---
description: Community-curated list of available PlaceholderExpansions and their placeholders.
---

# Placeholder List

This is a list of all available placeholders.

A download-command for the extension can be found at the area of the placeholder.  
If the command itself isn't there and `NO DOWNLOAD COMMAND` instead is shown, then it means, that the plugin actually has the placeholders hard-coded into them and doesn't require a manual download of any expansion.

/// note
This placeholder list is provided "as-is" without any guarantee of being accurate and/or up-to-date.

Page is only updated on request. We recommend contributing to this list by [making a Pull request](https://github.com/PlaceholderAPI/PlaceholderAPI/pulls).  
Further details on how to contribute to this list or the wiki as a whole can be found on the [README file of the Wiki](https://github.com/PlaceholderAPI/PlaceholderAPI/blob/wiki/README.md).
///

- [Standalone](#standalone)
    - **A**
        - **[Advancements](#advancements)**
        - **[Animations](#animations)**
        - **[Armor](#armor)**
        - **[ASCII](#ascii)**
        - **[Attribute](#attribute)**
    
    - **B**
        - **[BungeeCord](#bungeecord)**
    
    - **C**
        - **[CalculateNumbers](#calculatenumbers)**
        - **[ChangeOutput](#changeoutput)**
        - **[CheckItem](#checkitem)**
        - **[CooldownBar](#cooldownbar)**
    
    - **D**
        - *No Expansions*
    
    - **E**
        - **[Enchantment](#enchantment)**
    
    - **F**
        - **[Formatter](#formatter)**
    
    - **G**
        - **[GraalJS](#graaljs)**
    
    - **H**
        - *No Expansions*
    
    - **I**
        - *No Expansions*
    
    - **J**
        - **[Javascript](#javascript)**
    
    - **K**
        - *No Expansions*
    
    - **L**
        - **[ListPlayers](#listplayers)**
        - **[LocalTime](#localtime)**
    
    - **M**
        - **[Math](#math)**
        - **[MVdW placeholders](#mvdw-placeholders)**
        - **[MySQL](#mysql)**
        - **[MySQLTokens](#mysqltokens)**
    
    - **N**
        - **[NumberFormatter](#numberformatter)**
    
    - **O**
        - **[OtherPlayer](#otherplayer)**
    
    - **P**
        - **[ParseNear](#parsenear)**
        - **[ParseOther](#parseother)**
        - **[Pinger](#pinger)**
        - **[Player](#player)**
        - **[PlayerList](#playerlist)**
        - **[Plugin](#plugin)**
        - **[Progress](#progress)**
    
    - **Q**
        - *No Expansions*
    
    - **R**
        - **[RainbowColor](#rainbowcolor)**
        - **[RandomColor](#randomcolor)**
        - **[RandomNumber](#randomnumber)**
        - **[RedisBungee](#redisbungee)**
        - **[RelCon](#relcon)**
        - **[RNG](#rng)**
    
    - **S**
        - **[ScoreboardObjectives](#scoreboardobjectives)**
        - **[Server](#server)**
        - **[Shortcut](#shortcut)**
        - **[Sound](#sound)**
        - **[SpeedPerSec](#speedpersec)**
        - **[Statistic](#statistic)**
        - **[String](#string)**
    
    - **T**
        - **[Team](#team)**
        - **[Teams](#teams)**
    
    - **U**
        - **[Unicode](#unicode)**
    
    - **V**
        - *No Expansions*
    
    - **W**
        - **[World](#world)**
    
    - **X**
        - *No Expansions*
    
    - **Y**
        - *No Expansions*
    
    - **Z**
        - *No Expansions*

----

- [Plugin-placeholders](#plugin-placeholders)
    - **A**
        - **[AAC - AdvancedAntiCheat](#aac)**
        - **[AbstractMenus](#abstractmenus)**
        - **[AcidIsland](#acidisland)**
        - **[AcidIslandRate](#acidislandrate)**
        - **[Advanced Abilities](#advanced-abilities)**
        - **[Advanced Achievements](#advanced-achievements)**
        - **[AdvancedAFK](#advancedafk)**
        - **[AdvancedCustomMenu+](#advancedcustommenu)**
        - **[AdvancedLottery](#advancedlottery)**
        - **[AdvancedModReq](#advancedmodreq)**
        - **[AdvancedServerList](#advancedserverlist)**
        - **[ajLeaderboards](#ajleaderboards)**
        - **[ajParkour](#ajparkour)**
        - **[AlonsoLevels](#alonsolevels)**
        - **[AngelChest](#angelchest)**
        - **[Animated Menu](#animated-menu)**
        - **[AntiCombatLogging](#anticombatlogging)**
        - **[AParkour](#aparkour)**
        - **[ASkyBlock](#askyblock)**
        - **[AsyncKeepAlive](#asynckeepalive)**
        - **[AutoPickup](#autopickup)**
        - **[AutoRank](#autorank)**
        - **[AutoSell](#autosell)**
    
    - **B**
        - **[BankSystem](#banksystem)**
        - **[BasicQuests](#basicquests)**
        - **[BattleLevels](#battlelevels)**
        - **[BeautyQuests](#beautyquests)**
        - **[BedWars1058](#bedwars1058)**
        - **[BentoBox](#bentobox)**
        - **[BetonQuest](#betonquest)**
        - **[BetterTeams](#betterteams)**
        - **[BlockParty](#blockparty)**
        - **[BlockQuest](#blockquest)**
        - **[Boxing](#boxing)**
        - **[BuildBattlePro](#buildbattlepro)**
        - **[BungeePerms](#bungeeperms)**
        - **[BuyCraft](#buycraft)**
    
    - **C**
        - **[CarlTheCreeper](#carlthecreeper)**
        - **[ChatColor+](#chatcolor)**
        - **[ChatColor+ Premium](#chatcolor-premium)**
        - **[ChatReaction](#chatreaction)**
        - **[CheckNameHistory](#checknamehistory)**
        - **[Clans](#clans)**
        - **[ClansFree](#clansfree)**
        - **[Clans-API for Spigot/Clan tag in chat](#clans-api-for-spigotclan-tag-in-chat)**
        - **[ClansPro](#clanspro)**
        - **[ClanSystem](#clansystem)**
        - **[CombatLogX](#combatlogx)**
        - **[Compassance](#compassance)**
        - **[CoordinateTool](#coordinatetool)**
        - **[Country on Join](#country-on-join)**
        - **[CraftConomy](#craftconomy)**
        - **[CraftingStore.net](#craftingstorenet)**
        - **[CursedVIP](#cursedvip)**
        - **[Custom Advancements](#custom-advancements)**
        - **[Custom Items](#custom-items)**
    
    - **D**
        - **[Daily Rewards](#daily-rewards)**
        - **[DeliveryMan](#deliveryman)**
        - **[DeluxeChat](#deluxechat)**
        - **[DeluxeCombat](#deluxecombat)**
        - **[DeluxeMenus](#deluxemenus)**
        - **[DeluxePM](#deluxepm)**
        - **[DeluxeTags](#deluxetags)**
        - **[Denizen](#denizen)**
        - **[DimensionPlaceholders](#dimensionplaceholders)**
        - **[DiscordSRV](#discordsrv)**
        - **[Disease](#disease)**
        - **[DonateParty](#donateparty)**
        - **[Donations Holograms](#donations-holograms)**
        - **[DragonSlayer](#dragonslayer)**
        - **[DungeonsXL](#dungeonsxl)**
    
    - **E**
        - **[Economy Bank](#economy-bank)**
        - **[Enjin & DonationCraft 2.x](#enjin--donationcraft-2x)**
        - **[EntityClearer](#entityclearer)**
        - **[EntityControl](#entitycontrol)**
        - **[Envoys](#envoys)**
        - **[EpicFriends](#epicfriends)**
        - **[EpicLevels](#epiclevels)**
        - **[essCore](#esscore)**
        - **[Essentials](#essentials)**
        - **[EventCore](#eventcore)**
        - **[EZBlocks](#ezblocks)**
        - **[EZPrestige](#ezprestige)**
        - **[EZRanksPro](#ezrankspro)**
    
    - **F**
        - **[Factions MCore](#factions-mcore)**
        - **[FactionsUUID](#factionsuuid)**
        - **[Factions relation placeholders](#factions-relation-placeholders)**
        - **[FunnyGuilds](#funnyguilds)**
    
    - **G**
        - **[GAListener](#galistener)**
        - **[GangsPlus](#gangsplus)**
        - **[GemsEconomy](#gemseconomy)**
        - **[GriefDefender](#griefdefender)**
        - **[GriefPrevention](#griefprevention)**
        - **[Guilds](#guilds)**
        - **[GuiRedeemMCMMO](#guiredeemmcmmo)**
    
    - **H**
        - **[Head Database](#head-database)**
        - **[Heroes](#heroes)**
        - **[HoloBlock](#holoblock)**
        - **[HoloMobHealth](#holomobhealth)**
        - **[Honeypot](#honeypot)**
        - **[HPWizard](#hpwizard)**
        - **[Hugs](#hugs)**
        - **[HyacinthHello](#hyacinthhello)**
    
    - **I**
        - **[InteractionVisualizer](#interactionvisualizer)**
        - **[InteractiveChat](#interactivechat)**
        - **[Island Border (ASkyblock / BentoBox / uSkyBlock / AcidIsland)](#island-border)**
        - **[IslandRate (ASkyBlock Addon)](#islandrate)**
        - **[IslandWorld](#islandworld)**
    
    - **J**
        - **[Jobs Reborn](#jobs-reborn)**
    
    - **K**
        - **[Karma](#karma)**
        - **[KillStats](#killstats)**
        - **[KitPvP](#kitpvp)**
        - **[KingdomsX](#kingdomsx)**
        - **[KP-PVP](#kp-pvp)**
    
    - **L**
        - **[Lands](#lands)**
        - **[LastLoginAPI](#lastloginapi)**
        - **[LeaderHeads](#leaderheads)**
        - **[LegendQuest](#legendquest)**
        - **[LemonMobCoins](#lemonmobcoins)**
        - **[LevelledMobs](#levelledmobs)**
        - **[LevelUp](#levelup)**
        - **[LotterySix](#lotterysix)**
        - **[LuckPerms](#luckperms)**
        - **[LWC](#lwc)**
    
    - **M**
        - **[Marcely's Bedwars](#marcelys-bedwars)**
        - **[Marriage](#marriage)**
        - **[Marriage (Reloaded)](#marriage-reloaded)**
        - **[MarriageMaster](#marriagemaster)**
        - **[McInfected](#mcinfected)**
        - **[McJobs](#mcjobs)**
        - **[McMMO](#mcmmo)**
        - **[MineChess](#minechess)**
        - **[MineCord](#minecord)**
        - **[MineCrates](#minecrates)**
        - **[MineResetLite](#mineresetlite)**
        - **[MobHunting](#mobhunting)**
        - **[Multiverse-Core](#multiverse-core)**
        - **[MyCommand](#mycommand)**
        - **[MyPet](#mypet)**
        - **[MyPrefixSystem](#myprefixsystem)**
    
    - **N**
        - **[Nameless Plugin](#nameless-plugin)**
        - **[NameMC-API-ServersMC Plugin](#namemc-api-serversmc)**
        - **[Nicknamer](#nicknamer)**
        - **[NickReloaded](#nickreloaded)**
        - **[Nicky](#nicky)**
    
    - **O**
        - **[OneBlock](#oneblock)**
        - **[OnePlayerSleep](#oneplayersleep)**
        - **[OnTime](#ontime)**
        - **[OpEconomy](#opeconomy)**
        - **[OreAnnouncer](#oreannouncer)**
        - **[OreMarket](#oremarket)**
        - **[Outpost](#outpost)**
    
    - **P**
        - **[P-LifeSteal](#p-lifesteal)**
        - **[Paintball Battle](#paintball-battle)**
        - **[Parkour](#parkour)**
        - **[Parkour Maker](#parkour-maker)**
        - **[ParkPlusMC](#parkplusmc)**
        - **[Parties](#parties)**
        - **[Party and Friends](#party-and-friends)**
        - **[PermissionTimer](#permissiontimer)**
        - **[PixelVip](#pixelvip)**
        - **[Plan](#plan)**
        - **[PlayerStats](#playerstats)**
        - **[PlayTime](#playtime)**
        - **[PlaytimeRewards](#playtimerewards)**
        - **[PlayerPoints](#playerpoints)**
        - **[PlotSquared](#plotsquared)**
        - **[PocketHorses](#pockethorses)**
        - **[PointsAPI](#pointsapi)**
        - **[PowerBoard](#powerboard)**
        - **[PowerRanks](#powerranks)**
        - **[PrefiX](#prefix)**
        - **[PremiumReports](#premiumreports)**
        - **[PremiumVanish](#premiumvanish)**
        - **[Prison](#prison)**
        - **[PrisonMines](#prisonmines)**
        - **[PrisonRanksX](#prisonranksx)**
        - **[ProCosmetics](#procosmetics)**
        - **[ProfessionalBans](#professionalbans)**
        - **[ProQuest](#proquest)**
        - **[ProtectionStones](#protectionstones)**
        - **[PVPLevels](#pvplevels)**
        - **[PVP Stats](#pvp-stats)**
        - **[PvPStats Plugin](#pvpstats-plugin)**
    
    - **Q**
        - **[QualityArmory](#qualityarmory)**
        - **[Quests](#quests)**
        - **[QuestCreator](#questcreator)**
        - **[QuickSell](#quicksell)**
  
    - **R**
        - **[RabbitsVSPenguins](#rabbitsvspenguins)**
        - **[RageMode](#ragemode)**
        - **[Rankup](#rankup)**
        - **[RealisticWorldGenerator](#realisticworldgenerator)**
        - **[RedProtect](#redprotect)**
        - **[ReferralSystem](#referralsystem)**
        - **[RestrictedDimensions](#restricteddimensions)**
        - **[RocketPlaceholders](#rocketplaceholders)**
        - **[RogueParkour](#rogueparkour)**
        - **[RoyalCommands](#royalcommands)**
        - **[RPGInventory](#rpginventory)**
        - **[RTP](#rtp)**
    
    - **S**
        - **[Sack](#sack)**
        - **[Seasons](#seasons)**
        - **[SellAll](#sellall)**
        - **[SignLink](#signlink)**
        - **[SimpleClans](#simpleclans)**
        - **[SimpleCoins](#simplecoins)**
        - **[SimpleCoinsAPI](#simplecoinsapi)**
        - **[SimpleKillTracker](#simplekilltracker)**
        - **[SimplePrefix](#simpleprefix)**
        - **[Simple Suffix](#simple-suffix)**
        - **[SkillAPI](#skillapi)**
        - **[SkinsRestorer](#skinsrestorer)**
        - **[Skript](#skript)**
        - **[Skywars](#skywars)**
        - **[Skywars X](#skywars-x)**
        - **[SkywarsReloaded](#skywarsreloaded)**
        - **[Soul](#soul)**
        - **[Spark](#spark)**
        - **[SQLPerms](#sqlperms)**
        - **[SQLTokens](#sqltokens)**
        - **[Staff Facilities](#staff-facilities)**
        - **[Staff++](#staffplusplus)**
        - **[Statz](#statz)**
        - **[Streaming Drops](#streaming-drops)**
        - **[StrikePractice 2](#strikepractice-2)**
        - **[stTitles](#sttitles)**
        - **[SubServers](#subservers)**
        - **[SuperbVote](#superbvote)**
        - **[SuperCredits](#supercredits)**
        - **[SuperVanish](#supervanish)**
    
    - **T**
        - **[The Time](#the-time)**
        - **[ThemePark](#themepark)**
        - **[Thirst](#thirst)**
        - **[TicketGUI](#ticketgui)**
        - **[Timed Rewards](#timed-rewards)**
        - **[TimeManager](#timemanager)**
        - **[Time Tokens](#time-tokens)**
        - **[TNTRun_Reloaded](#tntrun_reloaded)**
        - **[TokenEnchant](#tokenenchant)**
        - **[TokenManager](#tokenmanager)**
        - **[Tokens](#tokens)**
        - **[TokensPlus](#tokensplus)**
        - **[Towny](#towny)**
        - **[TownyChat](#townychat)**
        - **[TransmuteIt](#transmuteit)**
        - **[Treasures](#treasures)**
        - **[Trey's Double Jump](#treys-double-jump)**
        - **[TrickOrTreat](#trickortreat)**
        - **[Two Factor Authentication](#twofactorauthentication)**
    
    - **U**
        - **[UltimateChat](#ultimatechat)**
        - **[UltimateClaims](#ultimateclaims)**
        - **[UltimateServerManager](#ultimateservermanager)**
        - **[UltimateVotes](#ultimatevotes)**
        - **[Ultra Economy](#ultra-economy)**
        - **[Ultra Motd](#ultra-motd)**
        - **[Ultra Permissions](#ultra-permissions)**
        - **[Ultra Punishments](#ultra-punishments)**
        - **[Ultra Regions](#ultra-regions)**
        - **[UnityGen](#unitygen)**
        - **[USkyBlock](#uskyblock)**
    
    - **V**
        - **[Vault](#vault)**
        - **[VenturaCalendar](#venturacalendar)**
        - **[ViaVersion](#viaversion)**
        - **[VKBackPack](#vkbackpack)**
        - **[VoteParty](#voteparty)**
        - **[VoteRoulette](#voteroulette)**
        - **[VotingPlugin](#votingplugin)**
    
    - **W**
        - **[Weight-RPG](#weightrpg)**
        - **[WickedSkyWars](#wickedskywars)**
        - **[WorldBorder](#worldborder)**
        - **[WorldGuard](#worldguard)**
    
    - **X**
        - **[XLTournaments](#xltournaments)**
    
    - **Y**
        - *No Expansions*
    
    - **Z**
        - *No Expansions*

----
## Standalone
Expansions listed here don't need any plugin or extra library to function properly, unless mentioned otherwise.  
A majority of these Expansions are maintained by the PlaceholderAPI team and can be considered *official*.

- ### **Advancements**
    > /papi ecloud download Advancements
    
    More info about this expansion can be found on the [GitHub-Repository](https://github.com/matahombres/Advancements).
    
    ```
    %Advancements_<advancement>%
    %Advancements_player_<player>;<advancement>%
    %Advancements_list%
    %Advancements_list_<command>%
    %Advancements_playerList_<player>%
    %Advancements_playerList_<player>,<command>%
    %Advancements_listFormat%
    %Advancements_playerListFormat_<player>%
    %Advancements_completedAmount%
    %Advancements_completedAmount_<category>%
    %Advancements_playerCompletedAmount_<player>%
    %Advancements_playerCompletedAmount_<player>,<category>%
    %Advancements_remainingAmount%
    %Advancements_remainingAmount_<category>%
    %Advancements_playerRemainingAmount_<player>%
    %Advancements_playerRemainingAmount_<player>,<category>%
    ```

----

- ### **Animations**
    > /papi ecloud download Animations
    
    ```
    %animations_<tag>Text</tag>%
    %animations_<tag option>Text</tag>%
    %animations_<tag option=:value>Text</tag>%
    ```
    
    Please note: When using placeholders within the animation text, you must use the bracket variant.  
    Use `{player_name}` instead of `%player_name%` within the `<tag> </tag>` tags.
    
    Please visit the [dedicated wiki](https://github.com/Niall7459/KiteBoard-Documentation/wiki/Animations-and-Modifiers) for all available tags.

----

- ### **Armor**
    > /papi ecloud download Armor
    
    Gives you info about your armor
    
    ```
    Chose one value that's inside () and replace SLOT with one of the following: helmet, chestplate, leggings, boots.
    
    %armor_amount_SLOT%
    %armor_color_(red/green/blue/hex)_SLOT%
    %armor_durability_(left/max)_SLOT%
    %armor_has_SLOT%
    %armor_material_SLOT%
    %armor_maxamount_SLOT%
    ```

----

- ### **ASCII**
    > /papi ecloud download ASCII
    
    Returns the [ASCII Value](http://www.asciitable.com/) based on input
    
    ```
    %ascii_<value>%
    ```
    
    Ex: `%ascii_37%` returns `%`

----

- ### **Attribute**
    > /papi ecloud download Attribute
    
    Adds placeholders to access [Attributes](https://hub.spigotmc.org/javadocs/spigot/org/bukkit/attribute/Attribute.html). ([Minecraft wiki](https://minecraft.wiki/w/Attribute))  
    **The expansion can be used only on 1.9+**
    
    ```
    // Available for all game versions
    %attribute_player_has_<attribute>%          - whether the player has a certain attribute
    %attribute_player_baseValue_<attribute>%    - returns the base value of an attribute
    %attribute_player_value_<attribute>%        - returns the value of an attribute with all the modifiers applied
    
    // 1.11+
    %attribute_player_defaultValue_<attribute>% - returns the default value of an attribute
    ```

----

- ### **BungeeCord**
    > /papi ecloud download Bungee
    
    Allows you to show, how many players are online on the entire network, or just on a specific server.
    
    ```
    %bungee_total%
    %bungee_<servername>%
    ```

----

- ### **CalculateNumbers**
    > NO DOWNLOAD COMMAND
    
    Download the jar from [broken1arrow/CalculateNumbers/releases](https://github.com/broken1arrow/CalculateNumbers/releases)
    
    The idea with this expansion is that you should be able to charge dynamically,
    for example in the deluxe menu. For tools, weapons 
    and armor when players need to
    repair their   belongings. Has also added optional so you can also combine it with
    rank plugin if 
    you have one.
    
    Use decimal,to get two decimal digits.
    
    ```
    %number_numbervalue,tool:{a placeholder from your ranking plugin}%
    %number_numbervalue,decimal,tool:{a placeholder from your ranking plugin}%
    %number_numbervalue,armor:{a placeholder from your ranking plugin}%
    %number_numbervalue,decimal,armor:{a placeholder from your ranking plugin}%
    ```

----

- ### **ChangeOutput**
    > /papi ecloud download changeoutput
    
    Allows you to change the output based on what other placeholders return. 
    
    More information can be found on the [GitHub Repository](https://github.com/Kqliber/Expansion-ChangeOutput)
    
    ```
    %changeoutput_<options>_input:<input>_matcher:<matcher>_ifmatch:<output-if-matched>_else:<output-if-not-matched>%
    ```
    
    * `<options>`
        * equals - match the input exactly
        * ignorecase - match the input while ignoring cases
        * ignorecolor - match the input while ignoring colour codes
        * contains - check if the match contains input
        * \>= - check if the input is larger than or equal to the matcher
        * \> - check if the input is larger than the matcher
        * <= - check if the input is less than or equal to the matcher
        * < - check if the input is less than the matcher
    * `<input>` - this is your text that you wish to replace
    * `<match>` - this is the text we will be looking for to meet the conditions
    * `<output-if-matched>` - if the input meets the condition, this text will be displayed
    * `<output-if-not-matched>` - if the input does not meet the condition, this text will be displayed instead
    
    *All arguments can be replaced with other placeholders, wrapped in* `{}`

----

- ### **CheckItem**
    > /papi ecloud download CheckItem
    
    Allows you to check the inventory of a player for a certain item.
    
    ```
    %checkitem_<modifier1>,<modifier2>,<...>%        - Returns if user has the item
    %checkitem_amount_<modifier1>,<modifier2>,<...>% - Returns amount of items the user has
    %checkitem_remove_<modifier1>,<modifier2>,<...>% - Removes the items from the players inventory - Can be used with amount, it just has to be after. (Ex. %checkitem_amount_remove_<...>%) Please be careful   as it does REMOVE ITEMS FOR GOOD
    %checkitem_give_<modifier1>,<modifier2>,<...>%   - Gives the player items. Returns true if successful, returns the number of items NOT given if unsuccessful. (When unsuccessful items can still be given,   it just might not be all of them)
    %checkitem_getinfo:<slot>_<modifier1>,<modifier2>,<...>% - Returns information about an item in a slot. Returns information in the same order listed on this wiki. List is seperated via " &r" (Ex.   %checkitem_getinfo:0_mat:)
    ```
    
    *Notes:*  
    *- `mainhand` and `offhand` work in `getinfo:<slot>`*  
    *- `give` and `remove` placeholders are **DISABLED** by default. See PlaceholderAPI `config.yml` file to enable.*
    
    **Modifiers**  
    You can combine different modifiers to check for different values.  
    Available modifiers are:
    
    - `namecontains:<text>`  
      Checks if the item's display name contains `<text>`* \*\* ~
    - `namestartswith:<text>`  
      Checks if the item's display name starts with `<text>`* \*\* ~
    - `nameequals:<text>`  
      Checks if the item's display name equals `<text>`* \*\* ^ ~
    - `mat:<material>`  
      Checks if the item is `<material>` (For example: `STONE`) ^ ~
    - `amt:<number>`  
      Checks if the player has `<number>` of items ^ ~
    - `data:<number>`  
      Checks if the item has data `<number>` (Example: Red wool has `14` as data (`WOOL:14`)).  
      This is only for 1.12 and older! ^ ~
    - `custommodeldata:<number>`  
      Checks if the item has CustomModelData `<number>`  
      This is only for 1.14 and newer! ^ ~
    - `lorecontains:<text>`  
      Checks if the item's lore contains `<text>`* ~  
      ***Combined with `getinfo` you can specify a number for `<text>` and the specific lore line will be returned***
    - `loreequals:<text>`  
      Checks if the item's lore equals `<text>` Lines are separated by `|` ^ ~  
      ***Combined with `getinfo` you can specify a number for `<text>` and the specific lore line will be returned***
    - `matcontains:<text>`  
      Checks if the item's material contains `<text>`*
    - `enchantments:<enchantment=lvl>;<enchantment>`  
      Checks if the item's enchantments contains `<enchantment>` with an optional `=level`  
      Uses vanilla minecraft enchantment names ^ ~
    - `enchanted`  
      Checks if the item is enchanted (with anything) ~
    - `potiontype:<potiontype>`  
      Checks if the item has the potiontype ([Click here for potion types](https://hub.spigotmc.org/javadocs/spigot/org/bukkit/potion/PotionType.html)) ^ ~
    - `potionextended:<boolean>`  
      Checks if a potion is extended ^ ~
    - `potionupgraded:<boolean>`  
      Checks if a potion is upgraded ^ ~
    - `strict`  
      Requires `mat:` modifier. Strictly checks the name and lore for an item. (If a Stone named `Test` is in your inventory, and you're using `%checkitem_mat:stone,strict%`, it will return false)
    - `inhand`  
      Check if the item is in the player's hand. `inhand` will check *both* hands. You can add `:main` or `:off` to specify. (Ex: `inhand:main`)
    - `inslot:<number>`  
      Check if the item is in a specific slot ([Click here for valid slots](https://i.imgur.com/3YCrfC8.png))
    - `nbtstrings:<key>=<value>;<key>=<value>`  
      Checks if the item's nbtStrings contains `<key>` with the value of `<value>`. * ^ ~
    - `nbtints:<key>=<value>;<key>=<value>`  
      Checks if the item's nbtInts contains `<key>` with the value of `<value>`. * ^ ~
      
      *For nbt data you can use compounds by putting `..` inside your string Example (`%checkitem_nbtstrings:PublicBukkitValues..executableitems:ei-id=Free_Money%`)* ^
      
    **Notes:** 
     
    - \* means case-sensitive
    - ** means only one can be used
    - ^ means that the modifier supports the `give` placeholder
    - ~ means that the modifier works with the `getinfo` placeholder
    - To use Commas in strings you must escape them using `\` (Ex: `loreequals:Milk\, Eggs\, Bread`)
    - **Placeholders are supported, but they need to be in brackets! (Ex: `%player_name%` would be `{player_name}`**

----

- ### **CooldownBar**
    > /papi ecloud download CooldownBar
    
    More info about this expansion can be found on the [GitHub-Repository](https://github.com/aBo0oDyy/CooldownBar-Expansion).
    
    ```
    %cooldownbar_{placeholder}%
    %cooldownbar_{placeholder}_p:<PassedTimeSymbol>%
    %cooldownbar_{placeholder}_i:<InProgressSymbol>%
    %cooldownbar_{placeholder}_r:<RemainingSymbol>%
    %cooldownbar_{placeholder}_l:<Maxlength>%
    %cooldownbar_{placeholder}_c:<MainCooldown>%
    %cooldownbar_{placeholder}_rdy:<ReadyText>%
    %cooldownbar_{essentials_kit_time_until_available_tools}_p:&a■_i:&e■_r:&7■_l:5_c:100_rdy:&aReadytoclaim!%
    %cooldownbar_percentage_{placeholder}%
    %cooldownbar_percentage_{placeholder}_c:<MainCooldown>%
    %cooldownbar_percentage_{placeholder}_d:<AmountOfDecimal>%
    %cooldownbar_percentage_{essentials_kit_time_until_available_tools}_c:120_d:0%
    ```

----

- ### **Enchantment**
    > NO DOWNLOAD COMMAND (Download it from [here](https://github.com/TeamVK/PAPI-Enchantment/releases))
    
    More info about this expansion can be found on the [GitHub-Repository](https://github.com/TeamVK/PAPI-Enchantment).
    
    `<>` is required.
    
    ```
    %enchantment_list%  # a list of enchantments on the item a player is holding (separated by ',')
    %enchantment_listLF%  # a list of enchantments on the item a player is holding (separated by '\n')
    %enchantment_roman_list%  # a list of enchantments on the item a player is holding (separated by ',')
    %enchantment_roman_listLF%  # a list of enchantments on the item a player is holding (separated by '\n')
    %enchantment_<enchantment_name>_level% # a level of the specified enchantment on the item a player is holding
    ```

----

- ### **Formatter**
    > /papi ecloud download Formatter
    
    More info about this expansion can be found on the [Codeberg-Repository](https://codeberg.org/Andre601/Formatter-Expansion).
    
    `[]` is optional and `<>` is required.  
    Use `{{u}}` for underscores and `{{prc}}` for percent symbols.
    
    ```
    %formatter_number_format_<number>%
    %formatter_number_format_[locale]:[pattern]_<number>%
    %formatter_number_from:<timeunit>_to:<timeunit>_<number>%
    %formatter_number_round_<number>%
    %formatter_number_round_[precision]:[roundingmode]_<number>%
    %formatter_number_shorten_<number>%
    %formatter_number_time_<number>%
    %formatter_number_time_<timeunit>_<number>% # Handles number as <timeunit>
    
    %formatter_text_capitalize_<text>%
    %formatter_text_length_<text>%
    %formatter_text_lowercase_<text>%
    %formatter_text_replace_[target]_[replacement]_<text>%
    %formatter_text_substring_[start]:[end]_<text>%
    %formatter_text_uppercase_<text>%
    ```

----

- ### **[GraalJS](https://github.com/ruViolence/GraalJS-Expansion)**
    > /papi ecloud download GraalJS
    
    More info about this expansion can be found on the [GitHub-Repository](https://github.com/ruViolence/GraalJS-Expansion).
    
    ```
    %graaljs_<your_placeholder_identifier>%
    %graaljs_<your_placeholder_identifier>_arg1%
    %graaljs_<your_placeholder_identifier>_arg1,arg2,arg3%
  ```

----

- ### **[Javascript](https://api.extendedclip.com/expansions/javascript/)**
    > NO DOWNLOAD COMMAND
    
    /// danger | Unverified
    Due to potential security issues is this expansion currently unverified. Use at your own risk.
    ///
    
    Gives you a way, to use javascript, to give a different output, depending on conditions.
    
    ```
    %javascript_<your placeholder identifier>%
    ```

----

- ### **ListPlayers**
    > /papi ecloud download ListPlayers
    
    Lists players with a certain permission or in a certain world... 'nuf said.
    
    ```
    %listplayers_with_perm_<permission>%
    %listplayers_in_world_<worldname>%
    ```

----

- ### **LocalTime**
    > /papi ecloud download LocalTime
    
    ```
    %localtime_time%
    %localtime_time_<SimpleDateFormat>%
    %localtime_timezone_<TimeZoneID>%
    %localtime_timezone_<TimeZoneID>,<SimpleDateFormat>%
    ```
    
    Please read the [SimpleDateFormat](https://docs.oracle.com/javase/8/docs/api/java/text/SimpleDateFormat.html) Javadoc page about possible formats and [this post](https://garygregory.wordpress.com/2013/06/18/what-are-the-java-timezone-ids/) about available time zone IDs for `<TimeZoneID>`.

----

- ### **Math**
    > /papi ecloud download Math
    
    Allows simple and advanced mathematical equations.  
    Any placeholder that returns a number is supported (Use `{placeholder}` instead of `%placeholder%`)
    
    Supports all calculations you can do with [EvalEx](https://github.com/uklimaschewski/EvalEx).
    Note that the `%` can't be used within the placeholder and that you have to use `[prc]` instead.
    
    ```
    %math_<math expression>%
    %math_[precision]:[rounding]_<expression>%
    ```

----

- ### **MVdW Placeholders**
    > /papi ecloud download MVdW
    
    Lets you use placeholders from [MVdWPlaceholderAPI](https://www.spigotmc.org/resources/11182/).  
    MVdWPlaceholderAPI and one of **[Maxims plugins](https://www.spigotmc.org/resources/2691/)**, that use it, are required!  
    A list of his placeholders can be found [here](https://www.spigotmc.org/wiki/mvdw-placeholders/)
    
    ```
    %mvdw_<placeholder without {}>%
    ```

----

- ### **MySQL**
    > NO DOWNLOAD COMMAND
    
    /// danger | Unverified
    Due to possible security concerns is this expansion currently unverified. Use at your own risk.
    ///
    
    ```
    %mysql_<key>%
    ```
    
    `<key>` is a set query that can be found in the config.yml under `plugins/PlaceholderAPI/expansion/MySQL`.

----

- ### **MySQLTokens**
    > NO DOWNLOAD COMMAND
    
    ```
    %mysqltokens_tokens%
    ```

----

- ### **NumberFormatter**
    > Download it from [here](https://github.com/TeamVK/PAPI-NumberFormatter/releases)
    
    More info about this expansion can be found on the [PAPI-NumberFormatter](https://github.com/TeamVK/PAPI-NumberFormatter).
    
    For instance:
    
    if %tokenenchant_token_long% returns 43535709321,<br/> 
    %nf_4X_tokenenchant_token_long% will return 43B,<br/> 
    %nf_###E0X_tokenenchant_token_long% will return 43.5B,<br/>
    %nf_#,##0.#_tokenenchant_token_long% will return 43,535,709,321<br/>
    %nf_#,##0.0#:IT_tokenenchant_token_long% will return 43.535.709.321.0<br/>
    
    `[]` is optional and `<>` is required.
    
    ```
    %nf_<format>[:locale]_<other_placeholder>% # Converts a number produced by %other_placeholder% to a number using the specified format.
    ```

----

- ### **OtherPlayer**
    > /papi ecloud download OtherPlayer
    
    Lets you get placeholders for other players. (Not the one that triggers the action)
    
    ```
    %otherplayer_displayname_<player>%
    %otherplayer_gamemode_<player>%
    %otherplayer_hasperm_<player>_perm_<permission.string>%
    %otherplayer_haspotioneffect_<player>_effect_<effect_name>%
    %otherplayer_health_<player>%
    %otherplayer_hunger_<player>%
    %otherplayer_iteminhand_<player>%
    %otherplayer_ip_<player>%
    %otherplayer_level_<player>%
    %otherplayer_locx_<player>%
    %otherplayer_locy_<player>%
    %otherplayer_locz_<player>%
    %otherplayer_oxygen_<player>%
    %otherplayer_spells_<player>%
    %otherplayer_uuid_<player>%
    %otherplayer_world_<player>%
    ```

----

- ### **ParseNear**
    > /papi ecloud download ParseNear
    
    Lets you parse any placeholder for the closest player. Will return blank if no player is found.
    
    ```
    %parsenear_<placeholder_without_percent_signs>%          # Parses placeholder for closest player
    %parsenear_<radius>_<placeholder_without_percent_signs>% # Parses placeholder for closest player in a radius
    ```

----

- ### **ParseOther**
    > /papi ecloud download ParseOther
    
    Lets you parse any placeholder for another player.  
    You must use the unsafe placeholder to parse placeholders for `username` or `uuid`.  
    Make sure to include the `{}` brackets, as it won't work without them.
    
    ```
    %parseother_{username}_{placeholder_without_percent_signs}%
    %parseother_unsafe_{placeholder_for_username}_{placeholder_without_percent_signs}%
    %parseother_{uuid}_{placeholder_without_percent_signs}%
    %parseother_unsafe_{placeholder_for_uuid}_{placeholder_without_percent_signs}%
    ```

----

- ### **Pinger**
    > /papi ecloud download Pinger
    
    Lets you ping a server through an IP or domain (with port), to check the online-status and to receive some information.  
    The placeholders have a "warmup" time of around one or two minutes after installing the expansion.  
    
    **Note**: These placeholders have a separate update-delay in the config.yml of PlaceholderAPI
    
    Replace `testplugins.com:25565` with your own server/IP.  
    ```
    %pinger_gameversion_testplugins.com:25565%
    %pinger_version_testplugins.com:25565%
    %pinger_online_testplugins.com:25565%
    %pinger_isonline_testplugins.com:25565%
    %pinger_max_testplugins.com:25565%
    %pinger_players_testplugins.com:25565%
    %pinger_motd_testplugins.com:25565%
    %pinger_pingversion_testplugins.com:25565%
    ```
    `%pinger_online_testplugins.com:25565%` and `%pinger_isonline_testplugins.com:25565%` do the exact same thing.

----

- ### **Player**
    > /papi ecloud download Player
    
    Gives you various placeholders for the player, that triggers the action.
    
    ```
    %player_allow_flight%
    %player_armor_helmet_name%
    %player_armor_helmet_data%
    %player_armor_helmet_durability%
    %player_armor_chestplate_name%
    %player_armor_chestplate_data%
    %player_armor_chestplate_durability%
    %player_armor_leggings_name%
    %player_armor_leggings_data%
    %player_armor_leggings_durability%
    %player_armor_boots_name%
    %player_armor_boots_data%
    %player_armor_boots_durability%
    %player_bed_x%
    %player_bed_y%
    %player_bed_z%
    %player_bed_world%
    %player_biome%
    %player_biome_capitalized%
    %player_block_underneath%
    %player_can_pickup_items%
    %player_colored_ping%
    %player_compass_world%
    %player_compass_x%
    %player_compass_y%
    %player_compass_z%
    %player_custom_name%
    %player_current_exp%
    %player_direction%
    %player_direction_xz%
    %player_displayname%
    %player_list_name%
    %player_exp%
    %player_exp_to_level%
    %player_first_join_date%
    %player_first_played%
    %player_first_join%
    %player_first_played_formatted%
    %player_fly_speed%
    %player_food_level%
    %player_gamemode%
    %player_has_empty_slot%
    %player_has_played_before%
    %player_empty_slots%
    %player_has_health_boost%
    %player_has_potioneffect_<effect>%
    %player_has_permission_<permission>%
    %player_health%
    %player_health_boost%
    %player_health_rounded%
    %player_health_scale%
    %player_ip%
    %player_online%
    %player_is_whitelisted%
    %player_is_banned%
    %player_is_flying%
    %player_is_sneaking%
    %player_is_sprinting%
    %player_is_sleeping%
    %player_is_inside_vehicle%
    %player_is_op%
    %player_item_in_hand%
    %player_item_in_hand_name%
    %player_item_in_hand_data%
    %player_item_in_hand_durability%
    %player_item_in_hand_level_<enchantment>%
    %player_item_in_offhand%
    %player_item_in_offhand_name%
    %player_item_in_offhand_data%
    %player_item_in_offhand_durability%
    %player_item_in_offhand_level_<enchantment>%
    %player_locale%
    %player_locale_display_name%
    %player_locale_short%
    %player_locale_country%
    %player_locale_display_country%
    %player_last_damage%
    %player_last_played%
    %player_last_join%
    %player_last_played_formatted%
    %player_last_join_date%
    %player_level%
    %player_light_level%
    %player_max_air%
    %player_max_health%
    %player_max_health_rounded%
    %player_max_no_damage_ticks%
    %player_minutes_lived%
    %player_name%
    %player_no_damage_ticks%
    %player_ping%
    %player_ping_<playername>%
    %player_remaining_air%
    %player_saturation%
    %player_seconds_lived%
    %player_sleep_ticks%
    %player_thunder_duration%
    %player_ticks_lived%
    %player_time%
    %player_time_offset%
    %player_total_exp%
    %player_uuid%
    %player_walk_speed%
    %player_weather_duration%
    %player_world%
    %player_world_type%
    %player_world_time_12%
    %player_world_time_24%
    %player_x%
    %player_y%
    %player_z%
    %player_yaw%
    %player_pitch%
    %player_absorption%
    ```

----

- ### PlayerList
    > /papi ecloud download playerlist
    
    More info about this expansion can be found on the [GitHub-Repository](https://github.com/Tanguygab/PlayerList-PlaceholderAPI-Expansion/wiki).
    
    Create a list in PAPI's config and retrieve it through placeholders!
    ```
    %playerlist_<listName>_<list|amount|#>%
    ```

----

- ### **Plugin**
    > /papi ecloud download Plugin
    
    Returns information about the specified plugin.
    
    ```
    %plugin_isenabled_<plugin name>%
    %plugin_isdisabled_<plugin name>%
    %plugin_exists_<plugin name>%
    ```

----

- ### **Progress**
    > /papi ecloud download progress
    
    More info about this expansion can be found on the [GitHub-Repository](https://github.com/aBo0oDyy/Progress-Expansion).
    
    ```
    %progress_bar_{placeholder}%
    %progress_bar_{placeholder}_c:<completed Symbol>%
    %progress_bar_{placeholder}_p:<progress Symbol>%
    %progress_bar_{placeholder}_r:<remaining Symbol>%
    %progress_bar_{placeholder}_l:<max length>%
    %progress_bar_{placeholder}_m:<max value>%
    %progress_bar_{placeholder}_fullbar:<text>%
    
    # Example
    %progress_bar_{placeholder}_c:&a■_p:&e■_r:&7■_l:10_m:100_fullbar:&aCompleted!%
    ```

----

- ### **RainbowColor**
    > /papi ecloud download RainbowColor
    
    More info about the expansion can be found on the [GitHub-Repository](https://github.com/aBo0oDyy/RainbowColor-Expansion).
    
    ```
    %RainbowColor_<Text>%
    %RainbowColor_custom_<Color 1>,<Color 2>,<etc>_<Text>%
    
    e.g. %RainbowColor_custom_a,f,e,b_This is an example%
    ```

----

- ### **RandomColor**
    > /papi ecloud download RandomColor
    
    More info about the expansion can be found on the [GitHub-Repository](https://github.com/Andre601/RandomColor).
    
    ```
    %randomcolor_all%
    %randomcolor_color%
    %randomcolor_combined%
    %randomcolor_format%
    %randomcolor_selected_<option1,option2,option3,...>%
    ```

----

- ### **RandomNumber**
    > Download it from [here](https://github.com/TeamVK/PAPI-RandomNumber/releases)
    
    More info about the expansion can be found on the [GitHub-Repository](https://github.com/TeamVK/PAPI-RandomNumber).
    
    It returns an auto-scaled random number. If you did not specify the scale, the scale will be automatically computed.  If both min and max are integer numbers, the returned random number will also be an integer.
    
    ```
    %randomnumber_value%
    %randomnumber_value_scale%
    %randomnumber_value_min_max%
    %randomnumber_value_min_max_scale%
    ```

----

- ### **RedisBungee**
    > /papi ecloud download RedisBungee
    
    Same like the [BungeeCord-placeholders](#bungeecord), but for RedisBungee
    
    ```
    %redisbungee_total%
    %redisbungee_<servername>%
    ```

----

- ### **RelCon**
    > /papi ecloud download RelCon
    
    More info about the expansion can be found on the [GitHub-Repository](https://github.com/PlaceholderAPI/RelCon-Expansion).
    
    ```
    %rel_relcon_player_<permission>_<text1>_[text2]%
    %rel_relcon_player_<permission>_<text1>%
    %rel_relcon_viewer_<permission>_<text1>_[text2]%
    %rel_relcon_viewer_<permission>_<text1>%
    ```

----

- ### **RNG**
    > /papi ecloud download RNG
    
    More info about the expansion can be found on the [GitHub-Repository](https://github.com/Kqliber/Expansion-RNG).
    
    ```
    %rng_online_player%
    %rng_random%
    %rng_<minimum>,<maximum>%
    ```

----

- ### **ScoreboardObjectives**
    > /papi ecloud download ScoreboardObjectives
    
    Get info from a scoreboard objective.
    
    More info about the expansion can be found on the [Spigot Page](https://www.spigotmc.org/resources/placeholderapi-scoreboard-objectives-placeholder.48236/)
    
    ```
    %objective_displayname_{<obj-name>}%
    %objective_score_{<obj-name>}%
    %objective_score_{<obj-name>}_{[otherEntry]}%
    %objective_scorep_{<obj-name>}%
    %objective_scorep_{<obj-name>}_{[otherPlayer]}%
    %objective_scoreposhigh_{<obj-name>}_{<#>}%
    %objective_scoreposlow_{<obj-name>}_{<#>}%
    %objective_entryposhigh_{<obj-name>}_{<#>}%
    %objective_entryposlow_{<obj-name>}_{<#>}%
    ```

----

- ### **Server**
    > /papi ecloud download Server
    
    Lets you get information about the server.
    
    ```
    %server_name%
    %server_online%
    %server_version%
    %server_max_players%
    %server_unique_joins%
    %server_uptime%
    %server_ram_used%
    %server_ram_free%
    %server_ram_total%
    %server_ram_max%
    %server_tps%
    %server_tps_1%
    %server_tps_5%
    %server_tps_15%
    %server_tps_1_colored%
    %server_tps_5_colored%
    %server_tps_15_colored%
    %server_online_<world>%
    %server_has_whitelist%
    %server_total_chunks%
    %server_total_living_entities%
    %server_total_entities%
    %server_time_<SimpleDateFormat>%
    %server_countdown_<SimpleDateFormat>_<time>%
    e.g. %server_countdown_dd.MM.yyyy_01.01.2020%
    ```
    
    `<time>` is the date and time for the countdown. **It needs to match the `<SimpleDateTime>`**
    
    Please read the [SimpleDateFormat](https://docs.oracle.com/javase/8/docs/api/java/text/SimpleDateFormat.html) Javadoc page about possible formats.

----

- ### **Shortcut**
    > /papi ecloud download Shortcut
    
    Allows to parse large amounts of text, including placeholders from PlaceholderAPI.  
    Please visit the [GitHub Repository](https://github.com/Andre601/Shortcut-Expansion) for details and usage.
    
    ```
    %shortcut_<filename>%
    %shortcut_<filename>:<replacement1>:replacement2>:...%
    ```

----

- ### **Sound**
    > /papi ecloud download Sound
    
    Plays a sound, when parsed.
    
    ```
    # Player who triggered it
    %sound_<sound>-<volume>-<pitch>%
    
    # All players
    %sound_all_<sound>-<volume>-<pitch>%
    ```

----

- ### **SpeedPerSec**
    > /papi ecloud download SpeedPerSec
    
    Note: Clicking is supported in left click only
    
    ```
    %speedpersec_blockbreak%
    %speedpersec_blockplace%
    %speedpersec_speed%
    %speedpersec_expcollected%
    %speedpersec_damaging%
    %speedpersec_hurting%
    %speedpersec_clicking%
    ```

----

- ### **Statistic**
    > /papi ecloud download Statistic
    
    Supports all statistics in [SpigotAPI](https://helpch.at/docs/1.13.1/org/bukkit/Statistic.html). `%statistic_<StatisticType>%`
    
    For specific blocks, items, entities, ...
    ```
    # Blocks, items, entities, ...
    %statistic_mine_block:<material>%
    %statistic_use_item:<Item Material>%
    %statistic_break_item:<Item Material>%
    %statistic_craft_item:<Item Material>%
    %statistic_kill_entity:<MobType>%
    %statistic_entity_killed_by:<MobType>%
    
    # Other statistics
    %statistic_mob_kills%
    %statistic_mine_block%
    %statistic_use_item%
    %statistic_break_item%
    %statistic_craft_item%
    %statistic_ticks_played%
    %statistic_seconds_played%
    %statistic_minutes_played%
    %statistic_hours_played%
    %statistic_days_played%
    %statistic_time_played%
    %statistic_time_played:seconds%
    %statistic_time_played:minutes%
    %statistic_time_played:hours%
    %statistic_time_played:days%
    %statistic_animals_bred%
    %statistic_armor_cleaned%
    %statistic_banner_cleaned%
    %statistic_beacon_interacted%
    %statistic_boat_one_cm%
    %statistic_brewingstand_interaction%
    %statistic_cake_slices_eaten%
    %statistic_cauldron_filled%
    %statistic_cauldron_used%
    %statistic_chest_opened%
    %statistic_climb_one_cm%
    %statistic_crafting_table_interaction%
    %statistic_crouch_one_cm%
    %statistic_damage_dealt%
    %statistic_damage_taken%
    %statistic_deaths%
    %statistic_dispenser_inspected%
    %statistic_dive_one_cm%
    %statistic_drop%
    %statistic_dropper_inspected%
    %statistic_enderchest_opened%
    %statistic_fall_one_cm%
    %statistic_fish_caught%
    %statistic_flower_potted%
    %statistic_fly_one_cm%
    %statistic_furnace_interaction%
    %statistic_hopper_inspected%
    %statistic_horse_one_cm%
    %statistic_item_enchanted%
    %statistic_jump%
    %statistic_junk_fished%
    %statistic_leave_game%
    %statistic_minecart_one_cm%
    %statistic_noteblock_played%
    %statistic_noteblock_tuned%
    %statistic_pig_one_cm%
    %statistic_player_kills%
    %statistic_record_played%
    %statistic_sprint_one_cm%
    %statistic_swim_one_cm%
    %statistic_talked_to_villager%
    %statistic_time_since_death%
    %statistic_ticks_since_death%
    %statistic_seconds_since_death%
    %statistic_minutes_since_death%
    %statistic_hours_since_death%
    %statistic_days_since_death%
    %statistic_traded_with_villager%
    %statistic_trapped_chest_triggered%
    %statistic_walk_one_cm%
    %statistic_sleep_in_bed%
    %statistic_sneak_time%
    %statistic_aviate_one_cm%
    ```

----

- ### **String**
    > /papi ecloud download String
    
    More info about the expansion can be found on the [GitHub-Repository](https://github.com/BlitzOffline/StringExpansion).
    
    ```
    %string_equals_<string>_<match>%
    %string_equalsIgnoreCase_<string>_<match>%
    %string_contains_<string>_<match>%
    %string_containsIgnoreCase_<string>_<match>%
    %string_indexOf_<string>_<match>%
    %string_lastIndexOf_<string>_<match>%
    %string_substring_<startIndex>_<string>%
    %string_substring_<startIndex>,<endIndex>_<string>%
    %string_charAt_<index>_<string>%
    %string_shuffle_<string>%
    %string_uppercase_<string>%
    %string_lowercase_<string>%
    %string_length_<string>%
    %string_random_<string1>,<string2>,<string3>,<etc>%
    ```
    
    Supports placeholders using brackets: `{placeholder}`

----

- ### **[Team](https://www.spigotmc.org/resources/74959/)**
    > NO DOWNLOAD COMMAND
    
    Download from [here](https://www.spigotmc.org/resources/74959/)
    
    ```
    %team_color%
    %team_prefix%
    ```

----

- ### **[Teams](https://www.spigotmc.org/resources/90773/)**
    > /papi ecloud download teams
    
    ```
    %team_color%
    %team_prefix%
    %team_suffix%
    %team_name%
    ```

----

- ### **Unicode**
    > /papi ecloud download unicode
    
    ```
    %unicode_<hex value>%
    ```
    
    Example: `%unicode_1000%` would show `က`

----

- ### **World**
    > /papi ecloud download world
    
    For the `totalbalance` placeholder, you must have a service provider plugin (eg. EssentialsX) to work.
    
    ```
    %world_biome%
    %world_nearbyEntities_<radius>%
    %world_total%
    %world_name_<world>%
    %world_seed_<world>%
    %world_sealevel_<world>%
    %world_time_<world>%
    %world_timein12_<world>%
    %world_canpvp_<world>%
    %world_thunder_<world>%
    %world_animalallowed_<world>%
    %world_monsterallowed_<world>%
    %world_difficulty_<world>%
    %world_players_<world>%
    %world_players_<group>_<world>%
    %world_haspermission_<permission>_<world>%
    %world_playerexist_<player>_<world>%
    %world_isgamerule_<gamerule>_<world>%
    %world_recentjoin_<world>%
    %world_recentquit_<world>%
    %world_totalbalance_<world>%
    ```

----

## Plugin-placeholders
Expansions listed here require the linked resource (plugin) to work properly.

Most of the listed Expansions are NOT made and maintained by the PlaceholderAPI team.  
Please see ?510 for a list of all expansions officially maintained by the PlaceholderAPI team.

- ### **[AAC](https://www.spigotmc.org/resources/6442/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %aac_ping%
    %aac_player%
    %aac_tps%
    %aac_world%
    %aac_vl_<check>%
    ```
    
    Available `<check>` values:
    
    - `criticals`
    - `fastbow`
    - `fastuse`
    - `fightspeed`
    - `hitbox`
    - `killaura`
    - `regen`
    - `derp`
    - `move`
    - `nofall`
    - `phase`
    - `timer`
    - `badpackets`
    - `fastbreak`
    - `fastplace`
    - `interact`

----

- ### **[AbstractMenus](https://www.spigotmc.org/resources/75107/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %hanim_:<animation_name>:<unique_id>%
    %var_:<variable_name>[:<default_value>]%
    %var_:<player>.<variable_name>[:<default_value>]%
    %varp_:<variable_name>[:<default_value>]%
    %vart_:<variable_name>%
    %varpt_:<variable_name>%
    ```
    
    All information about these placeholders can be found [here](https://gitlab.com/spigotplugindevs/abstractmenuscommon/-/wikis/Variables#getval).

----

- ### **[AcidIsland](https://www.spigotmc.org/resources/581/)** 
    > /papi ecloud download AcidIsland  
    
    ```
    %acidisland_level%  
    %acidisland_island_x%  
    %acidisland_island_y%  
    %acidisland_island_z%  
    %acidisland_island_world%  
    %acidisland_team_size%  
    %acidisland_coop_islands%
    ```

----

- ### **[AcidIslandRate](https://www.spigotmc.org/resources/54913/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %acidislandrate_top_rated_player%
    %acidislandrate_top_rated_amount%
    %acidislandrate_total_ratings_server%
    %acidislandrate_total_ratings_player%
    ```

----

- ### **[Advanced Abilities](https://www.spigotmc.org/resources/21983/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %advancedabilities_<ability_name>_level%  
    %advancedabilities_<ability_name>_bar%
    %advancedabilities_player_class%
    %advancedabilities_mana%
    %advancedabilities_max_mana%
    %advancedabilities_max_abilities_limit%
    %advancedabilities_selected_abilities%
    ```

----

- ### **[Advanced Achievements](https://www.spigotmc.org/resources/83466/)**
    > NO DOWNLOAD COMMAND
    
    Global achievement placeholders:
    ```
    %aach_achievements% - Return the total unlocked achievements (number)
    %aach_achievements_percentage% - Return the total unlocked achievements (%)
    %aach_total_achievements% - Return the total achievements (number)
    ```
    Normal achievement placeholders for individual player statistics:
    ```
    %aach_connections%
    %aach_deaths%
    %aach_arrows%
    %aach_snowballs%
    %aach_eggs%
    %aach_fish%
    %aach_treasures%
    %aach_itembreaks%
    %aach_eatenitems%
    %aach_shear%
    %aach_milk%
    %aach_lavabuckets%
    %aach_waterbuckets%
    %aach_trades%
    %aach_anvilsused%
    %aach_enchantments%
    %aach_beds%
    %aach_maxlevel%
    %aach_consumedpotions%
    %aach_playedtime%
    %aach_itemdrops%
    %aach_itempickups%
    %aach_hoeplowings%
    %aach_fertilising%
    %aach_taming%
    %aach_brewing%
    %aach_fireworks%
    %aach_musicdiscs%
    %aach_enderpearls%
    %aach_smelting%
    %aach_petmastergive%
    %aach_petmasterreceive%
    %aach_distancefoot%
    %aach_distancepig%
    %aach_distancehorse%
    %aach_distanceminecart%
    %aach_distanceboat%
    %aach_distancegliding%
    %aach_distancellama%
    %aach_distancesneaking%
    %aach_raidswon%
    %aach_riptides%
    %aach_advancementscompleted%
    ```
    Multiple Achievement Placeholders for individual player statistics:
    ```
    %aach_places_[blockname]% - example: %aach_places_dirt%
    %aach_breaks_[blockname]% - example: %aach_breaks_stone%
    %aach_kills_[entityname]% - example: %aach_kills_zombie%
    %aach_targetsshot_[targetname]% - example: %aach_targetsshot_zombie%
    %aach_crafts_[itemname]% - example: %aach_crafts_bread%
    %aach_breeding_[entityname]% - example: %aach_breeding_pig%
    %aach_playercommands_[command]% - example: %aach_playercommands_aach list%
    %aach_custom_[customname]% - example: %aach_custom_votes%
    %aach_jobsreborn_[job]% - example: %aach_jobsreborn_hunter%
    ```
    Placeholders for total category achievements:
    ```
    %aach_total_connections%
    %aach_total_deaths%
    %aach_total_arrows%
    %aach_total_snowballs%
    %aach_total_eggs%
    %aach_total_fish%
    %aach_total_treasures%
    %aach_total_itembreaks%
    %aach_total_eatenitems%
    %aach_total_shear%
    %aach_total_milk%
    %aach_total_lavabuckets%
    %aach_total_waterbuckets%
    %aach_total_trades%
    %aach_total_anvilsused%
    %aach_total_enchantments%
    %aach_total_beds%
    %aach_total_maxlevel%
    %aach_total_consumedpotions%
    %aach_total_playedtime%
    %aach_total_itemdrops%
    %aach_total_itempickups%
    %aach_total_hoeplowings%
    %aach_total_fertilising%
    %aach_total_taming%
    %aach_total_brewing%
    %aach_total_fireworks%
    %aach_total_musicdiscs%
    %aach_total_enderpearls%
    %aach_total_smelting%
    %aach_total_petmastergive%
    %aach_total_petmasterreceive%
    %aach_total_distancefoot%
    %aach_total_distancepig%
    %aach_total_distancehorse%
    %aach_total_distanceminecart%
    %aach_total_distanceboat%
    %aach_total_distancegliding%
    %aach_total_distancellama%
    %aach_total_distancesneaking%
    %aach_total_raidswon%
    %aach_total_riptides%
    %aach_total_advancementscompleted%
    %aach_total_places%
    %aach_total_breaks%
    %aach_total_kills%
    %aach_total_targetsshot%
    %aach_total_crafts%
    %aach_total_breeding%
    %aach_total_playercommands%
    %aach_total_custom%
    %aach_total_commands%
    %aach_total_jobsreborn%
    ```

----

- ### **[AdvancedAFK](https://www.spigotmc.org/resources/60761/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %aafk_prefix_tablist%
    %aafk_prefix_playertag%
    ```

----

- ### **[AdvancedCustomMenu+](https://www.spigotmc.org/resources/47945/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %advancedcustommenu_total%  
    %advancedcustommenu_name%  
    %advancedcustommenu_items%
    ```

----

- ### **[AdvancedLottery](https://www.spigotmc.org/resources/43668/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %advancedlottery_time%
    %advancedlottery_tickets_bought%
    %advancedlottery_money%
    ```

----

- ### **[AdvancedModReq](https://www.spigotmc.org/resources/40528/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %advancedmodreq_flagged%
    %advancedmodreq_flagged_closed%
    %advancedmodreq_flagged_open%
    %advancedmodreq_total%
    %advancedmodreq_total_claimed%
    %advancedmodreq_total_closed%
    %advancedmodreq_total_open%
    %advancedmodreq_total_player%
    %advancedmodreq_total_player_closed%
    %advancedmodreq_total_player_open%
    %advancedmodreq_unflagged%
    %advancedmodreq_unflagged_closed%
    %advancedmodreq_unflagged_open%
    ```

----

- ### **[AdvancedServerList](https://modrinth.com/plugin/advancedserverlist)**
    > NO DOWNLOAD COMMAND
    
    For more info, visit the [wiki](https://asl.andre601.ch/placeholderapi/#own-placeholders) of the plugin.
    
    ```
    %asl_favicon%
    %asl_motd%
    %asl_playercount_extraplayers%
    %asl_playercount_hover%
    %asl_playercount_maxplayers%
    %asl_playercount_text%
    %asl_server_playersmax%
    ```

----

- ### **[ajLeaderboards](https://www.spigotmc.org/resources/85548/)**
    > NO DOWNLOAD COMMAND
    
    [Description of placeholders](https://wiki.ajg0702.us/ajleaderboards/setup/placeholders)
    
    ```
    %ajlb_position_<board>_<type>%
    %ajlb_value_<board>_<type>%
    %ajlb_value_<board>_<type>_formatted%
    %ajlb_value_<board>_<type>_time%
    %ajlb_value_<board>_<type>_raw%
    %ajlb_lb_<board>_<number>_<type>_name%
    %ajlb_lb_<board>_<number>_<type>_value%
    %ajlb_lb_<board>_<number>_<type>_time%
    %ajlb_lb_<board>_<number>_<type>_rawvalue%
    %ajlb_lb_<board>_<number>_<type>_value_formatted%
    %ajlb_lb_<board>_<number>_<type>_prefix%
    %ajlb_lb_<board>_<number>_<type>_suffix%
    %ajlb_lb_<board>_<number>_<type>_color%
    ```

----

- ### **[ajParkour](https://www.spigotmc.org/resources/60909/)**
    > NO DOWNLOAD COMMAND
    
    [Description of placeholders](https://wiki.ajg0702.us/ajparkour/setup/placeholders)
    
    ```
    %ajpk_stats_top_name_<number>%
    %ajpk_stats_top_name_<number>_<area>%
    %ajpk_stats_top_score_<number>%
    %ajpk_stats_top_score_<number>_<area>%
    %ajpk_stats_top_time_<number>%
    %ajpk_stats_highscore%
    %ajpk_stats_highscore_<area>%
    %ajpk_current%
    %ajpk_jumping%
    ```

----

- ### **[AlonsoLevels](https://www.spigotmc.org/resources/83380/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %alonsolevels_developer%
    %alonsolevels_empty_progress_bar%
    %alonsolevels_experience%
    %alonsolevels_experience_format%
    %alonsolevels_experience_in_current_level%
    %alonsolevels_experience_to_level_up%
    %alonsolevels_experience_to_level_up_format%
    %alonsolevels_level%
    %alonsolevels_level_format%
    %alonsolevels_progress%
    %alonsolevels_progress_bar%
    %alonsolevels_progress_bar_format%
    %alonsolevels_progress_format%
    %alonsolevels_progress_stripped%
    %alonsolevels_progress_stripped_format%
    %alonsolevels_progress_percent%
    %alonsolevels_progress_percent_format%
    %alonsolevels_reqiored_experience_in_current_level%
    %alonsolevels_version%
    ```

----

- ### **[AngelChest](https://www.spigotmc.org/resources/60383/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %angelchest_activechests% - Number of active chests a player has
    %angelchest_price% - Amount of money needed to spawn the AngelChest
    %angelchest_price_teleport% - Amount of money needed to teleport to the AngelChest
    %angelchest_price_fetch% - Amount of money needed to teleport the AngelChest to yourself
    %angelchest_price_open% - Amount of money needed to open the AngelChest
    %angelchest_enabled% - returns "true" or "false" whether this player has AngelChest enabled
    %angelchest_isactive_<ID>% - Returns "true" when the player has an AngelChest with this ID, otherwise "false"
    %angelchest_time_<ID>% - Remaining time for this AngelChest. Returns an empty String if no AngelChest with this ID exists.
    %angelchest_x_<ID>% - X coordinate of this AngelChest. Returns an empty String if no AngelChest with this ID exists.
    %angelchest_y_<ID>% - Y coordinate of this AngelChest. Returns an empty String if no AngelChest with this ID exists.
    %angelchest_z_<ID>% - Z coordinate of this AngelChest. Returns an empty String if no AngelChest with this ID exists.
    %angelchest_world_<ID>% - World name of this AngelChest. Returns an empty String if no AngelChest with this ID exists.
    ```

----

- ### **[Animated Menu](https://www.spigotmc.org/resources/4690/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %animatedmenu_motd_<ip>[_port]%  
    %animatedmenu_status_<ip>[_port]_<onlinemessage>_<offlinemessage>%  
    ```
    
    **Examples:**
    ```
    %animatedmenu_status_testplugins.com_&aOnline_&cOffline%  
    %animatedmenu_status_testplugins.com_25565_&aOnline_&cOffline%  
    ```

----

- ### **[AntiCombatLogging](https://polymart.org/resource/165/)**
    > NO DOWNLOAD COMMAND
     
    ```
    %acl_tagged% : compat tag status (True | False) 
    %acl_remaining% : remaining seconds.
    %acl_tagged_time% : how many senconds ago this player was tagged.
    ```

----

- ### **[AParkour](https://www.spigotmc.org/resources/30923/)**
    > /papi ecloud download AParkour
    
    ```
    %aparkour_ct% - Shows current time in seconds
    %aparkour_ctf% - Shows current time formatted
    %aparkour_lt_<parkourID>% - Shows specified parkour last time
    %aparkour_ltf_<parkourID>% - Shows specified last time formatted
    %aparkour_bt_<parkourID>% - Shows specified parkour best time
    %aparkour_btf_<parkourID>% - Shows specified parkour best time formatted
    ```

----

- ### **[ASkyBlock](https://www.spigotmc.org/resources/1220/)**
    > /papi ecloud download ASkyBlock
    
    ```
    %askyblock_level%
    %askyblock_island_y%
    %askyblock_island_z%
    %askyblock_island_world%
    %askyblock_team_size%
    %askyblock_coop_islands%
    %askyblock_has_island%
    %askyblock_owner%
    ```

----

- ### **[AsyncKeepAlive](https://www.spigotmc.org/resources/64676/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %asynckeepalive_ping%
    ```

----

- ### **[Ath](https://www.spigotmc.org/resources/87124/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %ath_date%
    %ath_count%
    ```

----

- ### **[AutoPickup](https://polymart.org/resource/153)**
    > NO DOWNLOAD COMMAND
    
    ```
    %autopickup_pickup%
    %autopickup_autosell%
    %autopickup_autoplanting%
    %autopickup_autosmelt%
    %autopickup_autoblock%
    ```

----

- ### **[AutoRank](https://www.spigotmc.org/resources/3239/)**
    > /papi ecloud download AutoRank
    
    ```
    %autorank_total_time_of_player%
    %autorank_total_time_of_player_formatted%
    %autorank_daily_time_of_player%
    %autorank_daily_time_of_player_formatted%
    %autorank_weekly_time_of_player%
    %autorank_weekly_time_of_player_formatted%
    %autorank_monthly_time_of_player%
    %autorank_monthly_time_of_player_formatted%
    %autorank_local_time%
    %autorank_local_time_formatted%
    %autorank_global_time%
    %autorank_global_time_formatted%
    %autorank_completed_paths%
    %autorank_active_paths%
    %autorank_eligible_paths%
    ```

----

- ### **[AutoSell](https://www.spigotmc.org/resources/2157/)**
    > /papi ecloud download AutoSell
    
    ```
    %autosell_in_autosell_mode%
    %autosell_in_autoblocks_mode%
    %autosell_in_automelt_mode%
    %autosell_current_shop%
    %autosell_total_multiplier%
    %autosell_time_multiplier%
    %autosell_perm_multiplier%
    %autosell_perm_multiplier_name%
    %autosell_time_multiplier_minsleft%
    %autosell_time_multiplier_timeleft%
    ```

----

- ### **[BankSystem](https://www.spigotmc.org/resources/61580/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %banksystem_name%
    %banksystem_balance%
    %banksystem_pocket%
    %banksystem_total%
    %banksystem_currency%
    ```

----

- ### **[BasicQuests](https://www.spigotmc.org/resources/87972/)**
    > NO DOWNLOAD COMMAND
    
    Find examples of how the placeholders can be used on [signs](https://github.com/Tonnanto/BasicQuests/tree/v0.3.2#signs) and [scoreboards](https://github.com/Tonnanto/BasicQuests/tree/v0.3.2#scoreboards).
    
    ```
    %bquests% - (formatted, multiline) list of a players quests
    %bquests_detail% - (formatted, multiline) list of a players quests and rewards
    %bquests_count% - Amount of quests a player has
    %bquests_<index>% - Formatted quest at the given index
    %bquests_<index>_title% - Title of the quest at the given index
    %bquests_<index>_progress% - Progress of the quest at the given index
    %bquests_<index>_left% - Amount of (actions) left to complete the quest at the given index
    %bquests_<index>_<linenumber>% - Title of a given quest split into 4 lines that fit on a sign.
    %bquests_<index>_reward_<linenumber>% - Reward of a given quest split into 2 lines. Handy for Scoreboards
    ```

----

- ### **[BattleLevels](https://www.spigotmc.org/resources/2218/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %battlelevels_level%
    %battlelevels_score%
    %battlelevels_bar%
    %battlelevels_topstreak%
    %battlelevels_killstreak%
    %battlelevels_kills%
    %battlelevels_deaths%
    %battlelevels_kdr%
    %battlelevels_globalbooster%
    %battlelevelseededfornext%
    %battlelevels_neededfornextremaining%
    ```

----

- ### **[BeautyQuests](https://www.spigotmc.org/resources/39255/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %beautyquests_player_inprogress_amount%
    %beautyquests_player_finished_amount%
    %beautyquests_total_amount%
    %beautyquests_advancement_ID%
    ```

----

- ### **[BedWars1058](https://www.spigotmc.org/resources/50942/)**
    > NO DOWNLOAD COMMAND
    
    ```
    # Player
    %bw1058_player_level%
    %bw1058_player_progress%
    %bw1058_player_rerq_xp%
    %bw1058_player_rerq_xp_formatted%
    %bw1058_player_team%
    %bw1058_player_xp%
    %bw1058_player_xp_formatted%
    
    # Statistics
    %bw1058_stats_bedsdestroyed%
    %bw1058_stats_deaths%
    %bw1058_stats_finalkills%
    %bw1058_stats_finaldeaths%
    %bw1058_stats_firstplay%
    %bw1058_stats_gamesplayed%
    %bw1058_stats_kills%
    %bw1058_stats_lastplay%
    %bw1058_stats_losses%
    %bw1058_stats_wins%
    
    # Other placeholders
    %bw1058_arena_status_[arena]%
    %bw1058_arena_count_[arena]%
    %bw1058_current_playing%
    %bw1058_current_arenas%
    ```

----

- ### **[BentoBox](https://github.com/BentoBoxWorld/BentoBox)**
    > NO DOWNLOAD COMMAND
    
    Check out [BentoBox placeholders docs](https://docs.bentobox.world/en/latest/BentoBox/Placeholders/) for more placeholders.
    
    Replace `[gamemode]` with one of the following options:
    
    - `acidisland`
    - `bskyblock`
    - `caveblock`
    - `skygrid`
    - `aoneblock`
    
    ```
    %[gamemode]_world_friendly_name%
    %[gamemode]_island_distance%
    %[gamemode]_island_protection_range%
    %[gamemode]_island_owner%
    %[gamemode]_island_creation_date%
    %[gamemode]_island_center%
    %[gamemode]_island_name%
    
    # Level Add-on
    %Level_[gamemode]_island_level%
    %Level_[gamemode]_top_value_#RANK#%
    %Level_[gamemode]_top_name_#RANK#%
    ```

----

- ### **[BetonQuest](https://www.spigotmc.org/resources/2117/)**
    > NO DOWNLOAD COMMAND
    
    Please refer to the [official documentation](https://docs.betonquest.org/RELEASE/User-Documentation/Compatibility/#placeholderapi) for more info.
    
    ```
    %betonquest_<variable>%
    %betonquest_<package>:<variable>%
    ```

----

- ### **[BetterTeams](https://github.com/booksaw/BetterTeams/wiki/PlaceholderAPI)**
    > NO DOWNLOAD COMMAND
    
    Please check the [wiki](https://github.com/booksaw/PlaceholderAPI) for more info.
    
    ```
    %betterteams_<variable>%
    %betterteams_position_<variable>_<rank>%
    %betterteams_balanceposition_<variable>_<rank>%
    %betterteams_membersposition_<variable>_<rank>%
    %betterteams_static_<variable>_<team>%
    %betterteams_staticplayer_<variable>_<player>%
    ```

----

- ### **[BlockParty](https://www.spigotmc.org/resources/7264/)**
    > /papi ecloud download BlockParty
    
    ```
    %blockparty_wins%
    %blockparty_points%
    %blockparty_gamesplayed%
    ```

----

- ### **[BlockQuest](https://www.spigotmc.org/resources/32729/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %blockquest_blocksfound%
    %blockquest_blocksleft%
    %blockquest_allblocks%
    ```

----

- ### **[Boxing](https://www.spigotmc.org/resources/83879/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %boxing_losses%
    %boxing_times_played%
    %boxing_wins%
    ```

----

- ### **[BuildBattlePro](https://www.spigotmc.org/resources/49587/)**
    > /papi ecloud download BuildBattlePro
    
    ```
    %buildbattlepro_wins%
    %buildbattlepro_played%
    %buildbattlepro_most_points%
    %buildbattlepro_particles_placed%
    %buildbattlepro_blocks_placed%
    %buildbattlepro_super_votes%
    %buildbattlepro_status_<arena>%
    ```

----

- ### **[BungeePerms](https://www.spigotmc.org/resources/25/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %bungeeperms_groups%
    %bungeeperms_primary_group_name%
    %bungeeperms_prefix%
    %bungeeperms_prefix_primary_group%
    %bungeeperms_suffix%
    %bungeeperms_suffix_primary_group%
    %bungeeperms_in_group_<Group>%
    %bungeeperms_has_permission_<Permission>%
    ```

----

- ### **[BuyCraft](https://www.spigotmc.org/resources/82261/)**
    > NO DOWNLOAD COMMAND
    
    Download the jar [here](https://www.spigotmc.org/resources/82261/).
    
    ```
    %buycraftAPI_recent_currency_<number>%
    %buycraftAPI_recent_name_<number>%
    %buycraftAPI_recent_price_<number>%
    %buycraftapi_top_donator_currency%
    %buycraftapi_top_donator_name%
    %buycraftapi_top_donator_price%
    ```

----

- ### **[CarlTheCreeper](https://www.spigotmc.org/resources/18008/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %carlthecreeper_cooldown_<reward>%
    %carlthecreeper_statistic_rewards_claimed%
    ```

----

- ### **[ChatColor+](https://www.spigotmc.org/resources/1546/)**
    > NO DOWNLOAD COMMAND 
    
    ```
    %chatcolorplus_chatcolor%
    %chatcolorplus_namecolor%
    ```

----

- ### **[ChatColor+ Premium](https://www.spigotmc.org/resources/54093/)**
    > NO DOWNLOAD COMMAND 
    
    ```
    %chatcolorpluspremium_chat_color%
    %chatcolorpluspremium_tab_color%
    %chatcolorpluspremium_sign_color%
    %chatcolorpluspremium_font%
    
    %chatcolorpluspremium_chat_color_name%
    %chatcolorpluspremium_sign_color_name%
    %chatcolorpluspremium_name_color_name%
    %chatcolorpluspremium_tab_color_name%
    %chatcolorpluspremium_name_color%
    ```

----

- ### **[ChatReaction](https://www.spigotmc.org/resources/3748/)**
    > /papi ecloud download ChatReaction
    
    ```
    %chatreaction_wins% - Chat reaction wins (Requires MySQL)
    %chatreaction_wins_<playername>% - Chat reactions wins for a certain player (Requires MySQL)
    %chatreaction_top_player_<placement>% - Returns the player at the placement inputted from the leaderboard (Requires MySQL)
    %chatreaction_top_wins_<placement>% - Returns the amount of wins a player has at that placement (Requires MySQL)
    %chatreaction_type% - Type of reaction (Reaction or Scramble)
    %chatreaction_active_round% - Is a round currently active
    %chatreaction_display_word% - The scrambled word
    %chatreaction_reaction_word% - The actual solution word
    %chatreaction_start_time% - Time when the round started
    %chatreaction_latest_winner% - Last recorded winner
    %chatreaction_start_time_in_seconds% - Returns the time (in seconds) since the chat reaction started
    %chatreaction_time_remaining% - returns the time (in seconds) when the chat reaction event will expire
    ```

----

- ### **[CheckNameHistory](https://www.spigotmc.org/resources/3768/)**
    > /papi ecloud download CheckNameHistory
    
    ```
    %checknamehistory_previous_name_<#>%
    %checknamehistory_previous_name_date_<#>%
    ```

----

- ### **[Clans](https://www.spigotmc.org/resources/22304/)**
    > NO DOWNLOAD COMMAND 
    
    ```
    %clans_clan_tag%
    %clans_colored_clan_tag%
    ```

----

- ### **[ClansFree](https://www.spigotmc.org/resources/78415/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %clans_name%
    %clans_raidshield%
    %clans_rank%
    ```

----

- ### **[Clans-API for Spigot/Clan tag in chat](https://www.spigotmc.org/resources/31547/)**
    > NO DOWNLOAD COMMAND 
    
    ```
    %clantagprovider_clantag_custom_design%
    %clantagprovider_clantag%
    ```

----

- ### **[ClansPro](https://www.spigotmc.org/resources/87515/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %clanspro_clan_name%
    %clanspro_clan_description%
    %clanspro_clan_color%
    %clanspro_clan_pvp_mode%
    %clanspro_clan_balance%
    %clanspro_clan_power%
    %clanspro_clan_top_slot_#%
    %clanspro_clan_top_slot_#_power%
    %clanspro_clan_top_slot_#_color%
    %clanspro_clan_war_active%
    %clanspro_clan_war_score%
    %clanspro_clan_war_hours%
    %clanspro_clan_war_minutes%
    %clanspro_clan_war_seconds%
    %clanspro_clan_members_online%
    %clanspro_member_rank%
    %clanspro_member_rank_short%
    %clanspro_member_bio%
    %clanspro_raidshield_status%
    ```

----

- ### **[ClanSystem](https://www.spigotmc.org/resources/34696/)**
    > NO DOWNLOAD COMMAND 
    
    ```
    %clansystem_clan%
    %clansystem_clan_level%
    %clansystem_clan_leader%
    %clansystem_clan_balance%
    %clansystem_clan_rank%
    %clansystem_clan_deaths%
    %clansystem_clan_kills%
    %clansystem_clan_size%
    ```

----

- ### **[CombatLogX](https://www.spigotmc.org/resources/31689/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %combatlogx_time_left%
    %combatlogx_enemy_name%
    %combatlogx_enemy_health%
    %combatlogx_enemy_health_rounded%
    %combatlogx_enemy_hearts%
    %combatlogx_status%
    %combatlogx_in_combat%
    ```

----

- ### **[Compassance](https://www.spigotmc.org/resources/18327/)**
    > NO DOWNLOAD COMMAND 
    
    ```
    %compassance_p_string%
    %compassance_p_selectedtheme%
    %compassance_p_target%
    %compassance_p_target_location%
    %compassance_p_target_distance%
    %compassance_p_string_theme_<theme-id>%
    ```

----

- ### **[CoordinateTool](https://github.com/TeamVK/CoordinateTool)**
    > NO DOWNLOAD COMMAND 
    
    ```
    %coordinatetool_file% : a region file of the chunk you're currently standing
    %coordiantetool_chunk% : current chunk
    %coordiantetool_min_chunk% : minmumchunk
    %coordiantetool_max_chunk% : maximumchunk
    %coordiantetool_min_block% : minimumblock
    %coordiantetool_max_block% : maximumblock
    ```
  
----

- ### **[Country on Join](https://www.spigotmc.org/resources/34275/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %countryonjoin_player_country_code%
    %countryonjoin_player_country_name%
    ```

----

- ### **[CraftConomy](https://www.spigotmc.org/resources/2395/)**
    > /papi ecloud download CraftConomy
    
    ```
    %craftconomy_<currency>[option]%
    ```
    
    **Options:**
    
    - `_@<number>`
      Return `<currency>` times `<number>`. I.e. `%craftconomy_currency_@10%` returns `100` for `10 currency`
    - `_@int`
      Return the number as Integer instead of double. Useful for plugins like DeluxeMenus that require an integer.

----

- ### **[CraftingStore.net](https://www.spigotmc.org/resources/31331/)**
    > NO DOWNLOAD COMMAND 
    
    ```
    %craftingstore_donator%
    %craftingstore_donator_1%
    %craftingstore_donator_2%
    %craftingstore_donator_3%
    %craftingstore_donator_4%
    %craftingstore_donator_5%
    
    %craftingstore_payment%
    %craftingstore_payment_1%
    %craftingstore_payment_2%
    %craftingstore_payment_3%
    %craftingstore_payment_4%
    %craftingstore_payment_5%
    ```

----

- ### **[CursedVIP](https://www.spigotmc.org/resources/67068/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %cursedvip_is_vip%
    %cursedvip_active_vip%
    %cursedvip_days_left%
    %cursedvip_initial_date%
    ```

----

- ### **[Custom Advancements](https://www.spigotmc.org/resources/91167/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %customadvancements_available_advancements% - Displays the number of available advancements for the player
    %customadvancements_available_advancements_<tree>% - Displays the number of available advancements for a specific advancement tree
    %customadvancements_completed_advancements% - Displays the number of completed advancements.
    %customadvancements_completed_advancements_<tree>% - Displays the number of completed advancements for a specific advancement tree.
    %customadvancements_active_advancements% - Displays the number of active advancements.
    %customadvancements_active_advancements_<tree>% - Displays the number of active advancements for a specific advancement tree.
    %customadvancements_progress_percentage_<path>% - Displays the progression in percentages for a specific path (e.g. example.advancement1).
    %customadvancements_progress_<path>% - Displays the progress made for a specific advancement path.
    %customadvancements_max_progress_<path>% - Displays the maximum progress for a specific advancement path.
    %customadvancements_meet_requirements_<path>% - Displays either true or false depending if the player meets all requirements for a specific advancement path.
    ```

----

- ### **[Custom Items](https://www.spigotmc.org/resources/63848/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %cui_version%
    %customitems_version%
    ```

----

- ### **[Daily Rewards](https://www.spigotmc.org/resources/16708)**
    > NO DOWNLOAD COMMAND
    
    ```
    %dailyrewards_remaining_time%
    %dailyrewards_remaining_hours%
    %dailyrewards_remaining_minutes%
    %dailyrewards_remaining_seconds%
    %dailyrewards_player_reward_available%
    %dailyrewards_player_no_rewards%
    %dailyrewards_player_test_qualification%
    ```

----

- ### **[DeliveryMan](https://www.spigotmc.org/resources/14131/)**
    > NO DOWNLOAD COMMAND 
    
    ```
    %deliveryman_prizes_all%
    %deliveryman_prizes_from:<menu_id>%
    %deliveryman_has_prize:<menu_id>:<prize_id>%
    ```

----

- ### **[DeluxeChat](https://www.spigotmc.org/resources/1277/)**
    > /papi ecloud download DeluxeChat
    
    ```
    %deluxechat_is_pm_toggled%
    %deluxechat_pm_recipient%
    %deluxechat_social_spy_enabled%
    ```

----

- ### **[DeluxeCombat](https://www.spigotmc.org/resources/63970/)**
    > NO DOWNLOAD COMMAND 
    
    ```
    %deluxecombat_ranking_points%
    %deluxecombat_ranking_kills%
    %deluxecombat_ranking_deaths%
    %deluxecombat_ranking_combatlogs%
    %deluxecombat_ranking_kd%
    %deluxecombat_ranking_rank%
    %deluxecombat_ranking_streak%
    %deluxecombat_ranking_maxstreak%
    %deluxecombat_in_combat%
    %deluxecombat_combat_time%
    %deluxecombat_combat_opponent%
    %deluxecombat_ranking_<StatsType>_<Rank>%
    %deluxecombat_ranking_<StatsType>_<Rank>_<Group>%
    ```
    
    - StatsType: `kills`, `deaths`, `combatlogs`, `points`.
    - Rank: A number between 1 to the pull limit.
    - Group: The _servergroup_.

----

- ### **[DeluxeMenus](https://www.spigotmc.org/resources/11734/)**
    > NO DOWNLOAD COMMAND 
    
    ```
    %deluxemenus_meta_<key>_<dataType>_<default_value>%
    ```
    
    - Key: The key of the meta you want to check
    - Data Type: Can be `STRING`, `BOOLEAN`, `DOUBLE`, `LONG`, or `INTEGER`.  
      *If the given key has a different data type, an error will occur.*
    - Default Value: The value returned if nothing is found.

----

- ### **[DeluxePM](https://www.spigotmc.org/resources/52599/)**
    > /papi ecloud download DeluxePM
    
    ```
    %deluxepm_status%
    ```

----

- ### **[DeluxeTags](https://www.spigotmc.org/resources/4390/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %deluxetags_tag%
    %deluxetags_identifier%
    %deluxetags_description%
    %deluxetags_amount%
    %deluxetags_tag_<TagID>%
    %deluxetags_description_<TagID>%
    %deluxetags_has_tag_<TagID>%
    ```

----

- ### **[Denizen](https://www.spigotmc.org/resources/21039/)**
    > NO DOWNLOAD COMMAND 
    
    ```
    %denizen_<denizen-tag>% (EX: %denizen_<player.flag[MyFlag]>% )
    ```

----

- ### **[DimensionPlaceholders](https://www.spigotmc.org/resources/107769/)**
    > NO DOWNLOAD COMMAND
    
    Placeholders information can be found on [Github](https://github.com/BoBkiNN/DimensionPlaceholders)
    
    ```
    %dimplc_color%
    %dimplc_folder%
    %dimplc_namespacedkey%
    %dimplc_namespace%
    %dimplc_key%
    %dimplc_loadedchunks%
    ```

----

- ### **[DiscordSRV](https://www.spigotmc.org/resources/18494/)**
    > NO DOWNLOAD COMMAND 
    
    You can find an up-to-date list of placeholders on the [DiscordSRV Wiki](https://github.com/DiscordSRV/DiscordSRV/wiki/PAPI-Placeholders#placeholders).

----

- ### **[Disease](https://www.spigotmc.org/resources/3911/)**
    > /papi ecloud download Disease
    
    ```
    %disease_disease%
    %disease_sickness%
    %disease_temperature%
    ```

----

- ### **DonateParty**
    > NO DOWNLOAD COMMAND 
    
    ```
    %donateparty_goal%
    %donateparty_goal_needed%
    ```

----

- ### **[Donations Holograms](https://www.spigotmc.org/resources/1956/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %donationsHolograms_percentage%
    %donationsHolograms_progressBar%
    %donationsHolograms_received%
    %donationsHolograms_goal%
    ```

----

- ### **[DragonSlayer](https://www.spigotmc.org/resources/36250/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %dragonslayer_prefix%
    %dragonslayer_timer%
    %dragonslayer_nexttime%
    %dragonslayer_nexttimehms%
    %dragonslayer_nextmap%
    %dragonslayer_mykills%
    %dragonslayer_place_<n>%
    %dragonslayer_place_<n>_name%
    %dragonslayer_place_<n>_score%
    %dragonslayer_slayer%
    ```
    
    Replace `<n>` with a number from 1 to whatever.

----

- ### **[DungeonsXL](https://www.spigotmc.org/resources/9488/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %dxl_floor_player_count%
    %dxl_dungeon_name%
    %dxl_game_player_count%
    %dxl_global_dungeon_count%
    %dxl_global_floor_count%
    %dxl_global_instance_count%
    %dxl_group_members%
    %dxl_group_name%
    %dxl_group_name_raw%
    %dxl_group_player_count%
    ```

----

- ### **[Economy Bank](https://www.spigotmc.org/resources/7674/)**
    > NO DOWNLOAD COMMAND 
    
    ```
    %economybank_balance%
    ```

----

- ### **[Enjin & DonationCraft 2.x](https://dev.bukkit.org/projects/emp)**
    > /papi ecloud download Enjin
    
    ```
    %enjin_points%
    ```

----

- ### **[EntityClearer](https://www.spigotmc.org/resources/90802/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %entityclearer_remaining_minutes_<world>% | The time in minutes until the next clear task is run in the world
    %entityclearer_remaining_seconds_<world>% | The time in seconds until the next clear task is run in the world
    %entityclearer_remaining_seconds_left_<world>% | The time in seconds until the next clear task is run in the world, minus the time the minutes placeholder already accounted for
    ```

----

- ### **[EntityControl](https://polymart.org/resource/218)**
    > NO DOWNLOAD COMMAND
    
    ```
    %entitycontrol_limit_for_<bukkit_entityname>% : returns the maximum number of <bukkit_entityname> in the region where you're standing
    ```

----

- ### **[Envoys](https://www.spigotmc.org/resources/20357/)**
    > /papi ecloud download Envoys
    
    ```
    %envoys_time_until_refill%
    ```

----

- ### **[EpicFriends](https://www.spigotmc.org/resources/11294/)**
    > NO DOWNLOAD COMMAND 
    
    ```
    %epicfriends_friendcount%
    %epicfriends_friendcount_online%
    ```

----

- ### **[EpicLevels](https://songoda.com/marketplace/product/44)**
    > NO DOWNLOAD COMMAND 
    
    ```
    %epiclevels_level%
    %epiclevels_experience%
    %epiclevels_kills%
    %epiclevels_deaths%
    %epiclevels_killstreak%
    %epiclevels_bestkillstreak%
    %epiclevels_kdr%
    %epiclevels_nextlevel%
    %epiclevels_neededfornextlevel%
    %epiclevels_boosterenabled%
    %epiclevels_booster%
    %epiclevels_globalboosterenabled%
    %epiclevels_globalbooster%
    %epiclevels_progressbar%
    %epiclevels_playerkills%
    %epiclevels_mobkills%
    ```

----

- ### **[essCore](https://www.spigotmc.org/resources/37766/)**
    > NO DOWNLOAD COMMAND 
    
    ```
    %esscore_flight%
    %esscore_is_nicked%
    %esscore_nickname%
    %esscore_is_vanished%
    %esscore_is_muted%
    %esscore_is_frozen%
    ```

----

- ### **[Essentials](https://ci.ender.zone/job/EssentialsX/)**
    > /papi ecloud download Essentials
    
    This expansion works with both Essentials and [EssentialsX](https://essentialsx.net) (Second one is recommended).
    
    ```
    %essentials_afk%
    %essentials_afk_reason%
    %essentials_fly%
    %essentials_geolocation%
    %essentials_godmode%
    %essentials_has_kit_<kitname>%
    %essentials_home_<number>
    %essentials_home_<number>_<w|x|y|z>%
    %essentials_homes_set%
    %essentials_homes_max%
    %essentials_is_muted%
    %essentials_is_pay_confirm%
    %essentials_is_pay_enabled%
    %essentials_is_teleport_enabled%
    %essentials_jailed%
    %essentials_jailed_time_remaining%
    %essentials_kit_is_available_<kitname>%
    %essentials_kit_last_use_<kitname>%
    %essentials_kit_time_until_available_<kitname>%
    %essentials_kit_time_until_available_raw_<kitname>%
    %essentials_msg_ignore%
    %essentials_muted_time_remaining%
    %essentials_nickname%
    %essentials_nickname_stripped%
    %essentials_pm_recipient%
    %essentials_safe_online%
    %essentials_unique%
    %essentials_vanished%
    %essentials_world_date%
    %essentials_world_time%
    %essentials_world_time_24%
    %essentials_worth%
    %essentials_worth:<item>%
    %essentials_baltop_balance_fixed_<rank>%
    %essentials_baltop_balance_formatted_<rank>%
    %essentials_baltop_balance_commas_<rank>%
    %essentials_baltop_balance_<rank>%
    %essentials_baltop_player_<rank>%
    %essentials_baltop_rank%
    %essentials_baltop_player_stripped_<num>%
    ```

----

- ### **[EventCore](https://www.spigotmc.org/resources/113142/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %eventcore_alive%
    %eventcore_dead%
    %eventcore_status%
    %eventcore_revive%
    %eventcore_revives%
    ```

----

- ### **[EZBlocks](https://www.spigotmc.org/resources/1499/)**
    > /papi ecloud download EZBlocks
    
    ```
    %ezblocks_broken%
    ```

----

- ### **[EZPrestige](https://www.spigotmc.org/resources/1794/)**
    > /papi ecloud download EZPrestige
    
    ```
    %ezprestige_prestige%
    %ezprestige_prestigetag%
    %ezprestige_nextprestige%
    %ezprestige_nextprestigetag%
    ```

----

- ### **[EZRanksPro](https://www.spigotmc.org/resources/10731/)**
    > /papi ecloud download EZRanksPro
    
    ```
    %ezrankspro_player%
    %ezrankspro_displayname%
    %ezrankspro_world%
    %ezrankspro_rank%
    %ezrankspro_rankup%
    %ezrankspro_cost%
    %ezrankspro_cost_formatted%
    %ezrankspro_balance%
    %ezrankspro_balance_formatted%
    %ezrankspro_difference%
    %ezrankspro_difference_formatted%
    %ezrankspro_progress%
    %ezrankspro_progressexact%
    %ezrankspro_progressbar%
    %ezrankspro_rankprefix%
    %ezrankspro_rankupprefix%
    %ezrankspro_lastrank%
    %ezrankspro_lastrankprefix%
    %ezrankspro_rank_cost_<Rank>%
    %ezrankspro_rank_cost_formatted_<Rank>%
    %ezrankspro_rank_prefix_<Rank>%
    %ezrankspro_rankup_rank_prefix_<Rank>%
    %ezrankspro_rankup_rank_<Rank>%
    ```

----

- ### **[Factions MCore](https://www.spigotmc.org/resources/1900/)**
    > /papi ecloud download Factions
    
    ```
    %factions_faction%
    %factions_power%
    %factions_powermax%
    %factions_factionpower%
    %factions_factionpowermax%
    %factions_title%
    %factions_role%
    %factions_claims%
    %factions_onlinemembers%
    %factions_allmembers%
    ```

----

- ### **[FactionsUUID](https://www.spigotmc.org/resources/1035/)**
    > NO DOWNLOAD COMMAND
    
    You can find an up-to-date list of placeholders on the [FactionsUUID Wiki](https://factions.support/placeholderapi/).

----

- ### **Factions relation placeholders**
    > NO DOWNLOAD COMMAND
    
    ```
    %rel_[factions/factionsuuid]_relation%
    %rel_[factions/factionsuuid]_relation_color%
    ```
    /// note  
    These placeholders work with FactionsUUID and MCore all you need is downloading the expansion of the plugin you're using. if you're using these placeholders in DeluxeChat you need to enable this option "relation_placeholders_enabled: true" you can find that in the config.
    ///

----

- ### **[FunnyGuilds](https://github.com/FunnyGuilds/FunnyGuilds)**
    > NO DOWNLOAD COMMAND
    
    ```
    %funnyguilds_guilds%
    %funnyguilds_users%
    %funnyguilds_deaths%
    %funnyguilds_kdr%
    %funnyguilds_kills%
    %funnyguilds_points-format%
    %funnyguilds_points%
    %funnyguilds_position%
    %funnyguilds_g-allies%
    %funnyguilds_g-deaths%
    %funnyguilds_g-deputies%
    %funnyguilds_g-deputy%
    %funnyguilds_g-kdr%
    %funnyguilds_g-kills%
    %funnyguilds_g-lives%
    %funnyguilds_g-members-all%
    %funnyguilds_g-members-online%
    %funnyguilds_g-name%
    %funnyguilds_g-owner%
    %funnyguilds_g-points-format%
    %funnyguilds_g-points%
    %funnyguilds_g-position%
    %funnyguilds_g-region-size%
    %funnyguilds_g-tag%
    %funnyguilds_g-validity%
    %funnyguilds_gtop-x%
    %funnyguilds_ptop-x%
    ```

----

- ### **GAListener**
    > NO DOWNLOAD COMMAND
    
    ```
    %galistener_votes%
    ```

----

- ### **[GangsPlus](https://www.spigotmc.org/resources/2604/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %gangsplus_in_gang%
    %gangsplus_gang_name%
    %gangsplus_gang_name_formatted%
    %gangsplus_gang_rank%
    %gangsplus_gang_rank_number%
    %gangsplus_gang_friendly_fire%
    %gangsplus_gang_online_members_list%
    %gangsplus_gang_online_members_count%
    %gangsplus_gang_members_list%
    %gangsplus_gang_members_count%
    %gangsplus_gang_leader%
    %gangsplus_gang_level%
    %gangsplus_gang_wins%
    %gangsplus_gang_losses%
    %gangsplus_gang_wlr%
    %gangsplus_gang_kills%
    %gangsplus_gang_deaths%
    %gangsplus_gang_kdr%
    ```

----

- ### **[GemsEconomy](https://www.spigotmc.org/resources/19655/)**
    > /papi ecloud download GemsEconomy
    
    ```
    %gemseconomy_balance_default%
    %gemseconomy_balance_default_formatted%
    %gemseconomy_balance_<currency plural or singular>%
    %gemseconomy_balance_<currency plural or singular>_formatted%
    ```

----

- ### **[GriefDefender](https://www.spigotmc.org/resources/68900/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %griefdefender_blocks_left%
    %griefdefender_blocks_total%
    %griefdefender_claim_admin%	
    %griefdefender_claim_basic%	
    %griefdefender_claim_subdivision%	
    %griefdefender_claim_town%	
    %griefdefender_claims_admin%	
    %griefdefender_claims_basic%	
    %griefdefender_claims_subdivision%	
    %griefdefender_claims_town%	
    %griefdefender_claim_name%	
    %griefdefender_claim_owner%	
    %griefdefender_claim_trust%	
    %griefdefender_claim_type%	
    %griefdefender_claim_for_sale%	
    %griefdefender_pvp%	
    ```

----

- ### **[GriefPrevention](https://www.spigotmc.org/resources/1884/)**
    > /papi ecloud download GriefPrevention
    
    ```
    %griefprevention_claims%
    %griefprevention_claims_formatted%
    %griefprevention_bonusclaims%
    %griefprevention_bonusclaims_formatted%
    %griefprevention_accruedclaims%
    %griefprevention_accruedclaims_formatted%
    %griefprevention_remainingclaims%
    %griefprevention_remainingclaims_formatted%
    %griefprevention_currentclaim_ownername%
    ```

----

- ### **[Guilds](https://www.spigotmc.org/resources/48920/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %guilds_name%
    %guilds_master%
    %guilds_member_count%
    %guilds_prefix%
    %guilds_members_online%
    %guilds_status%
    %guilds_role%
    %guilds_tier%
    %guilds_balance%
    %guilds_tier_name%
    %guilds_role_node%
    %guilds_id%
    %guilds_code_amount%
    %guilds_max_members%
    %guilds_max_balance%
    %guilds_formatted%
    %guilds_challenge_wins%
    %guilds_challenge_loses%
    %guilds_motd%
    ```

----

- ### **[GuiRedeemMCMMO](https://www.spigotmc.org/resources/6784/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %guiredeemmcmmo_credits%
    ```

----

- ### **[Head Database](https://www.spigotmc.org/resources/14280/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %hdb_amount%
    %hdb_amount_formatted%
    %hdb_amount_<category>%
    %hdb_tags%
    ```

----

- ### **[Heroes](https://www.spigotmc.org/resources/305/)**
    > /papi ecloud download Heroes
    
    ```
    %heroes_skill_level_<skillname>%
    %heroes_main_class_name%
    %heroes_main_class_description%
    %heroes_main_class_tier%
    %heroes_second_class_name%
    %heroes_second_class_description%
    %heroes_second_class_tier%
    %heroes_level%
    %heroes_mana%
    %heroes_mana_regen%
    %heroes_max_mana%
    %heroes_mastered_classes%
    %heroes_mastered_classes_amount%
    %heroes_party_is_no_pvp%
    %heroes_party_size%
    %heroes_party_leader%
    ```

----

- ### **[HoloBlock](https://www.spigotmc.org/resources/43192/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %holoblock_maxowned%
    %holoblock_maxline%
    %holoblock_owned:<player>%
    %holoblock_maxowned:<player>%
    %holoblock_maxline:<player>%
    %holoblock_isPlaceholder:<player>%
    %holoblock_isColor:<player>%
    %holoblock_isCustomSkin:<player>%
    %holoblock_isItemLine:<player>%
    ```

----

- ### **[HoloMobHealth](https://www.spigotmc.org/resources/75975/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %holomobhealth_displaytoggle%
    ```

----

- ### **[Honeypot](https://www.spigotmc.org/resources/96665)**
    > NO DOWNLOAD COMMAND

    Get information about your players from Honeypot.
    Please refer to the [Wiki](https://github.com/TerrorByteTW/Honeypot/wiki#placeholders) for more detailed information.

    ```
    %honeypot_current_count_broken%
    %honeypot_breaks_before_action%
    %honeypot_current_count_broken_<player>%
    ```

----

- ### **[HPWizard](https://www.spigotmc.org/resources/26821/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %hpw_house%
    %hpw_house_coloured%
    %hpw_amount_of_spells%
    %hpw_housepoints%
    %hpw_{house}_housepoints%
    %hpw_hogwarts_last_winner%
    %hpw_hogwarts_last_winner_coloured%
    %hpw_ministry_last_winner%
    %hpw_ministry_last_winner_coloured%
    ```

----

- ### **[Hugs](https://www.spigotmc.org/resources/39722/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %hugs_total%
    %hugs_player_total_given%
    %hugs_player_total_received%
    ```
  
  ----

- ### **[HyacinthHello](https://www.spigotmc.org/resources/104434/)**
    > NO DOWNLOAD COMMAND
    
    You can find an up-to-date list of placeholders in the [HyacinthHello wiki](https://github.com/livelaughlemon/hyacinthhello/wiki#placeholders).

----

- ### **[InteractionVisualizer](https://www.spigotmc.org/resources/77050/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %interactionvisualizer_itemstand_<entry>%
    %interactionvisualizer_itemdrop_<entry>%
    %interactionvisualizer_hologram_<entry>%
    ```

----

- ### **[InteractiveChat](https://www.spigotmc.org/resources/75870/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %interactivechat_mentiontoggle%
    %interactivechat_invdisplaylayout%
    ```

----

- ### **[Island Border](https://www.spigotmc.org/resources/56320/)**
    > NO DOWNLOAD COMMAND
    
    Supports ASkyBlock, BentoBox, uSkyBlock and AcidIsland.
    
    ```
    %isborder_status%
    %isborder_size%
    %isborder_color%
    ```

----

- ### **[IslandRate](https://www.spigotmc.org/resources/53519/)**
    > NO DOWNLOAD COMMAND
    
    Supports ASkyBlock.
    
    ```
    %islandrate_top_rated_player%
    %islandrate_top_rated_amount%
    %islandrate_total_ratings_server%
    %islandrate_total_ratings_player%
    ```

----

- ### **IslandWorld**
    > NO DOWNLOAD COMMAND
    
    ```
    %islandworld_points_with_party%
    %islandworld_points_without_party%
    %islandworld_island_members%
    %islandworld_all_members%
    %islandworld_can_build%
    %islandworld_in_party%
    ```

----

- ### **[Jobs Reborn](https://www.spigotmc.org/resources/4216/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %jobsr_user_id%
    %jobsr_user_bstandcount%
    %jobsr_user_maxbstandcount%
    %jobsr_user_furncount%
    %jobsr_user_maxfurncount%
    %jobsr_user_doneq%
    %jobsr_user_seen%
    %jobsr_user_totallevels%
    %jobsr_user_issaved%
    %jobsr_user_displayhonorific%
    %jobsr_user_joinedjobcount%
    %jobsr_user_boost_(jname/number)_(money/exp/points)%
    %jobsr_user_isin_(jname/number)%
    %jobsr_user_canjoin_(jname/number)%
    %jobsr_user_jlevel_(jname/number)%
    %jobsr_user_jexp_(jname/number)%
    %jobsr_user_jmaxexp_(jname/number)%
    %jobsr_user_jmaxlvl_(jname/number)%
    %jobsr_user_points%
    %jobsr_user_total_points%
    %jobsr_user_archived_jobs%
    %jobsr_maxjobs%
    %jobsr_limit_(money/exp/points)%
    %jobsr_plimit_(money/exp/points)%
    %jobsr_plimit_tleft_(money/exp/points)%
    %jobsr_total_workers%
    %jobsr_totalplayers_(jname/number)%
    %jobsr_name_(jname/number)%
    %jobsr_shortname_(jname/number)%
    %jobsr_chatcolor_(jname/number)%
    %jobsr_description_(jname/number)%
    %jobsr_maxdailyq_(jname/number)%
    %jobsr_maxlvl_(jname/number)%
    %jobsr_maxviplvl_(jname/number)%
    %jobsr_maxslots_(jname/number)%
    %jobsr_bonus_(jname/number)%
    ```

----

- ### **[Karma](https://www.spigotmc.org/resources/71156/)**
    > /papi ecloud download Karma
    
    ```
    %karma_alignment%
    %karma_aligned_name%
    %karma_score%
    %karma_recent_points_gained%
    %karma_last_source%
    ```

----

- ### **[KillStats](http://dev.bukkit.org/bukkit-plugins/killstats-v1-0/)**
    > /papi ecloud download KillStats
    
    ```
    %killstats_kills%
    %killstats_killrank%
    %killstats_deaths%
    %killstats_deathrank%
    %killstats_streak%
    %killstats_streakrank%
    %killstats_kdr%
    %killstats_kdrrank%
    ```

----

- ### **[KitPvP](https://www.spigotmc.org/resources/27107/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %kitpvp_stats_kills%
    %kitpvp_stats_deaths%
    %kitpvp_stats_kdr%
    %kitpvp_stats_level%
    %kitpvp_stats_experience%
    %kitpvp_player_killstreak%
    %kitpvp_player_kit%
    ```

----

- ### **[KingdomsX](https://www.spigotmc.org/resources/77670/)**
    > NO DOWNLOAD COMMAND
    
    You can find an up-to-date list of placeholders on the [KingdomsX wiki](https://github.com/CryptoMorin/KingdomsX/wiki/Placeholders).

----

- ### **[KP-PVP](https://www.spigotmc.org/resources/50969/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %kp-pvp_player_kills%
    %kp-pvp_player_deaths%
    %kp-pvp_player_coins%
    %kp-pvp_player_streak%
    %kp-pvp_player_is_on_kitpvp%
    %kp-pvp_players_count_total%
    %kp-pvp_player_kit%
    %kp-pvp_player_level%
    %kp-pvp_player_xp%
    ```

----

- ### **[Lands](https://www.spigotmc.org/resources/53313/)**
    > NO DOWNLOAD COMMAND
    
    A Description of the placeholders can be found on the [Lands Wiki](https://github.com/Angeschossen/Lands/wiki/PlaceholderAPI-Placeholders#placeholders).
    
    ```
    # General
    %lands_next_tax%
    %lands_next_upkeep%
    %lands_affiliation%
    
    # Land
    %lands_land_name%
    %lands_land_owner%
    %lands_land_role%
    %lands_land_members%
    %lands_land_balance%
    %lands_land_chunks%
    %lands_land_chunks_max%
    %lands_land_chunks_remaining%
    %lands_land_tax%
    %lands_land_upkeep%
    %lands_land_balance%
    %lands_land_chunk_cost_next%
    
    # Nation
    %lands_nation_name%
    
    # War
    %lands_war_enemy%
    %lands_war_time%
    %lands_war_state%
    
    # Top Lands
    %lands_top_balance_NUMBER_name%
    %lands_top_balance_NUMBER_owner%
    %lands_top_balance_NUMBER_balance%
    %lands_top_balance_NUMBER_size%
    %lands_top_balance_NUMBER_members%
    
    %lands_top_chunks_NUMBER_name%
    %lands_top_chunks_NUMBER_owner%
    %lands_top_chunks_NUMBER_balance%
    %lands_top_chunks_NUMBER_size%
    %lands_top_chunks_NUMBER_members%
    
    %lands_top_members_NUMBER_name%
    %lands_top_members_NUMBER_owner%
    %lands_top_members_NUMBER_balance%
    %lands_top_members_NUMBER_size%
    %lands_top_members_NUMBER_members%
    ```

----

- ### **[LastLoginAPI](https://www.spigotmc.org/resources/66348/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %lastloginapi_name%
    %lastloginapi_last_login_date%
    %lastloginapi_last_login_elapsed%
    %lastloginapi_last_logout_date%
    %lastloginapi_last_logout_elapsed%
    ```

----

- ### **[LeaderHeads](https://www.spigotmc.org/resources/2079/)**
    > NO DOWNLOAD COMMAND
    
    More info about these placeholders can be found [here](https://panoply.tech/leaderheads#placeholderapi-and-mvdwplaceholderapi-placeholders).
    
    ```
    %leaderheads_name_<statistic>_<time>_<rank>% 
    %leaderheads_value_<statistic>_<time>_<rank>%
    ```

----

- ### **[LegendQuest](https://www.spigotmc.org/resources/2120/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %legendquest_race%
    %legendquest_mastered%
    %legendquest_class%
    %legendquest_subclass%
    %legendquest_level%
    %legendquest_exp%
    %legendquest_statline%
    %legendquest_hpbar%
    %legendquest_hp%
    %legendquest_manabar%
    %legendquest_mana%
    %legendquest_karma%
    %legendquest_party%
    %legendquest_shortstatline%
    %legendquest_statlineheaders%
    %legendquest_statlinenumbers%
    %legendquest_statlinemods%
    %legendquest_str%
    %legendquest_dex%
    %legendquest_con%
    %legendquest_int%
    %legendquest_wis%
    %legendquest_chr%
    %legendquest_strmod%
    %legendquest_dexmod%
    %legendquest_conmod%
    %legendquest_intmod%
    %legendquest_wismod%
    %legendquest_chrmod%
    ```

----

- ### **[LemonMobCoins](https://www.spigotmc.org/resources/59402/)**
    > /papi ecloud download lemonmobcoins
    
    ```
    %lemonmobcoins_balance%
    %lemonmobcoins_balance_fixed%
    %lemonmobcoins_balance_formatted%
    ```

----

- ### **[LevelledMobs](https://www.spigotmc.org/resources/74304/)**
    > NO DOWNLOAD COMMAND
    ```
    %levelledmobs_level%
    %levelledmobs_displayname%
    ```

----

- ### **[LevelUp](https://polymart.org/resource/457/)**
    > /papi ecloud download LevelUp
    ```
    %levelup_item_level%
    %levelup_player_level%
    %levelup_pickaxe_block_count%
    %levelup_pickaxe_level%
    %levelup_pickaxe_level_percentage%
    %levelup_pickaxe_level_meter%
    %levelup_pickaxe_xp%
    %levelup_pickaxe_xp_percentage%
    %levelup_pickaxe_xp_meter%
    %levelup_pickaxe_xp_to_next%
    %levelup_sword_kill_count%
    %levelup_sword_level%
    %levelup_sword_level_percentage%
    %levelup_sword_level_meter%
    %levelup_sword_xp%
    %levelup_sword_xp_percentage%
    %levelup_sword_xp_meter%
    %levelup_sword_xp_to_next%
    %levelup_bow_kill_count%
    %levelup_bow_level%
    %levelup_bow_level_percentage%
    %levelup_bow_level_meter%
    %levelup_bow_xp%
    %levelup_bow_xp_percentage%
    %levelup_bow_xp_meter%
    %levelup_bow_xp_to_next%
    ```
  
----

- ### **[LotterySix](https://www.spigotmc.org/resources/107573/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %lotterysix_currentgame_Now%
    %lotterysix_currentgame_Now_<SimpleDateFormat>%
    %lotterysix_currentgame_GameNumber%
    %lotterysix_currentgame_GameNumberRaw%
    %lotterysix_currentgame_SpecialName%
    %lotterysix_currentgame_Date%
    %lotterysix_currentgame_Date_<SimpleDateFormat>%
    %lotterysix_currentgame_NumberOfChoices%
    %lotterysix_currentgame_PricePerBet%
    %lotterysix_currentgame_TotalBets%
    %lotterysix_currentgame_PrizePool%
    %lotterysix_currentgame_FIRSTOdds%
    %lotterysix_currentgame_SECONDOdds%
    %lotterysix_currentgame_THIRDOdds%
    %lotterysix_currentgame_FOURTHOdds%
    %lotterysix_currentgame_FIFTHOdds%
    %lotterysix_currentgame_SIXTHOdds%
    %lotterysix_currentgame_SEVENTHOdds%
    %lotterysix_currentgame_BetPlayerNames%
    %lotterysix_currentgame_<number>LastDrawn%
    %lotterysix_currentgame_<number>TimesDrawn%
    %lotterysix_lastgame_Now%
    %lotterysix_lastgame_Now_<SimpleDateFormat>%
    %lotterysix_lastgame_GameNumber%
    %lotterysix_lastgame_GameNumberRaw%
    %lotterysix_lastgame_SpecialName%
    %lotterysix_lastgame_Date%
    %lotterysix_lastgame_Date_<SimpleDateFormat>%
    %lotterysix_lastgame_NumberOfChoices%
    %lotterysix_lastgame_PricePerBet%
    %lotterysix_lastgame_TotalBets%
    %lotterysix_lastgame_TotalPrizes%
    %lotterysix_lastgame_FirstToThirdPlaceWinnersCount%
    %lotterysix_lastgame_FirstNumber%
    %lotterysix_lastgame_SecondNumber%
    %lotterysix_lastgame_ThirdNumber%
    %lotterysix_lastgame_FourthNumber%
    %lotterysix_lastgame_FifthNumber%
    %lotterysix_lastgame_SixthNumber%
    %lotterysix_lastgame_FirstNumberOrdered%
    %lotterysix_lastgame_SecondNumberOrdered%
    %lotterysix_lastgame_ThirdNumberOrdered%
    %lotterysix_lastgame_FourthNumberOrdered%
    %lotterysix_lastgame_FifthNumberOrdered%
    %lotterysix_lastgame_SixthNumberOrdered%
    %lotterysix_lastgame_SpecialNumber%
    %lotterysix_lastgame_BetPlayerNames%
    %lotterysix_lastgame_FIRSTPlayerNames%
    %lotterysix_lastgame_SECONDPlayerNames%
    %lotterysix_lastgame_THIRDPlayerNames%
    %lotterysix_lastgame_FOURTHPlayerNames%
    %lotterysix_lastgame_FIFTHPlayerNames%
    %lotterysix_lastgame_SIXTHPlayerNames%
    %lotterysix_lastgame_SEVENTHPlayerNames%
    %lotterysix_lastgame_FIRSTOdds%
    %lotterysix_lastgame_SECONDOdds%
    %lotterysix_lastgame_THIRDOdds%
    %lotterysix_lastgame_FOURTHOdds%
    %lotterysix_lastgame_FIFTHOdds%
    %lotterysix_lastgame_SIXTHOdds%
    %lotterysix_lastgame_SEVENTHOdds%
    %lotterysix_lastgame_FIRSTPrize%
    %lotterysix_lastgame_SECONDPrize%
    %lotterysix_lastgame_THIRDPrize%
    %lotterysix_lastgame_FOURTHPrize%
    %lotterysix_lastgame_FIFTHPrize%
    %lotterysix_lastgame_SIXTHPrize%
    %lotterysix_lastgame_SEVENTHPrize%
    %lotterysix_lastgame_FIRSTPrizeCount%
    %lotterysix_lastgame_SECONDPrizeCount%
    %lotterysix_lastgame_THIRDPrizeCount%
    %lotterysix_lastgame_FOURTHPrizeCount%
    %lotterysix_lastgame_FIFTHPrizeCount%
    %lotterysix_lastgame_SIXTHPrizeCount%
    %lotterysix_lastgame_SEVENTHPrizeCount%
    %lotterysix_lastgame_<number>LastDrawn%
    %lotterysix_lastgame_<number>TimesDrawn%
    %lotterysix_preference_hide_titles%
    %lotterysix_preference_hide_periodic_announcements%
    %lotterysix_preference_bet_limit_per_round%
    %lotterysix_preference_reopen_menu_on_purchase%
    %lotterysix_preference_suspend_account_until%
    %lotterysix_stats_total_bets_placed%
    %lotterysix_stats_total_rounds_participated%
    %lotterysix_stats_total_winnings%
    %lotterysix_stats_highest_won_tier%
    %lotterysix_stats_notify_balance_change%
    %lotterysix_stats_account_balance%
    %lotterysix_scheduler_interval%
    %lotterysix_scheduler_next%
    ```

----

- ### **[LuckPerms](https://www.spigotmc.org/resources/28140/)**
    > /papi ecloud download LuckPerms
    
    You can find an up-to-date list of placeholders on the [LuckPerms wiki](https://luckperms.net/wiki/Placeholders).

----

- ### **LWC**
    > NO DOWNLOAD COMMAND
    
    ```
    %lwc_locks%
    ```

----

- ### **[Marcely's Bedwars](https://www.spigotmc.org/resources/13622/)**
    > NO DOWNLOAD COMMAND
    
    All placeholders generally support async access as well. You may also find an official list on the [MBedwars Wiki](https://wiki.mbedwars.com/en/Extensions/Placeholders).
    
    These are available for each arena, with `<arena>` being the name of it:
    ```
    %mbedwars_arena-<arena>-displayname%
    %mbedwars_arena-<arena>-authors%
    %mbedwars_arena-<arena>-players%
    %mbedwars_arena-<arena>-maxplayers%
    %mbedwars_arena-<arena>-minplayers%
    %mbedwars_arena-<arena>-status%
    %mbedwars_arena-<arena>-teams%
    %mbedwars_arena-<arena>-teamsize%
    ```
    
    These depend on the arena in which the player is currently playing within:
    ```
    %mbedwars_playerarena-name%
    %mbedwars_playerarena-displayname%
    %mbedwars_playerarena-authors%
    %mbedwars_playerarena-players%
    %mbedwars_playerarena-maxplayers%
    %mbedwars_playerarena-status%
    %mbedwars_playerarena-teams%
    %mbedwars_playerarena-teamsize%
    %mbedwars_playerarena-current-team%
    %mbedwars_playerarena-current-team-color%
    %mbedwars_playerarena-current-team-initials%
    %mbedwars_playerarena-team-<team>-size%
    %mbedwars_playerarena-team-<team>-status%
    ```
    
    These are the total stats of the player.
    APIs are able to add their own ones, with their general format being `%mbedwars_stats-<id>%`.
    The ones that MBedwars provides are the following:
    ```
    %mbedwars_stats-rank%
    %mbedwars_stats-wins%
    %mbedwars_stats-loses%
    %mbedwars_stats-win_streak%
    %mbedwars_stats-top_win_streak%
    %mbedwars_stats-rounds_played%
    %mbedwars_stats-wl%
    %mbedwars_stats-kills%
    %mbedwars_stats-final_kills%
    %mbedwars_stats-deaths%
    %mbedwars_stats-final_deaths%
    %mbedwars_stats-kd%
    %mbedwars_stats-beds_destroyed%
    %mbedwars_stats-beds_lost%
    %mbedwars_stats-play_time%
    ```
    
    These are the stats of the current match of which the player is a part of.
    APIs are able to add their own ones, with their general format being `%mbedwars_gamestats-<id>%`.
    The ones that MBedwars provides are the following:
    ```
    %mbedwars_gamestats-kills%
    %mbedwars_gamestats-final_kills%
    %mbedwars_gamestats-deaths%
    %mbedwars_gamestats-kd%
    %mbedwars_gamestats-beds_destroyed%
    %mbedwars_gamestats-play_time%
    ```
    
    These display the amount of players per mode. You may add own modes using the `players-in-mode-placeholders` config:
    ```
    %mbedwars_players-in-mode-all%
    %mbedwars_players-in-mode-solos%
    %mbedwars_players-in-mode-doubles%
    %mbedwars_players-in-mode-trios%
    %mbedwars_players-in-mode-quads%
    ```
    
    Miscellaneous placeholders:
    ```
    %mbedwars_achievements-earned-count%
    ```

----

- ### **[Marriage](https://www.spigotmc.org/resources/81807/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %marriage_gender%
    %marriage_gender_color%
    %marriage_gender_symbol%
    %marriage_home%
    %marriage_partner%
    %marriage_partner_gender%
    %marriage_partner_gender_color%
    %marriage_partner_gender_symbol%
    %marriage_partner_lastseen%
    %marriage_partner_pvp%
    %marriage_pitch%
    %marriage_pvp%
    %marriage_state%
    %marriage_x%
    %marriage_y%
    %marriage_yaw%
    %marriage_z%
    ```

----

- ### **[Marriage (reloaded)](https://www.spigotmc.org/resources/18998/)**
    > /papi ecloud download marriage
    
    ```
    %marriage_is_married%
    %marriage_is_priest%
    %marriage_gender%
    %marriage_gender_chat_prefix%
    %marriage_last_name%
    %marriage_has_pvp_enabled%
    %marriage_has_home_set%
    %marriage_home_x%
    %marriage_home_y%
    %marriage_home_z%
    %marriage_partner%
    ```

----

- ### **[MarriageMaster](http://dev.bukkit.org/bukkit-plugins/marriage-master/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %marriagemaster_StatusHeart%
    %marriagemaster_MagicHeart%
    %marriagemaster_Heart%
    %marriagemaster_IsMarried%
    %marriagemaster_IsPriest%
    %marriagemaster_Partner%
    %marriagemaster_PartnerDisplayName%
    %marriagemaster_Surname%
    %marriagemaster_HasHome%
    %marriagemaster_HomeX%
    %marriagemaster_HomeY%
    %marriagemaster_HomeZ%
    %marriagemaster_HomeWorld%
    
    # Supported with multiple partners enabled
    %marriagemaster_NearestPartnerName%
    %marriagemaster_NearestPartnerDisplayName%
    %marriagemaster_NearestSurname%
    %marriagemaster_HasNearestHome%
    %marriagemaster_NearestHomeX%
    %marriagemaster_NearestHomeY%
    %marriagemaster_NearestHomeZ%
    %marriagemaster_NearestHomeWorld%
    %marriagemaster_PartnerCount%
    %marriagemaster_PartnerList%
    %marriagemaster_PartnerDisplayNameList%
    ```

----

- ### **[McInfected](https://www.spigotmc.org/resources/2133/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %mcinfected_lobby_name%
    %mcinfected_lobby_time%
    %mcinfected_lobby_arena_name%
    %mcinfected_lobby_state%
    %mcinfected_kit_human%
    %mcinfected_kit_infected%
    %mcinfected_team%
    %mcinfected_killstreak%
    ```

----

- ### **[McJobs](https://dev.bukkit.org/projects/mcjobs/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %mcjobs_jobslist%
    %mcjobs_playerjobs%
    %mcjobs_ranks%
    %mcjobs_levels%
    %mcjobs_(original jobname)_name%
    %mcjobs_(original jobname)_has%
    %mcjobs_(original jobname)_rank%
    %mcjobs_(original jobname)_level%
    %mcjobs_(original jobname)_exp%
    %mcjobs_(original jobname)_exptolvlup%
    %mcjobs_(original jobname)_nextlvlexp%
    %mcjobs_(original jobname)_language%
    %mcjobs_paycache%
    ```

----

- ### **[McMMO](https://www.spigotmc.org/resources/2445/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %mcmmo_level_<skillname>%
    %mcmmo_rank_<skillname>%
    %mcmmo_xp_remaining_<skillname>%
    %mcmmo_xp_needed_<skillname>%
    %mcmmo_xp_<skillname>%
    %mcmmo_xprate_<skillname>%
    %mcmmo_power_level%
    %mcmmo_power_level_cap%
    %mcmmo_in_party%
    %mcmmo_party_name%
    %mcmmo_is_party_leader%
    %mcmmo_party_leader%
    %mcmmo_party_size%
    %mcmmo_xprate%
    %mcmmo_is_xp_event_active%
    ```

----

- ### **[MineChess](https://www.spigotmc.org/resources/74178/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %minechess_wins%
    %minechess_loses%
    %minechess_ties%
    %minechess_played_time%
    %minechess_arenaplayers_count_<arena>%
    %minechess_arena_status_<arena>%
    ```

----

- ### **[Minecord](https://www.spigotmc.org/resources/44055/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %minecord_servers%
    %minecord_view%
    %minecord_name%
    %minecord_nickname%
    %minecord_uuid%
    ```

----

- ### **[MineCrates](https://www.spigotmc.org/resources/4685/)**
    > /papi ecloud download MineCrates
    
    ```
    %minecrates_area_handler_type%
    %minecrates_area_name%
    %minecrates_in_reward_area%
    %minecrates_counter%
    %minecrates_chance%
    %minecrates_total_needed%
    %minecrates_reward_list_name%
    ```

----

- ### **[MineResetLite](https://polymart.org/resource/137/)**
    > /papi ecloud download MineResetLite
    
    ```
    %mineresetlite_<mine>_time%
    %mineresetlite_<mine>_time_remaining%
    %mineresetlite_<mine>_precentage%
    %mineresetlite_<mine>_blocks_mined%
    %mineresetlite_<mine>_percentage_mined%
    %mineresetlite_<mine>_percentage_remaining%
    ```

---

- ### **[MobHunting](https://www.spigotmc.org/resources/3582/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %mobhunting_rank%             (Only updated when leaderboards is updated)
    %mobhunting_total_kills%      (Number of killed mobs (for the player))
    %mobhunting_total_cash%       (The amount of money dropped on the ground)
    %mobhunting_dropped_rewards%  (Number of rewards left on the ground)
    %mobhunting_dropped_money%    (Amount of money left on the ground)
    %mobhunting_balance%          (The amount of money in BagOfGold, in the player inventory)
    ```

----

- ### **[Multiverse-Core](https://www.spigotmc.org/resources/390/)**
    > /papi ecloud download multiverse
    
    ```
    %multiverse_world_alias%
    %multiverse_world_all_property_names%
    %multiverse_world_generator%
    %multiverse_world_name%
    %multiverse_world_name_colored%
    %multiverse_world_permissible_name%
    %multiverse_world_time%
    %multiverse_world_animals_spawn_enabled%
    %multiverse_world_monsters_spawn_enabled%
    %multiverse_world_access_permission%
    %multiverse_world_adjust_spawn_enabled%
    %multiverse_world_allow_flight_enabled%
    %multiverse_world_auto_heal_enabled%
    %multiverse_world_auto_load_enabled%
    %multiverse_world_bed_respawn_enabled%
    %multiverse_world_color%
    %multiverse_world_currency%
    %multiverse_world_difficulty%
    %multiverse_world_environment%
    %multiverse_world_gamemode%
    %multiverse_world_hunger_enabled%
    %multiverse_world_player_limit%
    %multiverse_world_price%
    %multiverse_world_seed%
    %multiverse_world_style%
    %multiverse_world_type%
    ```

----

- ### **[MyCommand](http://dev.bukkit.org/bukkit-plugins/mycommand/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %mycommand_playerdata_<variable_name>%
    ```

----

- ### **[MyPet](https://www.spigotmc.org/resources/12725/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %mypet_name%
    %mypet_level%
    %mypet_exp%
    %mypet_type%
    %mypet_status%
    %mypet_health%
    %mypet_health_max%
    %mypet_saturation%
    %mypet_uuid%
    %mypet_skilltree_display%
    %mypet_skilltree_name%
    %mypet_world_group%
    %mypet_has_pet%
    ```

----

- ### **[MyPrefixSystem](https://www.spigotmc.org/resources/46244/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %myprefixsystem_rank_name%
    %myprefixsystem_rank_prefix%
    %myprefixsystem_rank_suffix%
    %myprefixsystem_rank_color%
    ```

----

- ### **[Nameless Plugin](https://www.spigotmc.org/resources/59032/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %nameless_notifications%
    %nameless_store_last_payment_received_username%
    %nameless_store_last_payment_paid_username%
    %nameless_store_last_payment_amount%
    %nameless_store_last_payment_currency%
    %nameless_store_last_payment_date%
    %nameless_store_credits%
    ```

----

- ### **[NameMC-API-ServersMC](https://www.spigotmc.org/resources/88871/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %namemcapi_prefix%
    %namemcapi_namemcweb%
    %namemcapi_ip%
    %namemcapi_player%
    ```
  
  You can find more information on the [Wiki](https://github.com/HappyRogelio7/NameMC-API-ServersMC/wiki).

----

- ### **[Nicknamer](https://www.spigotmc.org/resources/5341/)**
    > /papi ecloud download Nicknamer
    
    ```
    %nicknamer_has_nickname%
    %nicknamer_has_skin%
    %nicknamer_nickname%
    ```

----

- ### **[NickReloaded](https://www.spigotmc.org/resources/46335/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %nickreloaded_nick%
    %nickreloaded_skin%
    ```

----

- ### **[Nicky](https://www.spigotmc.org/resources/590/)**
    > /papi ecloud download Nicky
    
    ```
    %nicky_nickname%
    ```

----

- ### **[OneBlock](https://www.spigotmc.org/resources/83215/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %ob_lvl%
    %ob_lvl_name%
    %ob_next_lvl%
    %ob_next_lvl_name%
    %ob_break_on_this_lvl%
    %ob_need_to_lvl_up%
    %ob_owner_name%
    %ob_top_(number)_name%  (1 - 10)
    %ob_top_(number)_lvl%   (1 - 10)
    %ob_number_of_invited%
    %ob_player_count%
    %ob_ver%
    ```

----

- ### **[OnePlayerSleep](https://www.spigotmc.org/resources/76534/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %oneplayersleep_sleeping_player_count%
    %oneplayersleep_total_player_count%
    ```

----

- ### **[OnTime](http://dev.bukkit.org/bukkit-plugins/ontime/)**
    > /papi ecloud download OnTime
    
    ```
    %ontime_last_login%
    %ontime_last_vote%
    %ontime_time_played_month%
    %ontime_referrals_month%
    %ontime_votes_month%
    %ontime_time_played_today%
    %ontime_referrals_today%
    %ontime_votes_today%
    %ontime_time_played_total%
    %ontime_points_total%
    %ontime_referrals_total%
    %ontime_votes_total%
    %ontime_time_played_week%
    %ontime_referrals_week%
    %ontime_votes_week%
    ```

----

- ### **[OpEconomy](https://www.spigotmc.org/resources/95674)**
    > NO DOWNLOAD COMMAND
    
    [Description and usage for placeholders](https://github.com/ThisKarolGajda/OpEconomy/wiki/PlaceholderAPI)
    
    ```
    %opeconomy_money_<player_name>% - Gets custom player money
    %opeconomy_money% - Gets money
    %opeconomy_baltop_number_<number>% - Gets player's name
    %opeconomy_baltop_player_position_<player_name>% - Gets player's position
    %opeconomy_baltop_player_position% - Getting position of player
    %opeconomy_currency% - Shows active currency
    %opeconomy_is_active_code_<code>% - Boolean, if code is active
    %opeconomy_max_uses_code_<code>% - Shows max uses for code
    %opeconomy_uses_code_<code>% - Shows uses for code
    %opeconomy_reward_code_<code>% - Shows reward for entering code
    ```

----

- ### **[OreAnnouncer](https://www.spigotmc.org/resources/33464/)**
    > NO DOWNLOAD COMMAND
    
    You can find an up-to-date list of placeholders on the [OreAnnouncer Wiki](https://alessiodp.com/docs/oreannouncer/placeholders#outside).

----

- ### **[OreMarket](https://www.spigotmc.org/resources/91015/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %oremarket_change_<slot>%
    %oremarket_cost_<slot>%
    %oremarket_name_<slot>%
    %oremarket_percent_<slot>%
    %oremarket_stock_<slot>%
    %oremarket_value_<slot>%
    ```

----

- ### **[Outpost](https://www.spigotmc.org/resources/38657/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %outpost_data_id_<outpost>%
    %outpost_data_name_<outpost>%
    %outpost_data_world_<outpost>%
    %outpost_data_region_<outpost>%
    %outpost_conqueror_owner_<outpost>%
    %outpost_conqueror_invader_<outpost>%
    %outpost_conqueror_percentage_<outpost>%
    %outpost_perks_money_<outpost>%
    %outpost_perks_exp_<outpost>%
    ```

----

- ### **[P-LifeSteal](https://www.spigotmc.org/resources/101967/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %ls_hearts%
    %ls_health%
    %ls_banned%
    ```

----

- ### **[Paintball Battle](https://www.spigotmc.org/resources/76676/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %paintball_wins%
    %paintball_loses%
    %paintball_ties%
    %paintball_kills%
    %paintball_coins%
    ```

----

- ### **[Parkour](https://www.spigotmc.org/resources/23685/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %parkour_course_completed_<course>%
    %parkour_course_completions_<course>%
    %parkour_course_record_<course>_deaths%
    %parkour_course_record_<course>_milliseconds%
    %parkour_course_record_<course>_player%
    %parkour_course_record_<course>_time%
    %parkour_course_views%
    %parkour_current_checkpoint%
    %parkour_current_course_checkpoints%
    %parkour_current_course_completed%
    %parkour_current_course_deaths%
    %parkour_current_course_name%
    %parkour_current_course_personal_best_deaths%
    %parkour_current_course_personal_best_milliseconds%
    %parkour_current_course_personal_best_player%
    %parkour_current_course_personal_best_time%
    %parkour_current_course_record_deaths%
    %parkour_current_course_record_milliseconds%
    %parkour_current_course_record_player%
    %parkour_current_course_record_time%
    %parkour_current_course_timer%
    %parkour_global_course_count%
    %parkour_global_player_count%
    %parkour_global_version%
    %parkour_leaderboard_<course>_<position>_deaths%
    %parkour_leaderboard_<course>_<position>_milliseconds%
    %parkour_leaderboard_<course>_<position>_player%
    %parkour_leaderboard_<course>_<position>_time%
    %parkour_player_courses_completed%
    %parkour_player_courses_uncompleted%
    %parkour_player_last_completed%
    %parkour_player_last_joined%
    %parkour_player_level%
    %parkour_player_parkoins%
    %parkour_player_personal_best_<course>_deaths%
    %parkour_player_personal_best_<course>_milliseconds%
    %parkour_player_personal_best_<course>_player%
    %parkour_player_personal_best_<course>_time%
    %parkour_player_prize_delay_<course>%
    %parkour_player_rank%
    %parkour_topten_<course>_<position>%
    ```

----

- ### **[Parkour Maker](https://www.spigotmc.org/resources/21424/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %parkourmaker_player_name%
    %parkourmaker_parkour_name%
    %parkourmaker_current_checkpoint%
    %parkourmaker_current_checkpoint_position%
    %parkourmaker_join_cooldown%
    %parkourmaker_reward_cooldown%
    %parkourmaker_start_message%
    %parkourmaker_finish_message%
    %parkourmaker_map_join_cooldown%
    %parkourmaker_map_reward_cooldown%
    %parkourmaker_best-time_<map_name>.<player_name>%
    %parkourmaker_leaderboard_<map_name>.<position>%  
    ```
    
    Replace `<map_name>` with name of the map you wish to get time for.<br>
    Replace `<player_name>` with name of the player you wish to display time for.<br>
    Replace `<position>` with number that coresponds to the position you want to display.
  
----

- ### **[ParkPlusMC](https://polymart.org/resource/parkplusmc.2317)**
    > NO DOWNLOAD COMMAND
    
    ```
    %pp_name:<AttractionID>%
    %pp_status:<AttractionID>%
    %pp_region:<AttractionID>%
    %pp_ridecount%
    %pp_ridecount:<AttractionID>%
    %pp_ridecounttop_name:<AttractionID>:<Position>[:Type]%
    %pp_ridecounttop_value:<AttractionID>:<Position>[:Type]%
    ```
    
    Replace `<AttractionID>` with the ID of your attraction. Replace `<Position>` with the ridecount position.
    Replace `[Type]` with the top type. Supported values: `DAILY, WEEKLY, MONTHLY, YEARLY, TOTAL`

----

- ### **[Parties](https://www.spigotmc.org/resources/3709/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %parties_color_code%
    %parties_color_command%
    %parties_color_name%
    %parties_desc%
    %parties_kills%
    %parties_motd%
    %parties_party%
    %parties_rank_chat%
    %parties_rank_name%
    ```

----

- ### **[Party and Friends](https://www.spigotmc.org/resources/11633/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %friendsapi_friendcount%
    %friendsapi_friendrequestcount%
    %friendsapi_onlinefriendcount%
    ```

----

- ### **[PermissionTimer](https://www.mc-market.org/resources/14050/)**
    > /papi ecloud download PermissionTimer
    
    ```
    %pt_all%
    %pt_perm_#%
    %pt_timeleft_#%
    ```

----

- ### **[PixelVip](https://www.spigotmc.org/resources/30438/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %pixelvip_expiration_millis%
    %pixelvip_expiration_desc%
    %pixelvip_active_vip%
    ```

----

- ### **[Plan](https://www.spigotmc.org/resources/plan-player-analytics.32536/)**
    > NO DOWNLOAD COMMAND
    
    The plugin provides placeholders for statistics stored in the plugin for players and the server.
    
    Check [Plan Wiki](https://github.com/plan-player-analytics/Plan/wiki/PlaceholderAPI) for the placeholders list.

----

- ### **[PlayerStats](https://www.spigotmc.org/resources/102347/)**
    > /papi ecloud download playerstats
    
    For more information and usage examples, see the [PlayerStatsExpansion GitHub](https://github.com/Artemis-the-gr8/PlayerStatsExpansion/tree/main).
    
    ```
    %playerstats_prefix% 
    %playerstats_prefixtitle% 
    %playerstats_rainbowprefix% 
    %playerstats_rainbowprefixtitle% 
    %playerstats_top:<n>,<statistic>% 
    %playerstats_top:<n>,<statistic:item/block>% 
    %playerstats_top:<n>,<statistic:entity>% 
    %playerstats_top:<n>,<statistic>,only:number% 
    %playerstats_top:<n>,<statistic>,only:number_raw%
    %playerstats_top:<n>,<statistic>,only:player_name% 
    %playerstats_player:<player-name>,<statistic>% 
    %playerstats_player:<player-name>,<statistic:item/block>% 
    %playerstats_player:<player-name>,<statistic:entity>% 
    %playerstats_player:<player-name>,<statistic>,only:number% 
    %playerstats_player:<player-name>,<statistic>,only:number_raw% 
    %playerstats_me,<statistic>% 
    %playerstats_me,<statistic:item/block>% 
    %playerstats_me,<statistic:entity>% 
    %playerstats_me,<statistic>,only:number% 
    %playerstats_me,<statistic>,only:number_raw% 
    %playerstats_server,<statistic>% 
    %playerstats_server,<statistic:item/block>% 
    %playerstats_server,<statistic:entity>% 
    %playerstats_server,<statistic>,only:number% 
    %playerstats_server,<statistic>,only:number_raw% 
    %playerstats_title,<statistic>% 
    %playerstats_title:[n],<statistic>% 
    %playerstats_title:[n],<statistic:item/block>% 
    %playerstats_title:[n],<statistic:entity>% 
    ```
  
----

- ### **[PlayTime](https://www.spigotmc.org/resources/26016/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %playtime_player%
    %playtime_time%
    %playtime_timesjoined%
    %playtime_serveruptime%
    ```
  
----

- ### **[PlaytimeRewards](https://www.spigotmc.org/resources/100231/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %ptr_playtime%
    %ptr_playtime_days%
    %ptr_playtime_days_trimmed%
    %ptr_playtime_hours%
    %ptr_playtime_hours_trimmed%
    %ptr_playtime_minutes%
    %ptr_playtime_minutes_trimmed%
    %ptr_playtime_seconds%
    %ptr_playtime_seconds_trimmed%
    %ptr_sessiontime%
    %ptr_sessiontime_days%
    %ptr_sessiontime_days_trimmed%
    %ptr_sessiontime_hours%
    %ptr_sessiontime_hours_trimmed%
    %ptr_sessiontime_minutes%
    %ptr_sessiontime_minutes_trimmed%
    %ptr_sessiontime_seconds%
    %ptr_sessiontime_seconds_trimmed%
    ```

----

- ### **[PlayerPoints](https://www.spigotmc.org/resources/80745/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %playerpoints_points%
    %playerpoints_points_formatted%
    %playerpoints_points_shorthand%
    ```

----

- ### **[PlotSquared](https://www.spigotmc.org/resources/77506/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %plotsquared_currentplot_alias%
    %plotsquared_currentplot_owner%
    %plotsquared_currentplot_members%
    %plotsquared_currentplot_members_added%
    %plotsquared_currentplot_members_added_list%
    %plotsquared_currentplot_members_trusted%
    %plotsquared_currentplot_members_trusted_list%
    %plotsquared_currentplot_members_denied%
    %plotsquared_currentplot_members_denied_list%
    %plotsquared_currentplot_world_name%
    %plotsquared_currentplot_can_build%
    %plotsquared_has_plot_<world>%
    %plotsquared_currentplot_x%
    %plotsquared_currentplot_y%
    %plotsquared_currentplot_xy%
    %plotsquared_currentplot_rating%
    %plotsquared_currentplot_biome%
    %plotsquared_has_plot%
    %plotsquared_has_build_rights%
    %plotsquared_plot_count%
    %plotsquared_plot_count_<world>%
    %plotsquared_allowed_plot_count%
    %plotsquared_currentplot_localflag_<flag>%
    %plotsquared_currentplot_flag_<flag>%
    %plotsquared_currentplot_creationdate%
    ```

----

- ### **[PocketHorses](https://www.spigotmc.org/resources/111158/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %pockethorses_<horse>_id%
    %pockethorses_<horse>_displayName%
    %pockethorses_<horse>_color%
    %pockethorses_<horse>_style%
    %pockethorses_<horse>_speed%
    %pockethorses_<horse>_jumpStrength%
    %pockethorses_<horse>_maxHealth%
    %pockethorses_<horse>_buyable%
    %pockethorses_<horse>_price%
    %pockethorses_<horse>_permission%
    %pockethorses_<horse>_storage%
    %pockethorses_<horse>_recyclable%
    %pockethorses_<horse>_recyclePrice%
    %pockethorses_<horse>_model%
    ```

----

- ### **[PointsAPI](https://www.spigotmc.org/resources/13957/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %pointsapi_points%
    ```

----

- ### **[PowerBoard](https://www.spigotmc.org/resources/73854/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %powerboard_prefix%
    %powerboard_suffix%
    %powerboard_chat_prefix%
    %powerboard_display_name%
    %powerboard_tps%
    ```

----

- ### **[PowerRanks](https://www.spigotmc.org/resources/64696/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %powerranks_rank%
    %powerranks_prefix%
    %powerranks_suffix%
    %powerranks_subrankprefix%
    %powerranks_subranksuffix%
    %powerranks_chatcolor%
    %powerranks_namecolor%
    %powerranks_usertag%
    %powerranks_world%
    %powerranks_playtime%
    ```

----

- ### **[PrefiX](https://www.spigotmc.org/resources/70359/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %prefix_prefix%
    %prefix_startcolor%
    %prefix_startchar%
    %prefix_tagcolor%
    %prefix_tag%
    %prefix_endchar%
    %prefix_namecolor%

    %suffix_suffix%
    %suffix_startcolor%
    %suffix_startchar%
    %suffix_tagcolor%
    %suffix_tag%
    %suffix_endchar%
    %suffix_namecolor%
    ```

----

- ### **[PremiumReports](https://www.spigotmc.org/resources/111482/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %premiumreports_points%
    %premiumreports_blocked%
    %premiumreports_reports%
    %premiumreports_validReports%
    %premiumreports_invalidReports%
    ```

----

- ### **[PremiumVanish](https://www.spigotmc.org/resources/14404/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %premiumvanish_isvanished%
    %premiumvanish_vanishedplayers%
    %premiumvanish_playercount%
    %premiumvanish_playercountwithoutshowintab%
    %premiumvanish_bungeeplayercount%
    %premiumvanish_bungeeplayercount@<server>%
    %premiumvanish_target%
    %premiumvanish_uselevel%
    %premiumvanish_seelevel%
    ```
    
    `<server>` is the name of the server it should show the player count of.

----


- ### **[Prison](https://www.spigotmc.org/resources/1223/)**
    > NO DOWNLOAD COMMAND
    
    Each placeholder has a shorter alias, which follows the primary placeholder below.
    
    Prison uses PlaceholderAPI to support any plugin placeholders within the GUI Ranks Lore and the GUI Mine Lore.
    
    **Prison Placeholder Attributes:**
    
    Prison supports Placeholder Attributes which allows an infinite way to customize most placeholders, such as numeric formatting, hex colors, and reductions. Can customize any bar-graph for character codes, colors, and size.
    
    Simple examples using placeholder attributes with the results following each example. Colors are not shown.
    
    ```
    %prison_mines_size_mine5::nFormat:#,##0%
    654,321
    %prison_mines_size_mine5::nFormat:#,##0.00:1:kmg%
    654.32 k
    %prison_mines_size_mine5::nFormat:'#af33ff'#,##0.00:1:binary:hex%
    638.99 KB
    %prison_mines_timeleft_bar_mine5::bar:40:&2:O:&d:x:debug%
    OOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOxxxxxxxx
    ```
    
    **PLAYER placeholders (110, 55 aliases):**
    
    PLAYER placeholders are used directly with a player, such as with player chat prefixes and scoreboards.
    
    Rank related placeholders apply to all ranks that a player may have, and may return more than one value.  Use the LADDER placeholders to control the order that is displayed. Rank based placeholder can   return zero, one, or more rank related values depending upon how many ladders the player is on.
    
    ```
    %prison_rank%
    %prison_r%
    %prison_rank_number%
    %prison_rn%
    %prison_rank_tag%
    %prison_rt%
    %prison_rank_ladder_position%
    %prison_rlp%
    %prison_rankup_cost%
    %prison_rc%
    %prison_rankup_cost_formatted%
    %prison_rcf%
    %prison_rankup_cost_percent%
    %prison_rcp%
    %prison_rankup_cost_bar%
    %prison_rcb%
    %prison_rankup_cost_remaining%
    %prison_rcr%
    %prison_rankup_cost_remaining_formatted%
    %prison_rcrf%
    %prison_rankup_cost_remaining_percent%
    %prison_rcrp%
    %prison_rankup_cost_remaining_bar%
    %prison_rcrb%
    %prison_rankup_rank%
    %prison_rr%
    %prison_rankup_rank_tag%
    %prison_rrt%
    %prison_player_balance%
    %prison_pb%
    %prison_player_balance_formatted%
    %prison_pbf%
    %prison_player_balance_earnings_per_minute%
    %prison_pb_epm%
    %prison_player_balance_earnings_per_minute_formatted%
    %prison_pb_epmf%
    %prison_player_token_balance%
    %prison_ptb%
    %prison_player_token_balance_formatted%
    %prison_ptbf%
    %prison_player_token_balance_formatted_metric%
    %prison_ptbfm%
    %prison_player_token_balance_formatted_kmbt%
    %prison_ptbfk%
    %prison_player_token_balance_earnings_per_minute%
    %prison_ptb_epm%
    %prison_player_token_balance_earnings_per_minute_formatted%
    %prison_ptb_epmf%
    %prison_player_sellall_multiplier%
    %prison_psm%
    %prison_player_blocks_total%
    %prison_pbt%
    %prison_player_blocks_total_formatted%
    %prison_pbtf%
    %prison_player_tool_id%
    %prison_ptid%
    %prison_player_tool_name%
    %prison_ptn%
    %prison_player_tool_type%
    %prison_ptt%
    %prison_player_tool_material_type%
    %prison_ptmt%
    %prison_player_tool_data%
    %prison_ptdata%
    %prison_player_tool_lore%
    %prison_ptlore%
    %prison_player_tool_durability_used%
    %prison_ptdu%
    %prison_player_tool_durability_max%
    %prison_ptdm%
    %prison_player_tool_durability_remaining%
    %prison_ptdr%
    %prison_player_tool_durability_percent%
    %prison_ptdp%
    %prison_player_tool_durability_bar%
    %prison_ptdb%
    %prison_player_tool_enchantment_fortune%
    %prison_ptef%
    %prison_player_tool_enchantment_efficency%
    %prison_ptee%
    %prison_player_tool_enchantment_silktouch%
    %prison_ptes%
    %prison_player_tool_enchantment_unbreaking%
    %prison_pteu%
    %prison_player_tool_enchantment_mending%
    %prison_ptem%
    %prison_player_tool_enchantment_luck%
    %prison_ptel%
    %prison_player_health%
    %prison_ph%
    %prison_player_health_max%
    %prison_phm%
    %prison_player_air_max%
    %prison_pam%
    %prison_player_air_remaining%
    %prison_par%
    %prison_player_food_level%
    %prison_pfl%
    %prison_player_food_saturation%
    %prison_pfs%
    %prison_player_food_exhaustion%
    %prison_pfe%
    %prison_player_xp%
    %prison_pxp%
    %prison_player_xp_to_level%
    %prison_pxptl%
    %prison_player_level%
    %prison_pl%
    %prison_player_walk_speed%
    %prison_pws%
    ```
    
    **LADDERS placeholders (32, 16 aliases):**
    
    Must be used directly with a player, and returns the information related to their active rank on the specified ladder.
    
    Use the ladder name, all lowercase, in place of `<laddername>`, and it will return zero or one rank related values.
    
    ```
    %prison_rank_<laddername>%
    %prison_r_<laddername>%
    %prison_rank_number_<laddername>%
    %prison_rn_<laddername>%
    %prison_rank_tag_<laddername>%
    %prison_rt_<laddername>%
    %prison_rank_ladder_position_<laddername>%
    %prison_rlp_<laddername>%
    %prison_rankup_cost_<laddername>%
    %prison_rc_<laddername>%
    %prison_rankup_cost_formatted_<laddername>%
    %prison_rcf_<laddername>%
    %prison_rankup_cost_percent_<laddername>%
    %prison_rcp_<laddername>%
    %prison_rankup_cost_bar_<laddername>%
    %prison_rcb_<laddername>%
    %prison_rankup_cost_remaining_<laddername>%
    %prison_rcr_<laddername>%
    %prison_rankup_cost_remaining_formatted_<laddername>%
    %prison_rcrf_<laddername>%
    %prison_rankup_cost_remaining_percent_<laddername>%
    %prison_rcrp_<laddername>%
    %prison_rankup_cost_remaining_bar_<laddername>%
    %prison_rcrb_<laddername>%
    %prison_rankup_rank_<laddername>%
    %prison_rr_<laddername>%
    %prison_rankup_rank_tag_<laddername>%
    %prison_rrt_<laddername>%
    %prison_player_balance_<laddername>%
    %prison_pb_<laddername>%
    %prison_player_balance_formatted_<laddername>%
    %prison_pbf_<laddername>%
    ```
    
    **RANKS placeholders (22, 11 aliases):**
    
    RANKS placeholders deal directly with specific rank information.
    
    Use the rank name in place of `<rankname>`, and may return zero or one value.
    
    ```
    %prison_rank__name_<rankname>%
    %prison_r_n_<rankname>%
    %prison_rank__tag_<rankname>%
    %prison_r_t_<rankname>%
    %prison_rank__ladder_<rankname>%
    %prison_r_l_<rankname>%
    %prison_rank__ladder_position_<rankname>%
    %prison_r_lp_<rankname>%
    %prison_rank__cost_<rankname>%
    %prison_r_c_<rankname>%
    %prison_rank__cost_formatted_<rankname>%
    %prison_r_cf_<rankname>%
    %prison_rank__cost_multiplier_<rankname>%
    %prison_r_cm_<rankname>%
    %prison_rank__currency_<rankname>%
    %prison_r_cu_<rankname>%
    %prison_rank__id_<rankname>%
    %prison_r_id_<rankname>%
    %prison_rank__player_count_<rankname>%
    %prison_r_pc_<rankname>%
    %prison_rank__linked_mines_<rankname>%
    %prison_r_lm_<rankname>%
    ```
    
    **RANKPLAYERS placeholders (12, 6 aliases):**
    
    RANKPLAYERS placeholders are used with players and shows what their adjusted costs are for the specified rank. These placeholders are ideal for showing a player how much each rank will cost using their   personal rank cost multipliers.
    
    Use the rank name in place of `<rankname>`, and may return zero or one value.
    
    ```
    %prison_rank__player_cost_<rankname>%
    %prison_r_pcst_<rankname>%
    %prison_rank__player_cost_formatted_<rankname>%
    %prison_r_pcf_<rankname>%
    %prison_rank__player_cost_remaining_<rankname>%
    %prison_r_pcf_<rankname>%
    %prison_rank__player_cost_remaining_formatted_<rankname>%
    %prison_r_pcf_<rankname>%
    %prison_rank__player_cost_percent_<rankname>%
    %prison_r_pcp_<rankname>%
    %prison_rank__player_cost_bar_<rankname>%
    %prison_r_pcb_<rankname>%
    ```
    
    **MINES placeholders (32, 16 aliases):**
    
    MINES placeholder provides stats for the given mine.
    
    Use the mine name in place of `<minename>`, and may return zero or one value.
    
    ```
    %prison_mines_name_<minename>%
    %prison_mn_<minename>%
    %prison_mines_tag_<minename>%
    %prison_mt_<minename>%
    %prison_mines_interval_<minename>%
    %prison_mi_<minename>%
    %prison_mines_interval_formatted_<minename>%
    %prison_mif_<minename>%
    %prison_mines_timeleft_<minename>%
    %prison_mtl_<minename>%
    %prison_mines_timeleft_bar_<minename>%
    %prison_mtlb_<minename>%
    %prison_mines_timeleft_formatted_<minename>%
    %prison_mtlf_<minename>%
    %prison_mines_size_<minename>%
    %prison_ms_<minename>%
    %prison_mines_remaining_<minename>%
    %prison_mr_<minename>%
    %prison_mines_remaining_bar_<minename>%
    %prison_mrb_<minename>%
    %prison_mines_percent_<minename>%
    %prison_mp_<minename>%
    %prison_mines_player_count_<minename>%
    %prison_mpc_<minename>%
    %prison_mines_blocks_mined_<minename>%
    %prison_mbm_<minename>%
    %prison_mines_reset_count_<minename>%
    %prison_mrc_<minename>%
    
    %prison_top_mine_block_line_header_<minename>%
    %prison_tmbl_header_<minename>%
    %prison_top_mine_block_line_totals_<minename>%
    %prison_tmbl_totals_<minename>%
    ```
    
    Note: The placeholders `%prison_top_mine_block_line_header_<minename>%` and `%prison_top_mine_block_line_totals_<minename>%` are used with the STATSMINES placeholders and provide the headers and total   details for the given mines.
    
    **MINEPLAYERS placeholders (32, 16 aliases):**
    
    MINEPLAYERS placeholders are tied to a player and dynamically shows the details of the mine the player is in, or blanks when not in a mine. These are ideal for use in scoreboards or chat prefixes.
    
    Must be used with a player.
    
    ```
    %prison_player_blocks_total_<minename>%
    %prison_pbt_<minename>%
    %prison_player_blocks_raw_total_<minename>%
    %prison_pbtr_<minename>%
    
    %prison_mines_name_playermines%
    %prison_mn_pm%
    %prison_mines_tag_playermines%
    %prison_mt_pm%
    %prison_mines_interval_playermines%
    %prison_mi_pm%
    %prison_mines_interval_formatted_playermines%
    %prison_mif_pm%
    %prison_mines_timeleft_playermines%
    %prison_mtl_pm%
    %prison_mines_timeleft_bar_playermines%
    %prison_mtlb_pm%
    %prison_mines_timeleft_formatted_playermines%
    %prison_mtlf_pm%
    %prison_mines_size_playermines%
    %prison_ms_pm%
    %prison_mines_remaining_playermines%
    %prison_mr_pm%
    %prison_mines_remaining_bar_playermines%
    %prison_mrb_pm%
    %prison_mines_percent_playermines%
    %prison_mp_pm%
    %prison_mines_player_count_playermines%
    %prison_mpc_pm%
    %prison_mines_blocks_mined_playermines%
    %prison_mbm_pm%
    %prison_mines_reset_count_playermines%
    %prison_mrc_pm%
    ```
    
    **PLAYERBLOCKS placeholders (4, 2 aliases):**
    
    PLAYERBLOCKS placeholders are tied to a player, but through the mines modules. The placeholders that are supported are one for each block type that is defined in all mines.
    
    Must be used with a player.  The use of `<blockname>` is the name of the block as provided with the command `/mines block search help`, but all lowercase and any ":" should use "-" instead.  These   placeholders will return a value of 0 or more.  If the block name is invalid it will return a blank.
    
    Examples: `prison_player_total_blocks__cobblestone` `prison_player_total_blocks__customitems-compressedcobblestone`
    
    ```
    %prison_player_total_blocks__<blockname>%
    %prison_ptb__<blockname>%
    %prison_player_total_blocks_raw__<blockname>%
    %prison_ptbr__<blockname>%
    ```
    
    **STATSMINES placeholders (14, 7 aliases):**
    
    The STATSMINES placeholders represents the blocks that in the specified mine. The value `nnn` should be replaced with a number starting with a `1`, or `001` and refers to one block. The "_line_   placeholder is composed of the other placeholders and can simplify the use of these placeholders. See the headers and footer totals within the MINES placeholders.
    
    Use the mine name in place of `<minename>`, and may return zero or one value.  Invalid values for `_nnn_` will return blanks.
    
    ```
    %prison_top_mine_block_line_nnn_<minename>%
    %prison_tmbl_nnn_<minename>%
    %prison_top_mine_block_name_nnn_<minename>%
    %prison_tmbn_nnn_<minename>%
    %prison_top_mine_block_chance_nnn_<minename>%
    %prison_tmbc_nnn_<minename>%
    %prison_top_mine_block_placed_nnn_<minename>%
    %prison_tmbpl_nnn_<minename>%
    %prison_top_mine_block_remaing_nnn_<minename>%
    %prison_tmbr_nnn_<minename>%
    %prison_top_mine_block_remaing_bar_nnn_<minename>%
    %prison_tmbrb_nnn_<minename>%
    %prison_top_mine_block_total_nnn_<minename>%
    %prison_tmbt_nnn_<minename>%
    ```
    
    **STATSRANKS placeholders (6, 3 aliases)**
    
    The STATSRANKS placeholders represents the top-n players for a given rank. The value `nnn` should be replaced with a number starting with a `1`, or `001` and refers to a given player.
    
    Use the mine name in place of `<rankname>`, and may return zero or one value.  Invalid values for `_nnn_` will return blanks.
    
    ```
    %prison_top_rank_balance_name_nnn_<rankname>%
    %prison_trbn_nnn_<rankname>%
    %prison_top_rank_balance_score_nnn_<rankname>%
    %prison_trbs_nnn_<rankname>%
    %prison_top_rank_balance_balance_nnn_<rankname>%
    %prison_trbb_nnn_<rankname>%
    ```

----

- ### **[PrisonMines](https://www.spigotmc.org/resources/4046/)**
    > /papi ecloud download PrisonMines
    
    ```
    # Mine-specific placeholders
    %prisonmines_blocks_mined_<mine name>%
    %prisonmines_percent_mined_<mine name>%
    %prisonmines_percent_left_<mine name>%
    %prisonmines_time_until_reset_<mine name>%
    %prisonmines_has_timed_reset_<mine name>%
    %prisonmines_has_percentage_reset_<mine name>%
    
    # Player specific placeholders (Use Mine at the player's location)
    %prisonmines_name%
    %prisonmines_blocks_mined%
    %prisonmines_percent_mined%
    %prisonmines_percent_left%
    %prisonmines_time_until_reset%
    %prisonmines_has_timed_reset%
    %prisonmines_has_percentage_reset%
    ```

----

- ### **[PrisonRanksX](https://www.spigotmc.org/resources/55899)**
    > NO DOWNLOAD COMMAND
    
    ```
    %prisonranksx_currentrank_name%
    %prisonranksx_currentrank_displayname%
    %prisonranksx_rankup_name%
    %prisonranksx_rankup_displayname%
    %prisonranksx_rankup_progress%
    %prisonranksx_rankup_progress_double%
    %prisonranksx_rankup_percentage%
    %prisonranksx_rankup_cost%
    %prisonranksx_rankup_cost_formatted%
    %prisonranksx_prestige_name%
    %prisonranksx_prestige_displayname%
    %prisonranksx_nextprestige_cost%
    %prisonranksx_nextprestige_cost_formatted%
    %prisonranksx_money%
    ```

----

- ### **[ProCosmetics](https://www.spigotmc.org/resources/49106/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %procosmetics_coins%
    %procosmetics_cosmetics_activated%
    %procosmetics_treasures_<treasure_name>%
    ```

----

- ### **[ProfessionalBans](https://www.spigotmc.org/resources/63657/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %professionalbans_onlinetime%
    %professionalbans_firstjoin%
    %professionalbans_reports%
    ```

----

- ### **[ProQuest](https://www.spigotmc.org/resources/18249/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %proquests_completed_quests%
    %proquests_active_quests%
    %proquests_monthly_points%
    %proquests_total_points%
    %proquests_progress_bar_<quest identifier>%
    %proquests_progress_<quest identifier>%
    %proquests_total_<quest identifier>%
    ```

----

- ### **[ProtectionStones](https://www.spigotmc.org/resources/61797/)**
    > NO DOWNLOAD COMMAND
    
    You can find an up-to-date list of placeholders in the [ProtectionStones Wiki](https://github.com/espidev/ProtectionStones/wiki/Placeholders).

----

- ### **[PvPLevels](https://www.spigotmc.org/resources/20807/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %pvplevels_kills%
    %pvplevels_deaths%
    %pvplevels_xp%
    %pvplevels_level%
    %pvplevels_kdr%
    %pvplevels_killstreak%
    %pvplevels_xp_required%
    %pvplevels_xp_progress%
    %pvplevels_xp_progress_style%
    %pvplevels_prefix%
    %pvplevels_group%
    ```

----

- ### **[PVP Stats](http://dev.bukkit.org/bukkit-plugins/pvp-stats/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %pvpstats_kills%
    %pvpstats_deaths%
    %pvpstats_elo%
    %pvpstats_killstreak%
    %pvpstats_maxstreak%
    ```

----

- ### **[PvPStats Plugin](https://www.spigotmc.org/resources/69984/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %pvpstats_kills%
    %pvpstats_deaths%
    %pvpstats_killstreak%
    %pvpstats_kdr%
    ```

----

- ### **[QualityArmory](https://www.spigotmc.org/resources/47561/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %qualityarmory_ammo_type%
    %qualityarmory_ammo_amount%
    ```

----

- ### **[Quests](https://www.spigotmc.org/resources/3711/)**
    > /papi ecloud download Quests
    
    ```
    %quests_player_quest_points%
    %quests_player_has_journal%
    %quests_player_current_quest_amount%
    %quests_player_completed_quest_amount%
    %quests_player_current_quest_names%
    %quests_player_completed_quest_names%
    %quests_player_current_objectives_<quest>%
    %quests_player_has_current_quest_<quest>%
    %quests_player_has_completed_quest_<quest>%
    %quests_player_cooldown_time_remaining_<quest>%
    %quests_player_current_stage_number_<quest>%
    %quests_player_can_accept_quest_<quest>%
    %quests_player_meets_requirements_to_start_<quest>%
    ```

----

- ### **[QuestCreator](https://www.spigotmc.org/resources/38734/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %questcreator_status_[model id]%
    %questcreator_completion_[model id]%
    %questcreator_cooldownmillis_[model id]%
    %questcreator_cooldown_[model id]%
    %questcreator_lastcompletionmillis_[model id]%
    %questcreator_lastcompletion_[model id]%
    %questcreator_variable_[variable name]%
    %questcreator_hasjournaltoggle%
    ```

----

- ### **[QuickSell](https://www.spigotmc.org/resources/6107/)**
    > /papi ecloud download QuickSell
    
    ```
    %quicksell_booster%
    %quicksell_booster_time%
    ```

----

- ### **[RecentFind (Treasures Add-on)](https://www.spigotmc.org/resources/33366/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %treasuresrecentfind_find_number_<number>%
    %treasuresrecentfind_from_first_<number>%
    ```
    1 is most recent, 2 is second most, 3 third most, etc.

----

- ### **[RabbitsVSPenguins](https://www.spigotmc.org/resources/65277/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %rvp_arenaplayers_count_< arena >%
    %rvp_arena_status_< arena >%
    %rvp_kills%
    %rvp_loses%
    %rvp_ties%
    %rvp_wins%
    ```

----

- ### **[RageMode](https://www.spigotmc.org/resources/69169/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %ragemode_kills%
    %ragemode_axe_kills%
    %ragemode_direct_arrow_kills%
    %ragemode_explosion_kills%
    %ragemode_knife_kills%
    %ragemode_deaths%
    %ragemode_axe_deaths%
    %ragemode_direct_arrow_deaths%
    %ragemode_explosion_deaths%
    %ragemode_knife_deaths%
    %ragemode_current_streak%
    %ragemode_longest_streak%
    %ragemode_points%
    %ragemode_games%
    %ragemode_wins%
    %ragemode_kd%
    %ragemode_rank%
    ```

----

- ### **[Rankup](https://www.spigotmc.org/resources/17933/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %rankup_current_rank%
    %rankup_next_rank% 	
    %rankup_current_prestige% 	
    %rankup_next_prestige% 	
    %rankup_money%
    %rankup_money_formatted% 	
    %rankup_prestige_money% 	
    %rankup_prestige_money_formatted% 	
    %rankup_money_left% 	
    %rankup_money_left_formatted% 	
    %rankup_percent_left%
    %rankup_percent_left_formatted% 	
    %rankup_percent_done_formatted%	
    %rankup_requirement_<requirement>[_<left/percent_left/percent_done>]%
    %rankup_rank_requirement_<rank>_<requirement>[_<left/percent_left/percent_done>]%
    %rankup_rank_money_<rank>%
    %rankup_rank_money_<rank>_left%
    %rankup_rank_requirement_<rank>_money_percent_[done/left]%
    ```

----

- ### **[RealisticWorldGenerator](https://www.spigotmc.org/resources/15905/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %rwg_schematicAmount%
    %rwg_schematics%
    %rwg_biome%
    %rwg_position1%
    %rwg_position2%
    ```

----

- ### **[RedProtect](http://www.spigotmc.org/resources/15841/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %redprotect_player_in_region%
    %redprotect_player_used_claims%
    %redprotect_player_used_blocks%
    %redprotect_player_total_claims%
    %redprotect_player_total_blocks%
    %redprotect_region_flag_value_<flag name>%
    ```

----

- ### **[ReferralSystem](https://www.spigotmc.org/resources/29709/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %rs_points%
    %rs_referrals%
    ```

----

- ### **[RestrictedDimensions](https://www.spigotmc.org/resources/80574/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %restricteddimensions_has_access_<dimension>%
    ```

----

- ### **[RocketPlaceholders](https://www.spigotmc.org/resources/82678/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %rp_<name>%
    ```
    
    `<name>` is the name you configured in the config.yml of this plugin.  
    [Read More](https://docs.rocketplugins.space/rocketplaceholders/configure)

----

- ### **[RogueParkour](https://www.spigotmc.org/resources/26563/)**
    > /papi ecloud download rogueparkour-temporary
    
    ```
    %RogueParkour-temporary_top_<number>;<type>%
    %RogueParkour-temporary_get_<player>%
    ```

----

- ### **[RoyalCommands](https://www.spigotmc.org/resources/4113/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %royalcommands_nickname%
    ```

----

- ### **[RPGInventory](https://www.spigotmc.org/resources/12498/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %rpginv_damage_bonus%
    %rpginv_bow_damage_bonus%
    %rpginv_hand_damage_bonus%
    %rpginv_crit_damage_bonus%
    %rpginv_crit_chance%
    %rpginv_armor_bonus%
    %rpginv_speed_bonus%
    %rpginv_jump_bonus%
    ```

----

- ### **[RTP](https://www.spigotmc.org/resources/94812/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %rtp_player_status%
    %rtp_total_queue_length%
    %rtp_public_queue_length%
    %rtp_personal_queue_length%
    %rtp_teleport_world%
    %rtp_teleport_x%
    %rtp_teleport_y%
    %rtp_teleport_z%
    ```

----

- ### **[Sack](https://polymart.org/resource/493/)**
    > /papi ecloud download Sack
    
    ```
    %sack_name% : the name of the sack you're holding.
    %sack_slots% : the number of slots available for the sack you're holding.
    %sack_num_of_sacks% : the number of sacks the palyer currently has in its inventory.
    %sack_empty_slots% : the number of empty slots in the sack you're holding.
    %sack_filled_slots% : the number of slots, which have some items.
    %sack_total_slots% : the total number of slots for all sacks in your inventory.
    %sack_total_item_count% : the total number of items held in all sacks in your inventory.
    ```
  
----

- ### **[Seasons](https://www.spigotmc.org/resources/39298/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %seasons_season%
    %seasons_season_[world]%
    %seasons_weather%
    %seasons_weather_[world]%
    %seasons_day%
    %seasons_day_[world]%
    ```
    
    Replace `[world]` with the name of a loaded world.  
    *Placeholders ending in a `[world]` will retrieve information from the specified world instead of the player's current world.*

----

- ### **[SellAll](https://www.spigotmc.org/resources/1221/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %sellall_multiplier%
    %sellall_multitime%
    ```

----

- ### **[SignLink](https://www.spigotmc.org/resources/39593/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %sl_[variable name]%
    ```
    
    Replace `[variable name]` with the name of the signlink variable.

----

- ### **[SimpleClans](https://www.spigotmc.org/resources/71242/)**
    > NO DOWNLOAD COMMAND
    
    You can find an up-to-date list of placeholders in the [SimpleClans Wiki](https://simpleclans.gitbook.io/simpleclans/other/placeholderapi-support).

----

- ### **[SimpleCoins](https://dev.bukkit.org/projects/simplecoins)
    > NO DOWNLOAD COMMAND
    
    ```
    %simplecoins_balane%
    %simplecoins_currency_name%
    ```

----

- ### **[SimpleCoinsAPI](https://www.spigotmc.org/resources/1432/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %simplecoinsapi_coins%
    ```

----

- ### **[SimpleKillTracker](https://www.spigotmc.org/resources/17651/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %simplekilltracker_kills%
    %simplekilltracker_deaths%
    %simplekilltracker_kdr%
    ```

----

- ### **[SimplePrefix](http://dev.bukkit.org/bukkit-plugins/simple-prefix/)**
    > /papi ecloud download SimplePrefix
    
    ```
    %simpleprefix_prefix%
    %simpleprefix_suffix%
    ```

----

- ### **[Simple Suffix](http://dev.bukkit.org/bukkit-plugins/simple-suffix/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %simplesuffix_prefix%
    %simplesuffix_suffix%
    ```

----

- ### **[SkillAPI](https://www.spigotmc.org/resources/4824/)**
    > /papi ecloud download SkillAPI
    
    ```
    %skillapi_attribute_points%
    %skillapi_mana%
    %skillapi_max_mana%
    %skillapi_skill_level_<skillName>%
    %skillapi_skill_points_<skillName>%
    %skillapi_skill_cost_<skillName>%
    %skillapi_skill_levelreq_<skillName>%
    %skillapi_skill_is_maxed_<skillName>%
    %skillapi_skill_message_<skillName>%
    %skillapi_skill_type_<skillName>%
    %skillapi_skill_req_<skillName>%
    ```
    
    The following placeholders are the same as above but instead of specifying the skillName, you can specify a number from 1 to pretty much infinity (amount of skills a player has) which will show the   information related to the players 1st, 2nd, 3rd skill and so on...  
    ```
    %skillapi_player_skill_points_<#>%
    %skillapi_player_skill_level_<#>%
    %skillapi_player_skill_levelreq_<#>%
    %skillapi_player_skill_name_<#>%
    %skillapi_player_skill_message_<#>%
    %skillapi_player_skill_req_<#>%
    %skillapi_player_skill_type_<#>%
    %skillapi_player_skill_can_autolevel_<#>%
    %skillapi_player_skill_can_cast_<#>%
    ```

----

- ### **[SkinsRestorer](https://www.spigotmc.org/resources/2124/)**
    > /papi ecloud download SkinsRestorer
    
    ```
    %skinsrestorer_getSkinName%
    %skinsrestorer_getTextureUrl_Or_PlayerName%
    %skinsrestorer_getTextureUrl_Or_Empty%
    %skinsrestorer_getTextureUrl_Or_Null%
    %skinsrestorer_getTextureUrl_Or_Steve%
    %skinsrestorer_getTextureUrl_Or_Alex%
    ```

----

- ### **[Skript](https://github.com/bensku/Skript)**
    > [Manual Download](https://api.extendedclip.com/expansions/skippi/)
    
    ```
    %skript_<variable name>%
    ```

----

- ### **[SkyWars](hhttps://www.spigotmc.org/resources/6525/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %skywars_coins%
    %skywars_stats_deaths%
    %skywars_stats_kills%
    %skywars_stats_wins%
    %skywars_stats_played%
    %skywars_stats_arrow_shot%
    %skywars_stats_arrow_hit%
    %skywars_stats_blocks_broken%
    %skywars_stats_blocks_placed%
    %skywars_stats_distance_walked%
    %skywars_stats_time_played%
    %skywars_glass%
    %skywars_arena_name%
    %skywars_arena_max_players%
    %skywars_arena_ingame_players%
    ```

----

- ### **[SkyWars X](hhttps://www.spigotmc.org/resources/28120/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %skywars_players_count%
    %skywars_parties_count%
    %skywars_lobby_players_count%
    %skywars_arenas_count%
    %skywars_kits_count%
    %skywars_trails_count%
    %skywars_cages_count%
    %skywars_kills%
    %skywars_deaths%
    %skywars_wins%
    %skywars_modifier%
    %skywars_projectiles_launched%
    %skywars_projectiles_hit%
    %skywars_player_exp%
    %skywars_player_rank%
    %skywars_blocks_placed%
    %skywars_blocks_broken%
    %skywars_arena%
    %skywars_party_leader%
    %skywars_selected_kit%
    %skywars_selected_trail%
    %skywars_selected_cage%
    %skywars_selected_cage%
    %skywars_coins%
    ```

----

- ### **[SkywarsReloaded](https://www.spigotmc.org/resources/3796/)**
    > NO DOWNLOAD COMMAND
    
    ```
    # Deprecated in old versions
    %skywarsreloaded_score%
    %skywarsreloaded_wins%
    %skywarsreloaded_kills%
    %skywarsreloaded_deaths%
    %skywarsreloaded_games%
    %skywarsreloaded_games_played%
    %skywarsreloaded_map_name%
    %skywarsreloaded_selected_kit%
    %skywarsreloaded_blocks%
    %skywarsreloaded_timevote%
    %skywarsreloaded_time_vote%
    %skywarsreloaded_opvote%
    %skywarsreloaded_op_vote%
    
    # Tested on version (5.4.2)
    %swr_wins%
    %swr_losses%
    %swr_kills%
    %swr_deaths%
    %swr_xp%
    %swr_level%
    %swr_games_played%
    %swr_kill_death%
    %swr_win_loss%
    ```

----

- ### **[Soul](https://polymart.org/resource/3759))**
    > NO DOWNLOAD COMMAND
    
    ```
    %soul_balance% : balance of souls you gathered.
    %soul_togal_gather% : the amount of soul you can currently gether based on armors/weapons you currently have.
    %soul_gather% : the amount of souls you can gather with the item in your hand.
    %soul_gather_amount% : the base amount of souls you can gather with the item in your hand.
    %soul_gather_rate% : the base rate of souls you can gather with the item in your hand.
    %soul_capacity% : the amount of souls you can hold.
    ```

----

- ### **[Spark](https://github.com/lucko/spark)**
    > NO DOWNLOAD COMMAND
    
    ```
    %spark_tps%
    %spark_tps_5s%
    %spark_tps_10s%
    %spark_tps_1m%
    %spark_tps_5m%
    %spark_tps_15m%
    %spark_cpu_system%
    %spark_cpu_system_10s%
    %spark_cpu_system_1m%
    %spark_cpu_system_15m%
    %spark_cpu_process%
    %spark_cpu_process_10s%
    %spark_cpu_process_1m%
    %spark_cpu_process_15m%
    %spark_tickduration%
    %spark_tickduration_10s%
    %spark_tickduration_1m%
    ```

----

- ### **[SQLPerms](https://www.spigotmc.org/resources/1462/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %sqlperms_rank_<channel>%
    %sqlperms_prefix_<chanel>%
    ```

----

- ### **[SQLTokens](https://www.spigotmc.org/resources/3482/)**
    > NO DOWNLOAD COMMANDS
    
    ```
    %sqltokens_tokens%
    ```

----

- ### **[Staff Facilities](https://www.spigotmc.org/resources/13097/)**
    > /papi ecloud download StaffFacilities
    
    ```
    %stafffacilities_bungeetotal%
    %stafffacilities_staffonline%
    %stafffacilities_onlineplayers%
    %stafffacilities_dutysize%
    %stafffacilities_ischatmuted%
    %stafffacilities_playergamemode%
    %stafffacilities_isplayerfrozen%
    %stafffacilities_maintenancemode%
    %stafffacilities_amountofreports%
    %stafffacilities_onduty%
    %stafffacilities_ongodmode%
    %stafffacilities_onfly%
    %stafffacilities_vanished%
    %stafffacilities_fakeleaved%
    %stafffacilities_watchovered%
    %stafffacilities_staffwatched%
    %stafffacilities_staffvanished%
    %stafffacilities_tab_duty%
    %stafffacilities_tab_fakeleave%
    %stafffacilities_tab_freeze%
    %stafffacilities_tab_staffvanish%
    %stafffacilities_tab_vanish%
    ```

----

- ### **[Staff++](https://www.spigotmc.org/resources/staff.83562/)**
    > /papi ecloud download staffplusplus
    
    All placeholders are listed here: https://wiki.staffplusplus.org/integrations/papi-expansion

----

- ### **[Statz](https://www.spigotmc.org/resources/25969/)**
    > /papi ecloud download Statz
    
    ```
    %statz_deaths%
    %statz_blocks_broken%
    %statz_blocks_placed%
    %statz_blocks_broken_<block_ID:data>%
    %statz_blocks_placed_<block_ID:data>%
    %statz_blocks_broken_<block_name>%
    %statz_blocks_placed_<block_name>%
    %statz_caught_items%
    %statz_crafted_items%
    %statz_damage_taken%
    %statz_distance_traveled%
    %statz_distance_traveled_allworlds_<moveType>%
    %statz_distance_traveled_<world>%
    %statz_distance_traveled_<world>:<moveType>%
    %statz_food_eaten%
    %statz_food_eaten_<food_name>%
    %statz_joins%
    %statz_mobs_killed%
    %statz_mobs_killed_<mob_name>%
    %statz_players_killed%
    %statz_time_formated_dhm%
    %statz_time_formated_dh%
    %statz_time_formated_d%
    %statz_time_day%
    %statz_time_hour%
    %statz_time_minute%
    %statz_time_played%
    %statz_times_shorn%
    %statz_villager_trades%
    %statz_villager_trades_<item_name>%
    %statz_xp_gained%
    ```

----

- ### **[Streaming Drops](https://www.spigotmc.org/resources/76996/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %streamingdrops_dropsamount%
    %streamingdrops_generaldropsamount%
    %streamingdrops_globallivetag%
    %streamingdrops_nextdroptime%
    %streamingdrops_senddrops%
    %streamingdrops_streamerlivetag%
    %streamingdrops_topdropsprefix%
    %streamingdrops_twitch%
    ```

----

- ### **[StrikePractice 2](https://www.spigotmc.org/resources/46906/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %strikepractice_players%
    %strikepractice_next_event_name%
    %strikepractice_next_event_time%
    %strikepractice_in_fight%
    %strikepractice_in_queue%
    %strikepractice_in_ranked_queue%
    %strikepractice_in_unranked_queue%
    %strikepractice_online_staff%
    %strikepractice_tps%
    %strikepractice_time%
    
    # Per Player/Event placeholders
    %strikepractice_ping%
    %strikepractice_kills%
    %strikepractice_deaths%
    %strikepractice_premiummatches%
    %strikepractice_brackets_wins%
    %strikepractice_lms_wins%
    %strikepractice_party_vs_party_wins%
    %strikepractice_player%
    %strikepractice_custom_name%
    %strikepractice_display_name%
    %strikepractice_world%
    %strikepractice_global_elo%
    %strikepractice_elo_rank%
    %strikepractice_elo_<kit>%
    %strikepractice_party_members%
    %strikepractice_party_owner%
    %strikepractice_enderpearl_cooldown%
    %strikepractice_is_enderpearl_cooldown%
    %strikepractice_arena%
    %strikepractice_kit%
    %strikepractice_raw_arena%
    %strikepractice_raw_kit%
    %strikepractice_ranked%
    %strikepractice_is_cooldown_(tag)%
    %strikepractice_cooldown _(tag)%
    %strikepractice_duration%
    %strikepractice_total_duration%
    %strikepractice_opponent%
    %strikepractice_opponent_ping%
    %strikepractice_cps%
    %strikepractice_opponent_cps%
    %strikepractice_total_rounds%
    %strikepractice_round%
    %strikepractice_own_wins%
    %strikepractice_opponent_wins%
    %strikepractice_is_bestof%
    %strikepractice_build%
    %strikepractice_ffa_players%
    %strikepractice_ffa_rollback%
    %strikepractice_[sumo/juggernaut/koth/lms/brackets]_started%
    %strikepractice_enemy_team_members%
    %strikepractice_own_team_members%
    %strikepractice_enemy_team_left%
    %strikepractice_own_team_left%
    %strikepractice_search_range1%
    %strikepractice_search_range1%
    %strikepractice_queuetype%
    %strikepractice_wait_time%
    %strikepractice_current_fight_player1%
    %strikepractice_current_fight_player2%
    %strikepractice_player1_ping%
    %strikepractice_player2_ping%
    %strikepractice_player1_cps%
    %strikepractice_player2_cps%
    %strikepractice_players_left%
    %strikepractice_total_players%
    %strikepractice_estimated_time_left%
    %strikepractice_alive%
    %strikepractice_timer%
    %strikepractice_capper%
    %strikepractice_capper_team%
    %strikepractice_juggernaut%
    %strikepractice_limits_update%
    %strikepractice_rankeds_left%
    %strikepractice_rank%
    %strikepractice_unrankeds_left%
     
    %strikepractice_top_[stats][number]%
    %strikepractice_top_[stats][number]_value%
    ```

----

- ### **[stTitles](https://www.spigotmc.org/resources/8310/)**
    > NO DOWNLOAD COMMANDS
    
    ```
    %sttitles_name%
    %sttitles_id%
    %sttitles_display%
    %sttitles_content%
    ```

----

- ### **[SubServers](https://github.com/ME1312/SubServers-2)**
    > NO DOWNLOAD COMMAND
    
    ```
    %subservers_proxies()%
    %subservers_proxy.displayname(<Proxy>)%
    %subservers_proxy.type(<Proxy>)_{Master Proxy, Proxy}%
    %subservers_proxy.players(<Proxy>)%
    %subservers_proxy.subdata(<Proxy>)_{Connected, Disconnected}%
    %subservers_proxy.subdata.channels(<Proxy>)%
    %subservers_proxy.subdata.subchannels(<Proxy>)%
    %subservers_proxy.signature(<Proxy>)%
    
    %subservers_hosts()%
    %subservers_host.displayname(<Host>)%
    %subservers_host.available(<Host>)_{Available, Unavailable}%
    %subservers_host.enabled(<Host>)_{Enabled, Disabled}%
    %subservers_host.address(<Host>)%
    %subservers_host.creator.templates(<Host>)%
    %subservers_host.creator.template.displayname(<Host>, <Template>)%
    %subservers_host.creator.template.enabled(<Host>, <Template>)_{Enabled, Disabled}%
    %subservers_host.creator.template.type(<Host>, <Template>)%
    %subservers_host.creator.template.requiresversion(<Host>, <Template>)_{Optional, Required}%
    %subservers_host.creator.template.updatable(<Host>, <Template>)_{Updatable, Not Updatable}%
    %subservers_host.subservers(<Host>)%
    %subservers_host.players(<Host>)%
    %subservers_host.subdata(<Host>)_{Connected, Unsupported, Disconnected}%
    %subservers_host.subdata.channels(<Host>)%
    %subservers_host.subdata.subchannels(<Host>)%
    %subservers_host.signature(<Host>)%
    
    %subservers_servers()%
    %subservers_server.displayname(<Server>)%
    %subservers_server.type(<Server>)_{Subserver, Server}%
    %subservers_server.groups(<Server>)%
    %subservers_server.address(<Server>)%
    %subservers_server.motd(<Server>)%
    %subservers_server.restricted(<Server>)_{Public, Private}%
    %subservers_server.hidden(<Server>)_{Visible, Hidden}%
    %subservers_server.players(<Server>)%
    %subservers_server.subdata(<Server>)_{Connected, Disconnected}%
    %subservers_server.subdata.channels(<Server>)%
    %subservers_server.subdata.subchannels(<Server>)%
    %subservers_server.signature(<Server>)%
    
    %subservers_subservers()%
    %subservers_subserver.displayname(<Subserver>)%
    %subservers_subserver.available(<Subserver>)_{Available, Unavailable}%
    %subservers_subserver.enabled(<Subserver>)_{Enabled, Disabled}%
    %subservers_subserver.editable(<Subserver>)_{Editable, Locked}%
    %subservers_subserver.host(<Subserver>)%
    %subservers_subserver.template(<Subserver>)%
    %subservers_subserver.template.displayname(<Subserver>)%
    %subservers_subserver.template.enabled(<Subserver>)_{Enabled, Disabled}%
    %subservers_subserver.template.type(<Subserver>)%
    %subservers_subserver.template.requiresversion(<Subserver>)_{Optional, Required}%
    %subservers_subserver.template.updatable(<Subserver>)_{Updatable, Not Updatable}%
    %subservers_subserver.groups(<Subserver>)%
    %subservers_subserver.address(<Subserver>)%
    %subservers_subserver.motd(<Subserver>)%
    %subservers_subserver.logging(<Subserver>)_{Logging, Muted}%
    %subservers_subserver.running(<Subserver>)_{Running, Offline}%
    %subservers_subserver.online(<Subserver>)_{Online, Starting, Offline}%
    %subservers_subserver.temporary(<Subserver>)_{Permanent, Temporary}%
    %subservers_subserver.stopaction(<Subserver>)%
    %subservers_subserver.incompatibilities(<Subserver>)%
    %subservers_subserver.incompatibilities.current(<Subserver>)%
    %subservers_subserver.restricted(<Subserver>)_{Public, Private}%
    %subservers_subserver.hidden(<Subserver>)_{Visible, Hidden}%
    %subservers_subserver.players(<Subserver>)%
    %subservers_subserver.subdata(<Subserver>)_{Connected, Disconnected}%
    %subservers_subserver.subdata.channels(<Subserver>)%
    %subservers_subserver.subdata.subchannels(<Subserver>)%
    %subservers_subserver.signature(<Subserver>)%
    ```

----

- ### **[SuperbVote](https://www.spigotmc.org/resources/11626/)**
    > /papi ecloud download SuperbVote
    
    ```
    %superbvote_votes%
    %superbvote_has_voted%
    %superbvote_top_voter_name_<index>%
    %superbvote_top_voter_votes_<index>%
    ```

----

- ### **[SuperCredits](https://www.spigotmc.org/resources/31074/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %scredits_value%
    ```

----

- ### **[SuperVanish](https://www.spigotmc.org/resources/1331/)**
    > NO DOWNLOAD COMMANDS
    
    ```
    %supervanish_isvanished%
    %supervanish_vanishedplayers%
    %supervanish_playercount%
    ```

----

- ### **[The Time](https://www.spigotmc.org/resources/25146/)**
    > NO DOWNLOAD COMMANDS
    
    ```
    %thetime_date_tick%
    %thetime_date_second%
    %thetime_date_minute%
    %thetime_date_hour%
    %thetime_date_day%
    %thetime_date_day_name%
    %thetime_date_dayOfWeek%
    %thetime_date_week%
    %thetime_date_month%
    %thetime_date_month_name%
    %thetime_date_year%
    %thetime_date_era%
    %thetime_date_era_name%
    ```

----

- ### **[ThemePark](https://www.spigotmc.org/resources/48648/)**
    > /papi ecloud download ThemePark
    
    ```
    %tp_name:<AttractionID>%
    %tp_status:<AttractionID>%
    %tp_region:<AttractionID>%
    %tp_ridecount%
    %tp_ridecount:<AttractionID>%
    %tp_ridecounttop_name:<AttractionID>:<Position>[:Type]%
    %tp_ridecounttop_value:<AttractionID>:<Position>[:Type]%
    ```
    
    Replace `<AttractionID>` with the ID of your attraction. Replace `<Position>` with the ridecount position.
    Replace `[Type]` with the top type. Supported values: `DAILY, WEEKLY, MONTHLY, YEARLY, TOTAL`

----

- ### **[Thirst](https://www.spigotmc.org/resources/3316/)**
    > /papi ecloud download Thirst
    
    ```
    %thirst_level%
    ```

----

- ### **[TicketGUI](https://www.spigotmc.org/resources/68968/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %ticketgui_blacklist_points_current%
    %ticketgui_blacklist_points_max%
    %ticketgui_tickets_handled%
    %ticketgui_tickets_sent%
    ```

----

- ### **[Timed Rewards](https://www.spigotmc.org/resources/34008/)**
    > NO DOWNLOAD COMMANDS
    
    ```
    %trs_claimed_<reward>%
    %trs_time_remaining_<reward>%
    %trs_name_<reward>%
    ```

----

- ### **[TimeManager](https://www.spigotmc.org/resources/44344/)**
    > NO DOWNLOAD COMMANDS
    
    ```
    %tm_currentday%
    %tm_daypart%
    %tm_dd%
    %tm_elapseddays%
    %tm_mm%
    %tm_monthname%
    %tm_time%
    %tm_yearweek%
    %tm_yy%
    %tm_yyyy%
    ```

----

- ### **[Time Tokens](https://www.spigotmc.org/resources/75441/)**
    > NO DOWNLOAD COMMANDS
    
    ```
    %timetokens_time_played%
    %timetokens_token_name_plural%
    %timetokens_token_name_singular%
    %timetokens_player_name%
    %timetokens_player_tokens%
    %timetokens_daily_bonus_remaining%
    %timetokens_server_name%
    %timetokens_currently_open_menu%
    ```

----

- ### **[TNTRun_Reloaded](https://www.spigotmc.org/resources/53359/)**
    > NO DOWNLOAD COMMANDS
    
    ```
    %tntrun_allplayers_<arena>%
    %tntrun_arena_count%
    %tntrun_currency_<arena>%
    %tntrun_current_arena%
    %tntrun_doublejumps%
    %tntrun_joinfee_<arena>%
    %tntrun_leaderboard_losses_player_<position>%
    %tntrun_leaderboard_losses_score_<position>%
    %tntrun_leaderboard_played_player_<position>%
    %tntrun_leaderboard_played_score_<position>%
    %tntrun_leaderboard_wins_player_<position>%
    %tntrun_leaderboard_wins_score_<position>%
    %tntrun_losses%
    %tntrun_nopvp_arena_count%
    %tntrun_nopvp_player_count%
    %tntrun_played%
    %tntrun_players_<arena>%
    %tntrun_player_count%
    %tntrun_player_count_<arena>%
    %tntrun_pvp_arena_count%
    %tntrun_pvp_player_count%
    %tntrun_spectators_<arena>%
    %tntrun_status_<arena>%
    %tntrun_version%
    %tntrun_wins%
    ```

----

- ### **[TokenEnchant](https://polymart.org/resource/155)**
    > NO DOWNLOAD COMMAND
    
    If you add ```_long``` to the cost related placeholder, it will returne a number without comma/decimal point.
    
    ```
    %tokenenchant_tokens% : Returns the token balance as a double. For formatting, use NumberFormat placeholder %nf_%.
    %tokenenchant_token% : Deprecated. (use %tokenenchant_tokens%)
    %tokenenchant_token_long% : Deprecated. (use %tokenenchant_tokens%) 
    %tokenenchant_token_num% : Deprecated. (use %tokenenchant_tokens%)
    %tokenenchant_token_num_long% : Deprecated. (use %tokenenchant_tokens%)
    %tokenenchant_<enchantment>_level%
    %tokenenchant_<enchantment>_affordablelevel% : the maximum level the player can afford based on the the item holding and his/her token balance.
    %tokenenchant_<enchantment>_affordablecost% : the cost to reach the affordable enchantment level based on the item holding and his/her token balance.
    %tokenenchant_<enchantment>_cost% : cost to increment the enchantmnt level by one from the current level
    %tokenenchant_<enchantment>_costmax% : cost to increment the enchantmnt level to its maax one from the current level 
    %tokenenchant_<enchantment>_cost_<X>% : cost to increment the enchantmnt level by <X> from the current level
    %tokenenchant_<enchantment>_fullcostmax% : cost to enchant the max level from 0 level
    %tokenenchant_<enchantment>_fullcost_<X>% : cost to enchant the <X> level from 0 level
    %tokenenchant_<enchantment>_max%
    %tokenenchant_<enchantment>_playermax% : the max enchant level for the player - based on the permission.
    %tokenenchant_<enchantment>_description% 
    %tokenenchant_<enchantment>_version%
    %tokenenchant_<enchantment>_fullrefund%
    %tokenenchant_<enchantment>_fullrefund_long% : Deprecated. (For formatting, use NumberFormat placeholder %nf_%.) 
    %tokenenchnat_<enchantment>_refund_Y%
    %tokenenchnat_<enchantment>_refund_Y_long% : Deprecated. (For formatting, use NumberFormat placeholder %nf_%.) 
    %tokenenchant_<enchantment>_alias%
    %tokenenchant_tokenmultiplier%
    %tokenenchant_<enchantment>_occurrencemultiplier%
    %tokenenchant_<enchantment>_occurrence_<X>% : the activation chance (in %) for the <enchatnment> at the level <X>.  If <X> == 0, chance of the current level will be returned.
    %tokenenchant_repair_cost%
    %tokenenchant_repair_cost_long% : Deprecated. (For formatting, use NumberFormat placeholder %nf_%.) 
    %tokenenchant_repair_cost_num%
    %tokenenchant_repair_cost_num_long% : Deprecated. (For formatting, use NumberFormat placeholder %nf_%.) 
    %tokenenchant_enchantments%
    %tokenenchant_baltop_<X>_name% : The name of X-th baltop player
    %tokenenchant_baltop_<X>_balance% : The balance of X-th baltop player
    %tokenenchant_<enchantment>_allowed% : true if a palyer's item can have <enchantment>, otherwise false
    %tokenenchant_<enchantment>_permission_node% : returns the permission node for the <enchantment>
    %tokenenchant_<enchantment>_has_permission% : true if a player has a permission node for <enchantment>, otherwise false
    %tokenenchant_<enchantment>_conflict_list% : returns a list of conflicting enchantments
    ```

----

- ### **[TokenManager](https://www.spigotmc.org/resources/8610/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %tm_tokens%
    %tm_tokens_commas%
    %tm_tokens_formatted%
    %tm_rank%
    %tm_top_name_[position]%
    %tm_top_tokens_[position]%
    ```

----

- ### **[Tokens](https://www.spigotmc.org/resources/71941/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %tokens_getTokens%
    ```

----

- ### **[TokensPlus](https://www.spigotmc.org/resources/90507/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %tokensplus_tokens%
    %tokensplus_tokens_commas%
    %tokensplus_tokens_formatted%
    ```

----

- ### **[Towny](https://github.com/TownyAdvanced/Towny)**
    > NO DOWNLOAD COMMAND
    
    You can find an up-to-date list of placeholders in the [Towny wiki](https://github.com/TownyAdvanced/Towny/wiki/Placeholders).

----

- ### **[TownyChat](https://github.com/TownyAdvanced/TownyChat)**
    > /papi ecloud download TownyChat
    
    ```
    %townychat_channel_tag%
    %townychat_channel_name%
    %townychat_message_color%
    %townychat_world%
    %townychat_town%
    %townychat_townformatted%
    %townychat_towntag%
    %townychat_towntagoverride%
    %townychat_nation%
    %townychat_nationformatted%
    %townychat_nationtag%
    %townychat_nationtagoverride%
    %townychat_townytag%
    %townychat_townyformatted%
    %townychat_townytagoverride%
    %townychat_title%
    %townychat_surname%
    %townychat_townynameprefix%
    %townychat_townynamepostfix%
    %townychat_townycolor%
    %townychat_group%
    %townychat_permprefix%
    %townychat_permsuffix%
    %townychat_channeltag%
    ```

----

- ### **[TransmuteIt](https://www.spigotmc.org/resources/76287/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %transmuteit_emc%
    %transmuteit_discoveries%
    %transmuteit_total_discoveries%
    %transmuteit_discovered_[ITEM]%
    ```

----

- ### **[Treasures](https://www.spigotmc.org/resources/14178/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %treasures_keys_<treasure name>%
    %treasures_canbuy_treasure_<treasure name>-<config file>%
    %treasures_treasure_price_<treasure name>-<config file>%
    ```

----

- ### **[Trey's Double Jump](https://www.spigotmc.org/resources/19630/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %tdj_cooldown%
    %tdj_flightenabled%
    %tdj_doublejumpenabled%
    %tdj_groundpoundenabled%
    %tdj_canusegroundpound%
    ```

----

- ### **[TrickOrTreat](https://www.spigotmc.org/resources/61370/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %trickortreat_sweets%
    %trickortreat_doors_found%
    %trickortreat_sweets_average%
    %trickortreat_is_at_door%
    %trickortreat_current_ingredient%
    %trickortreat_current_head%
    %trickortreat_chestplate%
    %trickortreat_leggings%
    %trickortreat_boots%
    ```

----

- ### **[Two Factor Authentication](https://www.spigotmc.org/resources/85594/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %2fa_is_enabled%
    %2fa_time_since_enabled%
    %2fa_key%
    %2fa_is_required%
    ```

----

- ### **[USkyBlock](https://www.spigotmc.org/resources/2280/)**
    > /papi ecloud download uSkyBlock
    
    ```
    %uskyblock_island_rank%
    %uskyblock_island_level%
    ```

----

- ### **[UltimateChat](https://www.spigotmc.org/resources/23767/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %uchat_player_channel_name%
    %uchat_player_channel_alias%
    %uchat_player_tell_with%
    %uchat_player_ignoring%
    %uchat_player_ignoring%
    %uchat_placeholder_<some uchat placeholder>%
    %uchat_tag_<uchat tag name>%
    ```
    
    *Add `rel_` before placeholder and tag to support relational placeholder

----

- ### **[UltimateClaims](https://songoda.com/marketplace/product/65)**
    > NO DOWNLOAD COMMAND
    
    ```
    %ultimateclaims_claims%
    %ultimateclaims_owner%
    %ultimateclaims_bans%
    %ultimateclaims_totalpower%
    %ultimateclaims_remainingpower%
    %ultimateclaims_totalchunks%
    ```

----

- ### **[UltimateServerManager](https://www.spigotmc.org/resources/112006/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %usm_plugins%
    %usm_uptime%
    %usm_tps%
    %usm_allocatedMemory%
    %usm_maxMemory%
    %usm_<world>_chunks%
    %usm_<world>_entities%
    %usm_<world>_tiles%
    ```

----

- ### **[UltimateVotes](https://www.spigotmc.org/resources/516)**
    > /papi ecloud download UltimateVotes
    
    ```
    %ultimatevotes_monthlyvotes%
    %ultimatevotes_totalvotes%
    %ultimatevotes_hasvoted%
    ```

----

- ### **[Ultra Economy](https://www.spigotmc.org/resources/83374/)**
    > NO DOWNLOAD COMMAND
    
    You can find an up-to-date list of placeholders in the [Ultra Economy Wiki](https://ultraeconomy.com/wiki/overview/placeholders).

----

- ### **[Ultra Motd](https://www.spigotmc.org/resources/100883/)**
    > NO DOWNLOAD COMMAND
    
    You can find an up-to-date list of placeholders in the [Ultra Motd Wiki](https://ultramotd.com/wiki/overview/placeholders).

----

- ### **[Ultra Permissions](https://www.spigotmc.org/resources/42678/)**
    > NO DOWNLOAD COMMAND
    
    You can find an up-to-date list of placeholders in the [Ultra Permissions Wiki](https://ultrapermissions.com/wiki/overview/placeholders).

----

- ### **[Ultra Punishments](https://www.spigotmc.org/resources/63511/)**
    > NO DOWNLOAD COMMAND
    
    You can find an up-to-date list of placeholders in the [Ultra Punishments Wiki](https://ultrapunishments.com/wiki/overview/placeholders).

----

- ### **[Ultra Regions](https://www.spigotmc.org/resources/58317/)**
    > NO DOWNLOAD COMMAND
    
    You can find an up-to-date list of placeholders in the [Ultra Regions Wiki](https://ultraregions.com/wiki/overview/placeholders).

----

- ### **[UnityGen](https://www.spigotmc.org/resources/26218/)**
    > /papi ecloud download UnityGen
    
    ```
    %unitygen_userlimit%
    %unitygen_usergens%
    ```

----

- ### **[Vault](http://dev.bukkit.org/bukkit-plugins/vault/)**
    > /papi ecloud download Vault
    
    ```
    # Economy placeholders
    %vault_eco_balance%
    %vault_eco_balance_<number>dp%
    %vault_eco_balance_fixed%
    %vault_eco_balance_formatted%
    %vault_eco_balance_commas%
    
    # Permission/Group placeholders
    %vault_group%
    %vault_group_capital%
    %vault_groups%
    %vault_groups_capital%
    %vault_prefix%
    %vault_suffix%
    %vault_groupprefix%
    %vault_groupprefix_<position>%
    %vault_groupsuffix%
    %vault_groupsuffix_<position>%
    %vault_hasgroup_<group>%
    %vault_inprimarygroup_<group>%
    ```

----

- ### **[VenturaCalendar](https://www.spigotmc.org/resources/94096/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %venturacalendar_date_tick%
    %venturacalendar_date_second%
    %venturacalendar_date_minute%
    %venturacalendar_date_hour%
    %venturacalendar_date_day%
    %venturacalendar_date_day_name%
    %venturacalendar_date_dayofweek%
    %venturacalendar_date_week%
    %venturacalendar_date_month%
    %venturacalendar_date_month_name%
    %venturacalendar_date_year%
    %venturacalendar_date_era%
    %venturacalendar_date_era_name%
    ```

----

- ### **[ViaVersion](https://www.spigotmc.org/resources/19254/)**
    > /papi ecloud download ViaVersion
    
    ```
    %viaversion_player_protocol_id%
    %viaversion_player_protocol_version%
    ```

----

- ### **[VKBackPack](https://polymart.org/resource/178)/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %vkbackpack_bpname% : The name of the backpack the player is currently holding
    %vkbackpack_bpslots% : The number of slots of the backpack the player is currently holding.
    %vkbackpack_maxbp% : The maximum number of backpacks a player can have.
    ```

----

- ### **[VoteParty](https://www.spigotmc.org/resources/987/)**
    > NO DOWNLOAD COMMAND
    
    You can find an up-to-date list of placeholders on the [VoteParty wiki](https://wiki.helpch.at/glares-plugins/voteparty/placeholders).

----

- ### **[VoteRoulette](http://dev.bukkit.org/bukkit-plugins/voteroulette/)**
    > /papi ecloud download VoteRoulette
    
    ```
    %voteroulette_votes_lifetime%
    %voteroulette_votes_day%
    %voteroulette_current_vote_cycle%
    %voteroulette_current_vote_streak%
    %voteroulette_hours_since_last_vote%
    %voteroulette_longest_vote_streak%
    %voteroulette_unclaimed_milestone_count%
    %voteroulette_unclaimed_reward_count%
    %voteroulette_last_vote_timestamp%
    ```

----

- ### **[VotingPlugin](https://www.spigotmc.org/resources/15358/)**
    > /papi ecloud download VotingPlugin
    
    ```
    %VotingPlugin_total%
    %VotingPlugin_alltimetotal%
    %VotingPlugin_lastmonthtotal%
    %VotingPlugin_DisableBroadcast%
    %VotingPlugin_MilestoneCount%
    %VotingPlugin_VoteShopLimit_VOTESHOP%
    %VotingPlugin_Total_AllTime%
    %VotingPlugin_Total_Monthly%
    %VotingPlugin_Total_Weekl%
    %VotingPlugin_Total_Daily%
    %VotingPlugin_BestDailyTotal%
    %VotingPlugin_BestWeeklyTotal%
    %VotingPlugin_BestMonthlyTotal%
    %VotingPlugin_DailyVoteStreak%
    %VotingPlugin_WeeklyVoteStreak%
    %VotingPlugin_MonthVoteStreak%
    %VotingPlugin_BestDailyVoteStreak%
    %VotingPlugin_BestWeeklyVoteStreak%
    %VotingPlugin_BestMonthVoteStreak%
    %VotingPlugin_Points%
    %VotingPlugin_Points_Format%
    %VotingPlugin_CanVote%
    %VotingPlugin_CanVoteSite%
    %VotingPlugin_Next_AnySite%
    %VotingPlugin_Next_VOTESITE%
    %VotingPlugin_Last_VOTESITE%
    %VotingPlugin_CanVote_VOTESITE%
    %VotingPlugin_Top_All_Position%
    %VotingPlugin_Top_Month_Position%
    %VotingPlugin_Top_Week_Position%
    %VotingPlugin_Top_Daily_Position%
    %VotingPlugin_VotePartyContributedVotes%
    %VotingPlugin_Top_AllVotes_#%
    %VotingPlugin_Top_All_#%
    %VotingPlugin_Top_Month_#%
    %VotingPlugin_Top_MonthVotes_#%
    %VotingPlugin_Top_Week_#%
    %VotingPlugin_Top_WeekVotes_#%
    %VotingPlugin_Top_Daily_#%
    %VotingPlugin_Top_DailyVotes_#%
    %VotingPlugin_VotePartyVotesCurrent%
    %VotingPlugin_VotePartyVotesNeeded%
    %VotingPlugin_VotePartyVotesRequired%
    %VotingPlugin_BungeeVotePartyVotesCurrent%
    %VotingPlugin_BungeeVotePartyVotesNeeded%
    %VotingPlugin_BungeeVotePartyVotesRequired%
    %VotingPlugin_GlobalMonthTotal%
    %VotingPlugin_GlobalAllTimeTotal%
    %VotingPlugin_GlobalWeeklyTotal%
    %VotingPlugin_GlobalDailyTotal%
    %VotingPlugin_TimeUntilDayReset%
    ```

----
- ### **[Weight-RPG](https://www.spigotmc.org/resources/105513/)**
    > NO DOWNLOAD COMMAND
    ```
    %weight-rpg_current_weight%
    %weight-rpg_max_weight%
    %weight-rpg_armor_weight%
    %weight-rpg_item_in_main_hand%
    %weight-rpg_item_in_second_hand%
    %weight-rpg_weight_level1%
    %weight-rpg_weight_level2%
    %weight-rpg_weight_level3%
    ```
  
----

- ### **[WickedSkyWars](https://www.spigotmc.org/resources/556/)**
    > NO DOWNLOAD COMMAND
    
    ```
    %wickedskywars_score%
    %wickedskywars_kills%
    %wickedskywars_deaths%
    %wickedskywars_played%
    %wickedskywars_won%
    ```

----

- ### **WorldBorder**
    > /papi ecloud download WorldBorder
    
    ```
    %worldborder_size%
    %worldborder_center_z%
    %worldborder_center_x%
    %worldborder_damage_amount%
    %worldborder_damage_buffer%
    %worldborder_warning_time%
    %worldborder_warning_distance%
    ```

----

- ### **[WorldGuard](https://dev.bukkit.org/bukkit-plugins/worldguard/)**
    > /papi ecloud download WorldGuard
    
    ```
    %worldguard_region_name%
    %worldguard_region_name_capitalized%
    %worldguard_region_owner%
    %worldguard_region_owner_groups%
    %worldguard_region_members%
    %worldguard_region_members_groups%
    %worldguard_region_flags%
    %worldguard_region_has_flag_<FlagName>%
    %worldguard_region_min_point_x%
    %worldguard_region_min_point_y%
    %worldguard_region_min_point_z%
    %worldguard_region_max_point_x%
    %worldguard_region_max_point_y%
    %worldguard_region_max_point_z%
    %worldguard_<Any WG Placeholder>_<Priority (Lowest number = Highest priority)>%
    %worldguard_<Any WG Placeholder>:<World>,<X>,<Y>,<Z>%
    ```

----

- ### **[XLTournaments](https://www.spigotmc.org/resources/70630/)**
    > /papi ecloud download XLTournaments
    
    ```
    %xlt_{tournamentId}_top1name%
    %xlt_{tournamentId}_top2name%
    %xlt_{tournamentId}_top3name%
    %xlt_{tournamentId}_top1score%
    %xlt_{tournamentId}_top2score%
    %xlt_{tournamentId}_top3score%
    %xlt_{tournamentId}_score%
    %xlt_{tournamentId}_position%
    %xlt_{tournamentId}_type%
    ```
